"""Data downloaded from NCBI Gene converted into Python namedtuples."""

from collections import namedtuple

WRITTEN = "2023_04_02" # 26349 items

#pylint: disable=line-too-long,too-many-lines,invalid-name
ntncbi = namedtuple('ntncbi', 'tax_id Org_name GeneID CurrentID Status Symbol Aliases description other_designations map_location chromosome genomic_nucleotide_accession_version start_position_on_the_genomic_accession end_position_on_the_genomic_accession orientation exon_count OMIM no_hdr0')

GENEID2NT = { # 26,349 items
    11287 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11287, CurrentID=0, Status='live', Symbol='Pzp', Aliases=['A1m', 'A2m', 'MAM'], description='PZP, alpha-2-macroglobulin like', other_designations='pregnancy zone protein|alpha 1 macroglobulin|alpha-2-M|alpha-2-macroglobulin', map_location='6 63.02 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=128460530, end_position_on_the_genomic_accession=128503683, orientation='minus', exon_count=36, OMIM=[], no_hdr0=''),
    11298 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11298, CurrentID=0, Status='live', Symbol='Aanat', Aliases=['AA-NAT', 'Nat-2', 'Nat4', 'Snat'], description='arylalkylamine N-acetyltransferase', other_designations='serotonin N-acetyltransferase|aralkylamine N-acetyltransferase|serotonin acetylase', map_location='11 E2', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=116482547, end_position_on_the_genomic_accession=116489022, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    11302 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11302, CurrentID=0, Status='live', Symbol='Aatk', Aliases=['AATYK', 'aatyk1', 'mKIAA0641'], description='apoptosis-associated tyrosine kinase', other_designations='serine/threonine-protein kinase LMTK1|apoptosis-associated tyrosine kinase 1B|brain apoptosis-associated tyrosine kinase|lemur tyrosine kinase 1', map_location='11 E2', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=119898137, end_position_on_the_genomic_accession=119938009, orientation='minus', exon_count=16, OMIM=[], no_hdr0=''),
    11303 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11303, CurrentID=0, Status='live', Symbol='Abca1', Aliases=['ABC-1', 'Abc1'], description='ATP-binding cassette, sub-family A (ABC1), member 1', other_designations='phospholipid-transporting ATPase ABCA1|ATP-binding cassette 1|ATP-binding cassette sub-family A member 1|ATP-binding cassette transporter 1', map_location='4 28.57 cM', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=53030789, end_position_on_the_genomic_accession=53159988, orientation='minus', exon_count=51, OMIM=[], no_hdr0=''),
    11304 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11304, CurrentID=0, Status='live', Symbol='Abca4', Aliases=['Abc10', 'Abcr', 'D430003I15Rik', 'RmP'], description='ATP-binding cassette, sub-family A (ABC1), member 4', other_designations='retinal-specific phospholipid-transporting ATPase ABCA4|ATP-binding cassette 10|ATP-binding cassette sub-family A member 4|RIM ABC transporter|Rim protein|retinal-specific ATP-binding cassette transporter', map_location='3 52.94 cM', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=121837547, end_position_on_the_genomic_accession=121973719, orientation='plus', exon_count=56, OMIM=[], no_hdr0=''),
    11305 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11305, CurrentID=0, Status='live', Symbol='Abca2', Aliases=['Abc2', 'D2H0S1474E', 'mKIAA1062'], description='ATP-binding cassette, sub-family A (ABC1), member 2', other_designations='ATP-binding cassette sub-family A member 2|ATP-binding cassette 2|ATP-binding cassette transporter 2', map_location='2 17.25 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=25318611, end_position_on_the_genomic_accession=25338556, orientation='plus', exon_count=50, OMIM=[], no_hdr0=''),
    11306 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11306, CurrentID=0, Status='live', Symbol='Abcb7', Aliases=['Abc7'], description='ATP-binding cassette, sub-family B (MDR/TAP), member 7', other_designations='iron-sulfur clusters transporter ABCB7, mitochondrial|ABC transporter 7 protein|ATP-binding cassette 7|ATP-binding cassette sub-family B member 7, mitochondrial|ATP-binding cassette transporter 7', map_location='X 46.58 cM', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=103324171, end_position_on_the_genomic_accession=103457452, orientation='minus', exon_count=16, OMIM=[], no_hdr0=''),
    11307 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11307, CurrentID=0, Status='live', Symbol='Abcg1', Aliases=['Abc8', 'White'], description='ATP binding cassette subfamily G member 1', other_designations='ATP-binding cassette sub-family G member 1|ATP-binding cassette 8|ATP-binding cassette transporter 8|ATP-binding cassette, sub-family G (WHITE), member 1|white protein homolog', map_location='17 A3.3', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=31276668, end_position_on_the_genomic_accession=31336958, orientation='plus', exon_count=15, OMIM=[], no_hdr0=''),
    11308 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11308, CurrentID=0, Status='live', Symbol='Abi1', Aliases=['E3B1', 'NAP1', 'Ssh3bp1', 'abi-1'], description='abl interactor 1', other_designations='abl interactor 1|abelson interactor 1|ablphilin-1|eps8 SH3 domain-binding protein|eps8 binding protein|spectrin SH3 domain binding protein 1', map_location='2 15.18 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=22830085, end_position_on_the_genomic_accession=22930275, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    11350 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11350, CurrentID=0, Status='live', Symbol='Abl1', Aliases=['Abl', 'E430008G22Rik', 'c-Abl'], description='c-abl oncogene 1, non-receptor tyrosine kinase', other_designations='tyrosine-protein kinase ABL1|Abelson murine leukemia oncogene|Abelson tyrosine-protein kinase 1|abelson murine leukemia viral oncogene homolog 1|c-abl oncogene 1, receptor tyrosine kinase|c-abl protein, type I|c-abl protein, type II|c-abl protein, type III|p150|proto-oncogene c-Abl|proto-oncogene tyrosine-protein kinase ABL1|v-abl Abelson murine leukemia oncogene 1', map_location='2 B', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=31578256, end_position_on_the_genomic_accession=31697105, orientation='plus', exon_count=16, OMIM=[], no_hdr0=''),
    11352 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11352, CurrentID=0, Status='live', Symbol='Abl2', Aliases=['Abll', 'Arg'], description='v-abl Abelson murine leukemia viral oncogene 2 (arg, Abelson-related gene)', other_designations='tyrosine-protein kinase ABL2|Abelson tyrosine-protein kinase 2|Abelson-related gene protein|abelson murine leukemia viral oncogene homolog 2|tyrosine kinase ARG|tyrosine-protein kinase ARG|v-abl Abelson murine leukemia viral oncogene homolog 2 (arg, Abelson-related gene)', map_location='1 67.71 cM', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=156386160, end_position_on_the_genomic_accession=156477189, orientation='plus', exon_count=14, OMIM=[], no_hdr0=''),
    11354 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11354, CurrentID=0, Status='live', Symbol='Scgb1b27', Aliases=['Abp', 'Abpa', 'Abpa27', 'Sal-1', 'Tcp'], description='secretoglobin, family 1B, member 27', other_designations='secretoglobin, family 1B, member 27|androgen binding protein alpha|androgen-binding protein|major allergen 1-like; lacrimal gland protein|salivary androgen-binding alpha subunit|salivary androgen-binding protein alpha subunit', map_location='7 19.38 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=33720906, end_position_on_the_genomic_accession=33722306, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    11363 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11363, CurrentID=0, Status='live', Symbol='Acadl', Aliases=['LCAD'], description='acyl-Coenzyme A dehydrogenase, long-chain', other_designations='long-chain specific acyl-CoA dehydrogenase, mitochondrial|acetyl-Coenzyme A dehydrogenase, long-chain', map_location='1 33.64 cM', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=66869998, end_position_on_the_genomic_accession=66902468, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    11364 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11364, CurrentID=0, Status='live', Symbol='Acadm', Aliases=['MCAD'], description='acyl-Coenzyme A dehydrogenase, medium chain', other_designations='medium-chain specific acyl-CoA dehydrogenase, mitochondrial', map_location='3 78.77 cM', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=153627990, end_position_on_the_genomic_accession=153650280, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    11370 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11370, CurrentID=0, Status='live', Symbol='Acadvl', Aliases=['vlcad'], description='acyl-Coenzyme A dehydrogenase, very long chain', other_designations='very long-chain specific acyl-CoA dehydrogenase, mitochondrial|MVLCAD', map_location='11 42.96 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=69901009, end_position_on_the_genomic_accession=69906254, orientation='minus', exon_count=20, OMIM=[], no_hdr0=''),
    11409 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11409, CurrentID=0, Status='live', Symbol='Acads', Aliases=['Bcd-1', 'Bcd1', 'Hdlq8', 'SCAD'], description='acyl-Coenzyme A dehydrogenase, short chain', other_designations='short-chain specific acyl-CoA dehydrogenase, mitochondrial|butyryl-CoA dehydrogenase', map_location='5 F', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=115248358, end_position_on_the_genomic_accession=115257405, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    11416 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11416, CurrentID=0, Status='live', Symbol='Slc33a1', Aliases=['Acatn', 'D630022N01Rik'], description='solute carrier family 33 (acetyl-CoA transporter), member 1', other_designations='acetyl-coenzyme A transporter 1|AT-1|acetyl-CoA transporter 1|solute carrier family 33 member 1', map_location='3 E1', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=63849744, end_position_on_the_genomic_accession=63872154, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    11418 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11418, CurrentID=0, Status='live', Symbol='Asic2', Aliases=['ACIC2', 'Accn1', 'BNC1', 'BNaC1', 'BNaC1a', 'Mdeg'], description='acid-sensing (proton-gated) ion channel 2', other_designations='acid-sensing ion channel 2|amiloride-sensitive brain sodium channel|amiloride-sensitive cation channel 1, neuronal (degenerin)|brain sodium channel 1|degenerin', map_location='11 48.43 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=80770989, end_position_on_the_genomic_accession=81859222, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    11419 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11419, CurrentID=0, Status='live', Symbol='Asic1', Aliases=['ASIC', 'ASIC1a', 'ASIC1b', 'Accn2', 'B530003N02Rik', 'BNaC2'], description='acid-sensing (proton-gated) ion channel 1', other_designations='acid-sensing ion channel 1|amiloride-sensitive cation channel 2, neuronal|brain sodium channel 2|degenerin 2', map_location='15 F1', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=99568090, end_position_on_the_genomic_accession=99599011, orientation='plus', exon_count=14, OMIM=[], no_hdr0=''),
    11421 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11421, CurrentID=0, Status='live', Symbol='Ace', Aliases=['CD143'], description='angiotensin I converting enzyme (peptidyl-dipeptidase A) 1', other_designations='angiotensin-converting enzyme|dipeptidyl carboxypeptidase I|dipeptidyl peptidase|kininase II', map_location='11 68.84 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=105858774, end_position_on_the_genomic_accession=105880790, orientation='plus', exon_count=26, OMIM=[], no_hdr0=''),
    11423 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11423, CurrentID=0, Status='live', Symbol='Ache', Aliases=[], description='acetylcholinesterase', other_designations='acetylcholinesterase', map_location='5 76.32 cM', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=137286516, end_position_on_the_genomic_accession=137292728, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    11425 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11425, CurrentID=0, Status='live', Symbol='Apoc4', Aliases=['Acl', 'apo-CIV', 'apoC-IV'], description='apolipoprotein C-IV', other_designations='apolipoprotein C-IV|apolipoprotein C2-linked|apolipoprotein C4', map_location='7 9.94 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=19412009, end_position_on_the_genomic_accession=19415385, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    11426 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11426, CurrentID=0, Status='live', Symbol='Macf1', Aliases=['ABP620', 'Acf7', 'Aclp7', 'D830031N03Rik', 'MACF', 'mKIAA0465', 'mKIAA0754'], description='microtubule-actin crosslinking factor 1', other_designations='microtubule-actin cross-linking factor 1|actin cross-linking family 7|actin-crosslinking protein 7|trabeculin alpha', map_location='4 57.42 cM', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=123243426, end_position_on_the_genomic_accession=123581594, orientation='minus', exon_count=108, OMIM=[], no_hdr0=''),
    11428 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11428, CurrentID=0, Status='live', Symbol='Aco1', Aliases=['Aco-1', 'Irebp', 'Irp1'], description='aconitase 1', other_designations='cytoplasmic aconitate hydratase|IRE-BP 1|citrate hydro-lyase|cytoplasmic aconitase|iron regulatory protein 1|iron-responsive element-binding protein 1', map_location='4 20.24 cM', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=40143265, end_position_on_the_genomic_accession=40199009, orientation='plus', exon_count=22, OMIM=[], no_hdr0=''),
    11429 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11429, CurrentID=0, Status='live', Symbol='Aco2', Aliases=['Aco-2', 'Aco3', 'D10Wsu183e', 'Irp1'], description='aconitase 2, mitochondrial', other_designations='aconitate hydratase, mitochondrial|citrate hydro-lyase', map_location='15 E1', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=81756664, end_position_on_the_genomic_accession=81799338, orientation='plus', exon_count=18, OMIM=[], no_hdr0=''),
    11430 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11430, CurrentID=0, Status='live', Symbol='Acox1', Aliases=['AOX', 'Acox', 'D130055E20Rik', 'Paox'], description='acyl-Coenzyme A oxidase 1, palmitoyl', other_designations='peroxisomal acyl-coenzyme A oxidase 1|palmitoyl-CoA oxidase|peroxisomal fatty acyl-CoA oxidase|peroxisomal fatty acyl-coenzyme A oxidase|peroxisomal straight-chain Acyl-CoA oxidase|straight-chain acyl-CoA oxidase', map_location='11 E2', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=116062709, end_position_on_the_genomic_accession=116089871, orientation='minus', exon_count=15, OMIM=[], no_hdr0=''),
    11431 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11431, CurrentID=0, Status='live', Symbol='Acp1', Aliases=['4632432E04Rik', 'Acp-1', 'LMW-PTP', 'Lmptp'], description='acid phosphatase 1, soluble', other_designations='low molecular weight phosphotyrosine protein phosphatase|LMW-PTPase|low molecular weight cytosolic acid phosphatase', map_location='12 A2', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=30943325, end_position_on_the_genomic_accession=30961616, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    11432 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11432, CurrentID=0, Status='live', Symbol='Acp2', Aliases=['Acp-2', 'LAP'], description='acid phosphatase 2, lysosomal', other_designations='lysosomal acid phosphatase', map_location='2 50.54 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=91033157, end_position_on_the_genomic_accession=91044443, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    11433 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11433, CurrentID=0, Status='live', Symbol='Acp5', Aliases=['TRACP', 'TRAP'], description='acid phosphatase 5, tartrate resistant', other_designations='tartrate-resistant acid phosphatase type 5|TR-AP|acid phosphatase type V|tartrate-resistant acid ATPase|trATPase|type 5 acid phosphatase', map_location='9 8.38 cM', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=22038023, end_position_on_the_genomic_accession=22047042, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    11434 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11434, CurrentID=0, Status='live', Symbol='Acr', Aliases=[], description='acrosin prepropeptide', other_designations='acrosin|preproacrosin', map_location='15 44.96 cM', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=89452529, end_position_on_the_genomic_accession=89463056, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    11435 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11435, CurrentID=0, Status='live', Symbol='Chrna1', Aliases=['Achr-1', 'Acra'], description='cholinergic receptor, nicotinic, alpha polypeptide 1 (muscle)', other_designations='acetylcholine receptor subunit alpha', map_location='2 43.76 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=73393625, end_position_on_the_genomic_accession=73410682, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    11438 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11438, CurrentID=0, Status='live', Symbol='Chrna4', Aliases=['Acra-4', 'Acra4', 'EBN1', 'ENFL1'], description='cholinergic receptor, nicotinic, alpha polypeptide 4', other_designations='neuronal acetylcholine receptor subunit alpha-4|a4 nicotinic receptor|acetylcholine receptor alpha 4 neural|acetylcholine receptor, neuronal, nicotinic, alpha-4 subunit|alpha4 nAChR', map_location='2 103.54 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=180664104, end_position_on_the_genomic_accession=180685365, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    11440 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11440, CurrentID=0, Status='live', Symbol='Chrna6', Aliases=['Acra6', 'Nica6'], description='cholinergic receptor, nicotinic, alpha polypeptide 6', other_designations='neuronal acetylcholine receptor subunit alpha-6|acetylcholine receptor alpha 6 neural|alpha6 nAChR|nicotinic acetylcholine receptor subunit alpha 6', map_location='8 A2', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=27893240, end_position_on_the_genomic_accession=27903972, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    11441 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11441, CurrentID=0, Status='live', Symbol='Chrna7', Aliases=['Acra7', 'alpha7', 'nAchR'], description='cholinergic receptor, nicotinic, alpha polypeptide 7', other_designations='neuronal acetylcholine receptor subunit alpha-7|acetylcholine receptor alpha 7 neural|alpha7 nicotinic receptor|alpha7-nAChR', map_location='7 34.47 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=62748440, end_position_on_the_genomic_accession=62862274, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    11443 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11443, CurrentID=0, Status='live', Symbol='Chrnb1', Aliases=['Achr-2', 'Acrb'], description='cholinergic receptor, nicotinic, beta polypeptide 1 (muscle)', other_designations='acetylcholine receptor subunit beta|AChR beta|acetylcholine receptor beta', map_location='11 42.87 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=69674862, end_position_on_the_genomic_accession=69686791, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    11444 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11444, CurrentID=0, Status='live', Symbol='Chrnb2', Aliases=['Acrb-2', 'Acrb2', 'C030030P04Rik', '[b]2-nAchR'], description='cholinergic receptor, nicotinic, beta polypeptide 2 (neuronal)', other_designations='neuronal acetylcholine receptor subunit beta-2|acetylcholine receptor beta 2 neural', map_location='3 39.19 cM', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=89660755, end_position_on_the_genomic_accession=89671939, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    11447 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11447, CurrentID=0, Status='live', Symbol='Chrnd', Aliases=['Achr-4', 'Acrd'], description='cholinergic receptor, nicotinic, delta polypeptide', other_designations='acetylcholine receptor subunit delta|AChR delta subunit', map_location='1 44.07 cM', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=87118319, end_position_on_the_genomic_accession=87127792, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    11448 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11448, CurrentID=0, Status='live', Symbol='Chrne', Aliases=['AChrepsilon', 'Acre', 'nAChRE'], description='cholinergic receptor, nicotinic, epsilon polypeptide', other_designations='acetylcholine receptor subunit epsilon|AchR epsilon subunit|nicotinic acetylcholine receptor epsilon subunit', map_location='11 43.14 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=70505709, end_position_on_the_genomic_accession=70510074, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    11449 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11449, CurrentID=0, Status='live', Symbol='Chrng', Aliases=['Achr-3', 'Acrg'], description='cholinergic receptor, nicotinic, gamma polypeptide', other_designations='acetylcholine receptor subunit gamma|nicotinic acetylcholine receptor gamma subunit', map_location='1 44.07 cM', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=87133533, end_position_on_the_genomic_accession=87139557, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    11450 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11450, CurrentID=0, Status='live', Symbol='Adipoq', Aliases=['30kDa', 'APN', 'Acdc', 'Acrp30', 'Ad', 'Adid', 'GBP28', 'adipo', 'apM1'], description='adiponectin, C1Q and collagen domain containing', other_designations='adiponectin|30 kDa adipocyte complement-related protein|adipocyte complement related protein|adipocyte complement-related 30 kDa protein|adipocyte, C1Q and collagen domain containing|adipocyte, C1q and collagen domain-containing protein|adipocyte-specific protein AdipoQ|adiponectin d', map_location='16 13.96 cM', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=22965286, end_position_on_the_genomic_accession=22976718, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    11451 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11451, CurrentID=0, Status='live', Symbol='Acrv1', Aliases=['Msa63', 'SP-10'], description='acrosomal vesicle protein 1', other_designations='acrosomal protein SP-10|MSA-63', map_location='9 20.67 cM', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=36604516, end_position_on_the_genomic_accession=36610141, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    11459 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11459, CurrentID=0, Status='live', Symbol='Acta1', Aliases=['Acta-2', 'Acts', 'Actsk-1'], description='actin alpha 1, skeletal muscle', other_designations='actin, alpha skeletal muscle|alpha-actin-1', map_location='8 72.26 cM', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=124618497, end_position_on_the_genomic_accession=124621514, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    11461 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11461, CurrentID=0, Status='live', Symbol='Actb', Aliases=['Actx', 'E430023M04Rik', 'beta-actin'], description='actin, beta', other_designations='actin, cytoplasmic 1|A-X actin-like protein|actin, beta, cytoplasmic|melanoma X-actin', map_location='5 81.8 cM', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=142888870, end_position_on_the_genomic_accession=142892509, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    11464 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11464, CurrentID=0, Status='live', Symbol='Actc1', Aliases=['Actc-1'], description='actin, alpha, cardiac muscle 1', other_designations='actin, alpha cardiac muscle 1|actin alpha cardiac|alpha-cardiac actin|alphac-actin', map_location='2 57.55 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=113877763, end_position_on_the_genomic_accession=113883356, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    11465 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11465, CurrentID=0, Status='live', Symbol='Actg1', Aliases=['Actg', 'Actl', 'E51'], description='actin, gamma, cytoplasmic 1', other_designations='actin, cytoplasmic 2|beta-actin FE-3|gamma-actin', map_location='11 E2', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=120236513, end_position_on_the_genomic_accession=120239321, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    11468 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11468, CurrentID=0, Status='live', Symbol='Actg2', Aliases=['ACTA3', 'Act-4', 'Act4', 'SMGA'], description='actin, gamma 2, smooth muscle, enteric', other_designations='actin, gamma-enteric smooth muscle|alpha-actin-3|gamma-2-actin|smooth muscle gamma-actin', map_location='6 35.94 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=83489891, end_position_on_the_genomic_accession=83513233, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    11470 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11470, CurrentID=0, Status='live', Symbol='Actl7a', Aliases=['Tact2'], description='actin-like 7a', other_designations='actin-like protein 7A|T-actin-2|actin-like Tact2|actin-like-7-alpha|t-actin 2|testis-specific actin-2', map_location='4 31.66 cM', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=56743422, end_position_on_the_genomic_accession=56744925, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    11471 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11471, CurrentID=0, Status='live', Symbol='Actl7b', Aliases=['Gm26657', 'Tact1'], description='actin-like 7b', other_designations='actin-like protein 7B|T-actin-1|actin-like-7-beta|t-actin 1|testis-specific actin-1', map_location='4 31.66 cM', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=56740005, end_position_on_the_genomic_accession=56741425, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    11472 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11472, CurrentID=0, Status='live', Symbol='Actn2', Aliases=['1110008F24Rik'], description='actinin alpha 2', other_designations='alpha-actinin-2|F-actin cross-linking protein|alpha-actinin skeletal muscle', map_location='13 4.54 cM', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=12284312, end_position_on_the_genomic_accession=12355613, orientation='minus', exon_count=21, OMIM=[], no_hdr0=''),
    11474 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11474, CurrentID=0, Status='live', Symbol='Actn3', Aliases=[], description='actinin alpha 3', other_designations='alpha-actinin-3|F-actin cross-linking protein|alpha-actinin skeletal muscle', map_location='19 4.12 cM', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=4911244, end_position_on_the_genomic_accession=4927937, orientation='minus', exon_count=21, OMIM=[], no_hdr0=''),
    11475 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11475, CurrentID=0, Status='live', Symbol='Acta2', Aliases=['0610041G09Rik', 'Actvs', 'SMAalpha', 'SMalphaA', 'a-SMA', 'alphaSMA'], description='actin alpha 2, smooth muscle, aorta', other_designations='actin, aortic smooth muscle|actin, alpha, vascular smooth muscle|alpha-actin-2', map_location='19 C1', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=34217736, end_position_on_the_genomic_accession=34232985, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    11477 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11477, CurrentID=0, Status='live', Symbol='Acvr1', Aliases=['ALK2', 'ActR-I', 'ActRIA', 'Acvra', 'Acvrlk2', 'Alk-2', 'Alk8', 'D330013D15Rik', 'SKR1', 'Tsk7L', 'Acvr1'], description='activin A receptor, type 1', other_designations='activin receptor type-1|TGF-B superfamily receptor type I|TSK-7L|TSR-I|activin receptor type I|serine/threonine-protein kinase receptor R1', map_location='2 C1.1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=58336450, end_position_on_the_genomic_accession=58456840, orientation='minus', exon_count=15, OMIM=[], no_hdr0=''),
    11479 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11479, CurrentID=0, Status='live', Symbol='Acvr1b', Aliases=['6820432J04', 'ALK-4', 'ActR-IB', 'ActRIB', 'Acvrlk4', 'Alk4', 'SKR2'], description='activin A receptor, type 1B', other_designations='activin receptor type-1B|activin receptor type IB|activin receptor-like kinase 4|serine/threonine-protein kinase receptor R2', map_location='15 56.48 cM', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=101071953, end_position_on_the_genomic_accession=101111565, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    11480 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11480, CurrentID=0, Status='live', Symbol='Acvr2a', Aliases=['ActrIIa', 'Acvr2', 'TactrII'], description='activin receptor IIA', other_designations='activin receptor type-2A|ACTR-IIA|activin receptor type IIA', map_location='2 28.38 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=48704121, end_position_on_the_genomic_accession=48793276, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    11481 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11481, CurrentID=0, Status='live', Symbol='Acvr2b', Aliases=['4930516B21Rik', 'AI047905', 'ActRIIB'], description='activin receptor IIB', other_designations='activin receptor type-2B|activin receptor type IIB', map_location='9 F3', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=119231081, end_position_on_the_genomic_accession=119271214, orientation='plus', exon_count=13, OMIM=[], no_hdr0=''),
    11482 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11482, CurrentID=0, Status='live', Symbol='Acvrl1', Aliases=['Acvrlk1', 'Alk1'], description='activin A receptor, type II-like 1', other_designations='serine/threonine-protein kinase receptor R3|SKR3|TGF-B superfamily receptor type I|TSR-I|activin receptor-like kinase 1', map_location='15 F1', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=101026403, end_position_on_the_genomic_accession=101043217, orientation='plus', exon_count=13, OMIM=[], no_hdr0=''),
    11484 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11484, CurrentID=0, Status='live', Symbol='Aspa', Aliases=['Acy-2', 'Acy2', 'nur7'], description='aspartoacylase', other_designations='aspartoacylase|aminoacylase-2|aspartoacylase (aminoacylase) 2', map_location='11 B4', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=73195813, end_position_on_the_genomic_accession=73217687, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    11486 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11486, CurrentID=0, Status='live', Symbol='Ada', Aliases=[], description='adenosine deaminase', other_designations='adenosine deaminase|adenosine aminohydrolase', map_location='2 H3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=163568491, end_position_on_the_genomic_accession=163592161, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    11487 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11487, CurrentID=0, Status='live', Symbol='Adam10', Aliases=['1700031C13Rik', 'MADM', 'kuz', 'kuzbanian'], description='a disintegrin and metallopeptidase domain 10', other_designations='disintegrin and metalloproteinase domain-containing protein 10|a disintegrin and metalloprotease domain (ADAM) 10|kuzbanian protein homolog|mammalian disintegrin-metalloprotease', map_location='9 39.53 cM', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=70586133, end_position_on_the_genomic_accession=70687511, orientation='plus', exon_count=16, OMIM=[], no_hdr0=''),
    11488 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11488, CurrentID=0, Status='live', Symbol='Adam11', Aliases=['Mdc'], description='a disintegrin and metallopeptidase domain 11', other_designations='disintegrin and metalloproteinase domain-containing protein 11|a disintegrin and metalloprotease domain (ADAM) 11|metalloproteinase-like, disintegrin-like, and cysteine-rich protein', map_location='11 66.48 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=102652239, end_position_on_the_genomic_accession=102671089, orientation='plus', exon_count=26, OMIM=[], no_hdr0=''),
    11489 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11489, CurrentID=0, Status='live', Symbol='Adam12', Aliases=['Mltna'], description='a disintegrin and metallopeptidase domain 12 (meltrin alpha)', other_designations='disintegrin and metalloproteinase domain-containing protein 12|a disintegrin and metalloprotease domain 12|a disintegrin and metalloproteinase domain 12 (meltrin alpha)', map_location='7 F3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=133484928, end_position_on_the_genomic_accession=133826826, orientation='minus', exon_count=23, OMIM=[], no_hdr0=''),
    11490 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11490, CurrentID=0, Status='live', Symbol='Adam15', Aliases=['AD56', 'MDC15'], description='a disintegrin and metallopeptidase domain 15 (metargidin)', other_designations='disintegrin and metalloproteinase domain-containing protein 15|a disintegrin and metalloprotease domain 15 (metargidin)|metalloprotease RGD disintegrin protein|metalloproteinase-like, disintegrin-like, and cysteine-rich protein 15', map_location='3 39.07 cM', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=89246947, end_position_on_the_genomic_accession=89257589, orientation='minus', exon_count=25, OMIM=[], no_hdr0=''),
    11491 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11491, CurrentID=0, Status='live', Symbol='Adam17', Aliases=['CD156b', 'Tace'], description='a disintegrin and metallopeptidase domain 17', other_designations='disintegrin and metalloproteinase domain-containing protein 17|TNF-alpha convertase|TNF-alpha converting enzyme', map_location='12 8.3 cM', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=21373510, end_position_on_the_genomic_accession=21423633, orientation='minus', exon_count=20, OMIM=[], no_hdr0=''),
    11492 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11492, CurrentID=0, Status='live', Symbol='Adam19', Aliases=['MADDAM', 'MTLNB', 'Mltnb'], description='a disintegrin and metallopeptidase domain 19 (meltrin beta)', other_designations='disintegrin and metalloproteinase domain-containing protein 19|MDC beta|Mel beta|a disintegrin and metalloproteinase domain 19 (meltrin beta)|adamalysin 19', map_location='11 27.54 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=45945329, end_position_on_the_genomic_accession=46038174, orientation='plus', exon_count=26, OMIM=[], no_hdr0=''),
    11495 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11495, CurrentID=0, Status='live', Symbol='Adam2', Aliases=['Ftnb', 'Ph30-beta'], description='a disintegrin and metallopeptidase domain 2', other_designations='disintegrin and metalloproteinase domain-containing protein 2|a disintegrin and metalloprotease domain 2 (fertilin beta)|fertilin subunit beta', map_location='14 34.36 cM', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=66264771, end_position_on_the_genomic_accession=66315300, orientation='minus', exon_count=21, OMIM=[], no_hdr0=''),
    11496 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11496, CurrentID=0, Status='live', Symbol='Adam22', Aliases=['2900022I03Rik', 'MDC2'], description='a disintegrin and metallopeptidase domain 22', other_designations='disintegrin and metalloproteinase domain-containing protein 22|a disintegrin and metalloprotease domain (ADAM) 22', map_location='5 3.39 cM', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=8122347, end_position_on_the_genomic_accession=8418312, orientation='minus', exon_count=35, OMIM=[], no_hdr0=''),
    11497 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11497, CurrentID=0, Status='live', Symbol='Adam3', Aliases=['Cyrn1', 'Taz83', 'tMDC'], description='a disintegrin and metallopeptidase domain 3 (cyritestin)', other_designations='A disintegrin and metallopeptidase domain 3', map_location='8 13.09 cM', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=25167248, end_position_on_the_genomic_accession=25216393, orientation='minus', exon_count=23, OMIM=[], no_hdr0=''),
    11498 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11498, CurrentID=0, Status='live', Symbol='Adam4', Aliases=['tMDCV'], description='a disintegrin and metallopeptidase domain 4', other_designations='a disintegrin and metallopeptidase domain 4|a disintegrin and metalloprotease domain (ADAM) 4|a disintegrin and metalloprotease domain 4', map_location='12 D1', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=81466217, end_position_on_the_genomic_accession=81468813, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    11499 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11499, CurrentID=0, Status='live', Symbol='Adam5', Aliases=['tMDC II', 'tMDCII'], description='a disintegrin and metallopeptidase domain 5', other_designations='disintegrin and metalloproteinase domain-containing protein 5|a disintegrin and metalloprotease domain (ADAM) 5|transmembrane metalloproteinase-like, disintegrin-like, and cysteine-rich protein II', map_location='8 13.26 cM', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=25217109, end_position_on_the_genomic_accession=25314385, orientation='minus', exon_count=22, OMIM=[], no_hdr0=''),
    11500 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11500, CurrentID=0, Status='live', Symbol='Adam7', Aliases=['ADAM 7', 'EAP1', 'EAPI'], description='a disintegrin and metallopeptidase domain 7', other_designations='disintegrin and metalloproteinase domain-containing protein 7|a disintegrin and metalloprotease domain (ADAM) 7|epididymal apical protein I', map_location='14 D1', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=68734785, end_position_on_the_genomic_accession=68771138, orientation='minus', exon_count=23, OMIM=[], no_hdr0=''),
    11501 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11501, CurrentID=0, Status='live', Symbol='Adam8', Aliases=['ADAM 8', 'CD156', 'CD156a', 'E430039A18Rik', 'MS2'], description='a disintegrin and metallopeptidase domain 8', other_designations='disintegrin and metalloproteinase domain-containing protein 8|a disintegrin and metalloprotease domain 8|cell surface antigen MS2|macrophage cysteine-rich glycoprotein', map_location='7 F4', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=139558845, end_position_on_the_genomic_accession=139573016, orientation='minus', exon_count=26, OMIM=[], no_hdr0=''),
    11502 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11502, CurrentID=0, Status='live', Symbol='Adam9', Aliases=['MDC9', 'Mltng', 'mKIAA0021'], description='a disintegrin and metallopeptidase domain 9 (meltrin gamma)', other_designations='disintegrin and metalloproteinase domain-containing protein 9|a disintegrin and metalloproteinase domain 9 (meltrin gamma)|metalloprotease/disintegrin/cysteine-rich protein 9|myeloma cell metalloproteinase', map_location='8 13.7 cM', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=25439627, end_position_on_the_genomic_accession=25507138, orientation='minus', exon_count=24, OMIM=[], no_hdr0=''),
    11504 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11504, CurrentID=0, Status='live', Symbol='Adamts1', Aliases=['ADAM-TS1', 'ADAMTS', 'ADAMTS-1', 'C3-C5', 'METH-1', 'METH1'], description='a disintegrin-like and metallopeptidase (reprolysin type) with thrombospondin type 1 motif, 1', other_designations='A disintegrin and metalloproteinase with thrombospondin motifs 1|ADAM-TS 1', map_location='16 48.2 cM', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=85590715, end_position_on_the_genomic_accession=85600001, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    11512 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11512, CurrentID=0, Status='live', Symbol='Adcy6', Aliases=['AC6', 'mKIAA0422'], description='adenylate cyclase 6', other_designations='adenylate cyclase type 6|ATP pyrophosphate-lyase 6|adenylate cyclase type VI|adenylyl cyclase 6|ca(2+)-inhibitable adenylyl cyclase', map_location='15 F1', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=98484982, end_position_on_the_genomic_accession=98508173, orientation='minus', exon_count=27, OMIM=[], no_hdr0=''),
    11513 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11513, CurrentID=0, Status='live', Symbol='Adcy7', Aliases=[], description='adenylate cyclase 7', other_designations='adenylate cyclase type 7|ATP pyrophosphate-lyase 7|adenylate cyclase type VII|adenylyl cyclase 7|adenylyl cyclase type VII', map_location='8 43.06 cM', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=88998818, end_position_on_the_genomic_accession=89056593, orientation='plus', exon_count=38, OMIM=[], no_hdr0=''),
    11514 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11514, CurrentID=0, Status='live', Symbol='Adcy8', Aliases=['AC8'], description='adenylate cyclase 8', other_designations='adenylate cyclase type 8|ATP pyrophosphate-lyase 8|adenylate cyclase type VIII|adenylyl cyclase 8|ca(2+)/calmodulin-activated adenylyl cyclase', map_location='15 29.03 cM', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=64570884, end_position_on_the_genomic_accession=64794145, orientation='minus', exon_count=18, OMIM=[], no_hdr0=''),
    11515 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11515, CurrentID=0, Status='live', Symbol='Adcy9', Aliases=['AC9', 'ACtp10', 'D16Wsu65e', 'mKIAA0520'], description='adenylate cyclase 9', other_designations='adenylate cyclase type 9|ATP pyrophosphate-lyase 9|adenylate cyclase type IX|adenylyl cyclase 9|adenylyl cyclase type 10', map_location='16 2.42 cM', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=4102750, end_position_on_the_genomic_accession=4255094, orientation='minus', exon_count=14, OMIM=[], no_hdr0=''),
    11516 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11516, CurrentID=0, Status='live', Symbol='Adcyap1', Aliases=['PACAP'], description='adenylate cyclase activating polypeptide 1', other_designations='pituitary adenylate cyclase-activating polypeptide', map_location='17 E5', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=93505673, end_position_on_the_genomic_accession=93513969, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    11517 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11517, CurrentID=0, Status='live', Symbol='Adcyap1r1', Aliases=['2900024I10Rik', 'PAC1', 'PAC1R', 'PACAP1-R'], description='adenylate cyclase activating polypeptide 1 receptor 1', other_designations='pituitary adenylate cyclase-activating polypeptide type I receptor|PACAP type I receptor', map_location='6 B3', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=55428486, end_position_on_the_genomic_accession=55478440, orientation='plus', exon_count=18, OMIM=[], no_hdr0=''),
    11518 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11518, CurrentID=0, Status='live', Symbol='Add1', Aliases=[], description='adducin 1 (alpha)', other_designations='alpha-adducin|erythrocyte adducin subunit alpha', map_location='5 17.9 cM', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=34731008, end_position_on_the_genomic_accession=34789652, orientation='plus', exon_count=20, OMIM=[], no_hdr0=''),
    11519 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11519, CurrentID=0, Status='live', Symbol='Add2', Aliases=['2900072M03Rik', 'add97'], description='adducin 2 (beta)', other_designations='beta-adducin|erythrocyte adducin subunit beta|snoRNA MBII-396', map_location='6 37.55 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=86005663, end_position_on_the_genomic_accession=86101391, orientation='plus', exon_count=17, OMIM=[], no_hdr0=''),
    11520 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11520, CurrentID=0, Status='live', Symbol='Plin2', Aliases=['ADPH', 'Adfp', 'Adrp'], description='perilipin 2', other_designations='perilipin-2|adipophilin|adipose differentiation-related protein', map_location='4 40.69 cM', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=86545147, end_position_on_the_genomic_accession=86588518, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    11522 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11522, CurrentID=0, Status='live', Symbol='Adh1', Aliases=['ADH-A2', 'ADH-AA', 'Adh-1', 'Adh-1-t', 'Adh-1e', 'Adh-1t', 'Adh-3e-e', 'Adh1-t', 'Adh1tl', 'Adh3-e', 'Adh1'], description='alcohol dehydrogenase 1 (class I)', other_designations='alcohol dehydrogenase 1|alcohol dehydrogenase 1 temporal, liver|alcohol dehydrogenase 1, complex|alcohol dehydrogenase 1, electrophoretic|alcohol dehydrogenase 3, electrophoretic|alcohol dehydrogenase A subunit|class I alcohol dehydrogenase', map_location='3 64.16 cM', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=137983346, end_position_on_the_genomic_accession=137996459, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    11529 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11529, CurrentID=0, Status='live', Symbol='Adh7', Aliases=['Adh-3', 'Adh-3e', 'Adh-3t', 'Adh3', 'Adh3-e', 'Adh3-t', 'Adh4', 'Adt-1'], description='alcohol dehydrogenase 7 (class IV), mu or sigma polypeptide', other_designations='all-trans-retinol dehydrogenase [NAD(+)] ADH7|ADH-C2|IV ADH|alcohol dehydrogenase 3 complex|alcohol dehydrogenase 3 temporal|alcohol dehydrogenase 4|alcohol dehydrogenase class 4 mu/sigma chain|alcohol dehydrogenase class IV mu/sigma chain|gastric alcohol dehydrogenase|omega-hydroxydecanoate dehydrogenase ADH7|retinol dehydrogenase', map_location='3 64.13 cM', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=137903828, end_position_on_the_genomic_accession=137937803, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    11532 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11532, CurrentID=0, Status='live', Symbol='Adh5', Aliases=['Adh-5', 'Adh3', 'GSNOR'], description='alcohol dehydrogenase 5 (class III), chi polypeptide', other_designations='alcohol dehydrogenase class-3|ADH-B2|FALDH|FDH|GSH-FDH|S-(hydroxymethyl)glutathione dehydrogenase|S-nitrosoglutathione reductase|alcohol dehydrogenase 2|alcohol dehydrogenase B2|alcohol dehydrogenase class-III|glutathione-dependent formaldehyde dehydrogenase', map_location='3 G3', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=138142961, end_position_on_the_genomic_accession=138161260, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    11534 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11534, CurrentID=0, Status='live', Symbol='Adk', Aliases=['2310026J05Rik', '5033405D03Rik', 'Ak'], description='adenosine kinase', other_designations="adenosine kinase|adenosine 5'-phosphotransferase", map_location='14 A3', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=21102622, end_position_on_the_genomic_accession=21498637, orientation='plus', exon_count=14, OMIM=[], no_hdr0=''),
    11535 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11535, CurrentID=0, Status='live', Symbol='Adm', Aliases=['AM'], description='adrenomedullin', other_designations='pro-adrenomedullin', map_location='7 57.7 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=110226864, end_position_on_the_genomic_accession=110229027, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    11536 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11536, CurrentID=0, Status='live', Symbol='Gpr182', Aliases=['AM-R', 'Admr', 'G10-D', 'Gpcr17', 'Gpcr22', 'MB10', 'NOW'], description='G protein-coupled receptor 182', other_designations='G-protein coupled receptor 182|G10D|adrenomedullin receptor', map_location='10 75.07 cM', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=127585471, end_position_on_the_genomic_accession=127587667, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    11537 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11537, CurrentID=0, Status='live', Symbol='Cfd', Aliases=['Adn', 'DF'], description='complement factor D (adipsin)', other_designations='complement factor D|28 kDa adipocyte protein|C3 convertase activator|D component (adipsin) of complement|properdin factor D', map_location='10 39.72 cM', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=79726687, end_position_on_the_genomic_accession=79728489, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    11538 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11538, CurrentID=0, Status='live', Symbol='Adnp', Aliases=['mKIAA0784'], description='activity-dependent neuroprotective protein', other_designations='activity-dependent neuroprotector homeobox protein', map_location='2 H3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=168022885, end_position_on_the_genomic_accession=168049032, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    11539 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11539, CurrentID=0, Status='live', Symbol='Adora1', Aliases=['A1-AR', 'A1AR', 'A1R', 'AA1R', 'ARA1', 'Ri'], description='adenosine A1 receptor', other_designations='adenosine receptor A1', map_location='1 E4', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=134126953, end_position_on_the_genomic_accession=134163195, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    11540 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11540, CurrentID=0, Status='live', Symbol='Adora2a', Aliases=['A2AAR', 'A2aR', 'AA2AR', 'ARA2A'], description='adenosine A2a receptor', other_designations='adenosine receptor A2a', map_location='10 C1', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=75152711, end_position_on_the_genomic_accession=75170626, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    11541 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11541, CurrentID=0, Status='live', Symbol='Adora2b', Aliases=['A2BAR', 'A2BR', 'A2b', 'AA2BR', 'ARA2B'], description='adenosine A2b receptor', other_designations='adenosine receptor A2b|A2b, Rs', map_location='11 B2', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=62139810, end_position_on_the_genomic_accession=62157278, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    11542 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11542, CurrentID=0, Status='live', Symbol='Adora3', Aliases=['A3AR', 'A3R', 'AA3R', 'ARA3', 'Gpcr2'], description='adenosine A3 receptor', other_designations='adenosine receptor A3|G-protein coupled receptor 2', map_location='3 46.45 cM', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=105811737, end_position_on_the_genomic_accession=105816244, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    11544 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11544, CurrentID=0, Status='live', Symbol='Adprh', Aliases=['Arh1'], description='ADP-ribosylarginine hydrolase', other_designations='ADP-ribosylarginine hydrolase|ADP-ribose-L-arginine cleaving enzyme|[Protein ADP-ribosylarginine] hydrolase', map_location='16 B3- B4', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=38265761, end_position_on_the_genomic_accession=38273051, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    11545 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11545, CurrentID=0, Status='live', Symbol='Parp1', Aliases=['5830444G22Rik', 'ARTD1', 'Adprp', 'Adprt1', 'PARP', 'PPOL', 'msPARP', 'parp-1', 'sPARP-1'], description='poly (ADP-ribose) polymerase family, member 1', other_designations='poly [ADP-ribose] polymerase 1|ADP-ribosyltransferase (NAD+, poly (ADP-ribose) polymerase) 1|ADP-ribosyltransferase diphtheria toxin-like 1|ADPRT 1|DNA ADP-ribosyltransferase PARP1|NAD(+) ADP-ribosyltransferase 1|poly(ADP-ribose) polymerase|poly[ADP-ribose] synthase 1|poly[ADP-ribose] synthetase 1|protein poly-ADP-ribosyltransferase PARP1', map_location='1 84.44 cM', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=180396456, end_position_on_the_genomic_accession=180428564, orientation='plus', exon_count=23, OMIM=[], no_hdr0=''),
    11546 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11546, CurrentID=0, Status='live', Symbol='Parp2', Aliases=['ADPRT-2', 'ARTD2', 'Adprt2', 'Adprtl2', 'Aspartl2', 'PARP-2', 'mPARP-2', 'pADPRT-2'], description='poly (ADP-ribose) polymerase family, member 2', other_designations='poly [ADP-ribose] polymerase 2|ADP-ribosyltransferase (NAD+, poly(ADP-ribose) polymerase)-like 2|ADP-ribosyltransferase (NAD+; poly (ADP-ribose) polymerase) 2|ADP-ribosyltransferase diphtheria toxin-like 2|DNA ADP-ribosyltransferase PARP2|NAD(+) ADP-ribosyltransferase 2|poly[ADP-ribose] synthase 2|poly[ADP-ribose] synthetase 2|protein poly-ADP-ribosyltransferase PARP2', map_location='14 C1', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=51045347, end_position_on_the_genomic_accession=51058758, orientation='plus', exon_count=14, OMIM=[], no_hdr0=''),
    11548 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11548, CurrentID=0, Status='live', Symbol='Adra1b', Aliases=['[a]1b'], description='adrenergic receptor, alpha 1b', other_designations='alpha-1B adrenergic receptor|alpha-1B adrenoceptor|alpha-1B adrenoreceptor|alpha1B-adrenergic receptor', map_location='11 25.81 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=43665432, end_position_on_the_genomic_accession=43792076, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    11549 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11549, CurrentID=0, Status='live', Symbol='Adra1a', Aliases=['Adra1c'], description='adrenergic receptor, alpha 1a', other_designations='alpha-1A adrenergic receptor|alpha-1A adrenoceptor|alpha-1A adrenoreceptor|alpha-1C adrenergic receptor', map_location='14 D1', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=66872700, end_position_on_the_genomic_accession=67008689, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    11550 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11550, CurrentID=0, Status='live', Symbol='Adra1d', Aliases=['Adra-1', 'Adra1', 'Adra1a', 'Gpcr8', 'Spr8', '[a]1d', 'alpha1D-AR'], description='adrenergic receptor, alpha 1d', other_designations='alpha-1D adrenergic receptor|alpha-1A adrenergic receptor|alpha-1D adrenoceptor|alpha-1D adrenoreceptor', map_location='2 63.5 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=131387277, end_position_on_the_genomic_accession=131404417, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    11551 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11551, CurrentID=0, Status='live', Symbol='Adra2a', Aliases=['Adra-2', 'Adra-2a', 'alpha(2A)AR', 'alpha2-C10', 'alpha2A', 'alpha2A-AR'], description='adrenergic receptor, alpha 2a', other_designations='alpha-2A adrenergic receptor|alpha-2A adrenoceptor|alpha-2A adrenoreceptor|alpha-2AAR|alpha2A-adrenergic receptor|subtype alpha2-C10', map_location='19 49.04 cM', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=54033690, end_position_on_the_genomic_accession=54037413, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    11552 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11552, CurrentID=0, Status='live', Symbol='Adra2b', Aliases=['Adra-2b', '[a]2B', 'a2b-AR', 'alpha2-C2', 'alpha2B'], description='adrenergic receptor, alpha 2b', other_designations='alpha-2B adrenergic receptor|alpha-2B adrenoceptor|alpha-2B adrenoreceptor|alpha-2BAR|subtype alpha2-C2', map_location='2 61.95 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=127205099, end_position_on_the_genomic_accession=127209141, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    11553 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11553, CurrentID=0, Status='live', Symbol='Adra2c', Aliases=['Adra-2c', '[a]2C', 'alpha2-C4', 'alpha2C'], description='adrenergic receptor, alpha 2c', other_designations='alpha-2C adrenergic receptor|alpha-2 adrenergic receptor subtype C4|alpha-2C adrenoceptor|alpha-2C adrenoreceptor|alpha-2CAR|subtype alpha2-C4', map_location='5 18.09 cM', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=35435910, end_position_on_the_genomic_accession=35439107, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    11554 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11554, CurrentID=0, Status='live', Symbol='Adrb1', Aliases=['Adrb-1', 'beta-AR'], description='adrenergic receptor, beta 1', other_designations='beta-1 adrenergic receptor|beta 1-AR|beta-1 adrenoceptor|beta-1 adrenoreceptor|cardiac beta adrenergic receptor', map_location='19 51.96 cM', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=56710549, end_position_on_the_genomic_accession=56713582, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    11555 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11555, CurrentID=0, Status='live', Symbol='Adrb2', Aliases=['Adrb-2', 'Badm', 'Gpcr7'], description='adrenergic receptor, beta 2', other_designations='beta-2 adrenergic receptor|beta 2-AR|beta-2 adrenoceptor|beta-2 adrenoreceptor', map_location='18 35.1 cM', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=62310784, end_position_on_the_genomic_accession=62313052, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    11556 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11556, CurrentID=0, Status='live', Symbol='Adrb3', Aliases=['Adrb-3', 'beta 3-AR'], description='adrenergic receptor, beta 3', other_designations='beta-3 adrenergic receptor|Beta-3 AR|beta-3 adrenoceptor|beta-3 adrenoreceptor', map_location='8 15.94 cM', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=27715804, end_position_on_the_genomic_accession=27720833, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    11564 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11564, CurrentID=0, Status='live', Symbol='Adsl', Aliases=['Adl', 'Asl'], description='adenylosuccinate lyase', other_designations='adenylosuccinate lyase|ASase|adenylosuccinase|adenylosuccinate lyase 1', map_location='15 37.95 cM', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=80832691, end_position_on_the_genomic_accession=80855148, orientation='plus', exon_count=13, OMIM=[], no_hdr0=''),
    11565 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11565, CurrentID=0, Status='live', Symbol='Adssl1', Aliases=['Adss', 'Adss1'], description='adenylosuccinate synthetase like 1', other_designations='adenylosuccinate synthetase isozyme 1|AMPSase 1|IMP--aspartate ligase 1|M-type adenylosuccinate synthetase|adSS 1|adenylosuccinate synthetase 1, muscle|adenylosuccinate synthetase, basic isozyme|adenylosuccinate synthetase, muscle isozyme', map_location='12 F1', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=112586481, end_position_on_the_genomic_accession=112607789, orientation='plus', exon_count=13, OMIM=[], no_hdr0=''),
    11566 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11566, CurrentID=0, Status='live', Symbol='Adss', Aliases=['AS2', 'Adss'], description='adenylosuccinate synthetase, non muscle', other_designations='adenylosuccinate synthetase isozyme 2|AMPSase 2|IMP--aspartate ligase 2|L-type adenylosuccinate synthetase|adSS 2|adenylosuccinate synthetase 2, non muscle|adenylosuccinate synthetase, acidic isozyme|adenylosuccinate synthetase, liver isozyme|adenylosuccinate synthetase, non-muscle isozyme', map_location='1 H4', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=177590742, end_position_on_the_genomic_accession=177624275, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    11567 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11567, CurrentID=0, Status='live', Symbol='Avil', Aliases=['Advil', 'DOC6'], description='advillin', other_designations='advillin|actin-binding protein DOC6|p92', map_location='10 D3', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=126835933, end_position_on_the_genomic_accession=126856863, orientation='plus', exon_count=21, OMIM=[], no_hdr0=''),
    11568 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11568, CurrentID=0, Status='live', Symbol='Aebp1', Aliases=['ACLP'], description='AE binding protein 1', other_designations='adipocyte enhancer-binding protein 1|aortic carboxypeptidase-like protein', map_location='11 A1', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=5806085, end_position_on_the_genomic_accession=5822248, orientation='plus', exon_count=23, OMIM=[], no_hdr0=''),
    11569 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11569, CurrentID=0, Status='live', Symbol='Aebp2', Aliases=['B230313N05Rik'], description='AE binding protein 2', other_designations='zinc finger protein AEBP2|adipocyte enhancer-binding protein 2', map_location='6 G2', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=140567480, end_position_on_the_genomic_accession=140624198, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    11571 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11571, CurrentID=0, Status='live', Symbol='Crisp1', Aliases=['Aeg1', 'CRISP-1', 'SCP 1'], description='cysteine-rich secretory protein 1', other_designations='cysteine-rich secretory protein 1|acidic epididymal glycoprotein 1|sperm-coating glycoprotein 1', map_location='17 19.47 cM', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=40604649, end_position_on_the_genomic_accession=40630098, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    11572 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11572, CurrentID=0, Status='live', Symbol='Crisp3', Aliases=['Aeg2', 'CRISP-3', 'CRS3', 'SGP28'], description='cysteine-rich secretory protein 3', other_designations='cysteine-rich secretory protein 3|SCP 2|acidic epididymal glycoprotein 2|sperm-coating glycoprotein 2', map_location='17 19.45 cM', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=40532668, end_position_on_the_genomic_accession=40553179, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    11576 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11576, CurrentID=0, Status='live', Symbol='Afp', Aliases=[], description='alpha fetoprotein', other_designations='alpha-fetoprotein|alpha-1-fetoprotein|alpha-fetoglobulin|alpha-foetoprotein', map_location='5 44.77 cM', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=90638573, end_position_on_the_genomic_accession=90656766, orientation='plus', exon_count=15, OMIM=[], no_hdr0=''),
    11593 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11593, CurrentID=0, Status='live', Symbol='Aga', Aliases=[], description='aspartylglucosaminidase', other_designations='N(4)-(beta-N-acetylglucosaminyl)-L-asparaginase|N4-(N-acetyl-beta-glucosaminyl)-L-asparagine amidase|glycosylasparaginase', map_location='8 B1.3', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=53964718, end_position_on_the_genomic_accession=53976457, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    11595 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11595, CurrentID=0, Status='live', Symbol='Acan', Aliases=['Agc', 'Agc1', 'CSPCP', 'Cspg1', 'b2b183Clo', 'cmd'], description='aggrecan', other_designations='aggrecan core protein|aggrecan 1|cartilage-specific proteoglycan core protein', map_location='7 44.88 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=78702974, end_position_on_the_genomic_accession=78764847, orientation='plus', exon_count=18, OMIM=[], no_hdr0=''),
    11596 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11596, CurrentID=0, Status='live', Symbol='Ager', Aliases=['RAGE'], description='advanced glycosylation end product-specific receptor', other_designations='advanced glycosylation end product-specific receptor|advanced glycation end-products receptor|receptor for advanced glycosylation end products', map_location='17 B1', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=34816545, end_position_on_the_genomic_accession=34819911, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    11600 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11600, CurrentID=0, Status='live', Symbol='Angpt1', Aliases=['1110046O21Rik', 'Ang-1', 'Ang1'], description='angiopoietin 1', other_designations='angiopoietin-1', map_location='15 16.69 cM', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=42288063, end_position_on_the_genomic_accession=42540373, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    11601 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11601, CurrentID=0, Status='live', Symbol='Angpt2', Aliases=['Agpt2', 'Ang-2', 'Ang2'], description='angiopoietin 2', other_designations='angiopoietin-2', map_location='8 10.3 cM', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=18740279, end_position_on_the_genomic_accession=18791578, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    11602 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11602, CurrentID=0, Status='live', Symbol='Angpt4', Aliases=['ANG-3', 'ANG-4', 'Agpt4', 'Ang3'], description='angiopoietin 4', other_designations='angiopoietin-4|angiopoietin-3', map_location='2 74.83 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=151753127, end_position_on_the_genomic_accession=151787257, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    11603 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11603, CurrentID=0, Status='live', Symbol='Agrn', Aliases=['Agrin', 'nmf380'], description='agrin', other_designations='agrin', map_location='4 88.55 cM', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=156249747, end_position_on_the_genomic_accession=156281997, orientation='minus', exon_count=44, OMIM=[], no_hdr0=''),
    11604 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11604, CurrentID=0, Status='live', Symbol='Agrp', Aliases=['Agrt', 'Art'], description='agouti related neuropeptide', other_designations='agouti-related protein|orexigenic neuropeptide', map_location='8 D3', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=106293327, end_position_on_the_genomic_accession=106306477, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    11605 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11605, CurrentID=0, Status='live', Symbol='Gla', Aliases=['Ags'], description='galactosidase, alpha', other_designations='alpha-galactosidase A|alpha-D-galactosidase A|alpha-D-galactoside galactohydrolase|galactosylgalactosylglucosylceramidase GLA|melibiase', map_location='X 56.2 cM', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=133488918, end_position_on_the_genomic_accession=133501875, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    11606 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11606, CurrentID=0, Status='live', Symbol='Agt', Aliases=['AngI', 'AngII', 'Aogen', 'Serpina8'], description='angiotensinogen (serpin peptidase inhibitor, clade A, member 8)', other_designations='angiotensinogen|angiotensin I|angiotensin ll|serpin A8', map_location='8 72.81 cM', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=125283326, end_position_on_the_genomic_accession=125296445, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    11607 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11607, CurrentID=0, Status='live', Symbol='Agtr1a', Aliases=['1810074K20Rik', 'AG2S', 'AT1', 'AT1a', 'AT2R1', 'AT2R1A', 'Agt1ar', 'Agtr-1a', 'Agtr1', 'Angtr-1a'], description='angiotensin II receptor, type 1a', other_designations='type-1 angiotensin II receptor A|type-1A angiotensin II receptor|AT1 receptor A|angiotensin II type-1 receptor A|angiotensin II type-1A receptor|angiotensin receptor 1|angiotensin receptor 1a', map_location='13 13.19 cM', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=30520339, end_position_on_the_genomic_accession=30566850, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    11608 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11608, CurrentID=0, Status='live', Symbol='Agtr1b', Aliases=['AT1B', 'AT2R1B', 'Agtr-1b', 'Angtr-1b'], description='angiotensin II receptor, type 1b', other_designations='type-1 angiotensin II receptor B|AT1 receptor B|AT3|angiotensin II type-1 receptor B|angiotensin II type-1B receptor|type-1B angiotensin II receptor', map_location='3 6.37 cM', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=20368637, end_position_on_the_genomic_accession=20421341, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    11609 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11609, CurrentID=0, Status='live', Symbol='Agtr2', Aliases=[], description='angiotensin II receptor, type 2', other_designations='type-2 angiotensin II receptor|AT2 receptor|angiotensin II type-2 receptor', map_location='X 16.71 cM', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=21350863, end_position_on_the_genomic_accession=21355072, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    11610 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11610, CurrentID=0, Status='live', Symbol='Agtrap', Aliases=['3300002E14Rik', 'AT1R', 'Atrap', 'D4Wsu124e'], description='angiotensin II, type I receptor-associated protein', other_designations='type-1 angiotensin II receptor-associated protein|AT1 receptor-associated protein', map_location='4 78.67 cM', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=148161518, end_position_on_the_genomic_accession=148172521, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    11611 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11611, CurrentID=0, Status='live', Symbol='Agxt', Aliases=['AGT', 'Agt11', 'SPT', 'Agxt'], description='alanine-glyoxylate aminotransferase', other_designations='alanine--glyoxylate aminotransferase|serine--pyruvate aminotransferase, peroxisomal|alanine-glyoxylate aminotransferase 1|serine--pyruvate aminotransferase, mitochondrial|serine-pyruvate aminotransferase', map_location='1 47.0 cM', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=93062962, end_position_on_the_genomic_accession=93073143, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    11614 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11614, CurrentID=0, Status='live', Symbol='Nr0b1', Aliases=['AHX', 'Ahc', 'Ahch', 'DAX-1', 'Dax1'], description='nuclear receptor subfamily 0, group B, member 1', other_designations='nuclear receptor subfamily 0 group B member 1|adrenal hypoplasia congenita-like protein|adrenal hypoplasia, congenital homolog|nuclear receptor DAX-1', map_location='X 39.67 cM', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=85235381, end_position_on_the_genomic_accession=85239553, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    11615 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11615, CurrentID=0, Status='live', Symbol='Ahcyl', Aliases=['AL024110', 'EG11615', 'Gm4737'], description='adenosylhomocysteinase like', other_designations='Adenosylhomocysteinase', map_location='16', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=45973348, end_position_on_the_genomic_accession=45975440, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    11622 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11622, CurrentID=0, Status='live', Symbol='Ahr', Aliases=['Ah', 'Ahhe', 'In', 'bHLHe76', 'Ahr'], description='aryl-hydrocarbon receptor', other_designations='aryl hydrocarbon receptor|ah receptor|dioxin receptor', map_location='12 15.78 cM', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=35547978, end_position_on_the_genomic_accession=35584988, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    11624 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11624, CurrentID=0, Status='live', Symbol='Ahrr', Aliases=['mKIAA1234'], description='aryl-hydrocarbon receptor repressor', other_designations='aryl hydrocarbon receptor repressor|ahR repressor', map_location='13 C1', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=74359237, end_position_on_the_genomic_accession=74440450, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    11625 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11625, CurrentID=0, Status='live', Symbol='Ahsg', Aliases=[], description='alpha-2-HS-glycoprotein', other_designations='alpha-2-HS-glycoprotein|countertrypin|fetuin-A', map_location='16 13.74 cM', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=22710765, end_position_on_the_genomic_accession=22718201, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    11628 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11628, CurrentID=0, Status='live', Symbol='Aicda', Aliases=['Aid', 'Arp2'], description='activation-induced cytidine deaminase', other_designations='single-stranded DNA cytosine deaminase|activation induced deaminase|cytidine aminohydrolase', map_location='6 F1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=122530768, end_position_on_the_genomic_accession=122541139, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    11629 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11629, CurrentID=0, Status='live', Symbol='Aif1', Aliases=['AIF-1', 'D17H6S50E', 'G1', 'Iba1'], description='allograft inflammatory factor 1', other_designations='allograft inflammatory factor 1|ionized calcium binding adapter molecule 1|testis specific', map_location='17 18.59 cM', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=35389962, end_position_on_the_genomic_accession=35395050, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    11630 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11630, CurrentID=0, Status='live', Symbol='Crybg1', Aliases=['Aim1'], description='crystallin beta-gamma domain containing 1', other_designations='beta/gamma crystallin domain-containing protein 1|absent in melanoma 1', map_location='10 23.14 cM', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=43826303, end_position_on_the_genomic_accession=44024824, orientation='minus', exon_count=23, OMIM=[], no_hdr0=''),
    11632 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11632, CurrentID=0, Status='live', Symbol='Aip', Aliases=['Ara9', 'D19Bwg1412e', 'Fkbp16', 'Xap2'], description='aryl-hydrocarbon receptor-interacting protein', other_designations='AH receptor-interacting protein', map_location='19 3.82 cM', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=4163756, end_position_on_the_genomic_accession=4177233, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    11634 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11634, CurrentID=0, Status='live', Symbol='Aire', Aliases=[], description='autoimmune regulator (autoimmune polyendocrinopathy candidiasis ectodermal dystrophy)', other_designations='autoimmune regulator|APECED protein homolog|autoimmune polyendocrinopathy candidiasis ectodermal dystrophy protein homolog|autoimmune regulator AIRE1a', map_location='10 39.72 cM', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=77865856, end_position_on_the_genomic_accession=77879444, orientation='minus', exon_count=15, OMIM=[], no_hdr0=''),
    11636 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11636, CurrentID=0, Status='live', Symbol='Ak1', Aliases=['Ak-1', 'B430205N08Rik'], description='adenylate kinase 1', other_designations='adenylate kinase isoenzyme 1|cytosolic adenylate kinase', map_location='2 22.09 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=32511770, end_position_on_the_genomic_accession=32525070, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    11637 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11637, CurrentID=0, Status='live', Symbol='Ak2', Aliases=['Ak-2', 'D4Ertd220e'], description='adenylate kinase 2', other_designations='adenylate kinase 2, mitochondrial|AK 2|ATP-AMP transphosphorylase 2|ATP:AMP phosphotransferase|adenylate monophosphate kinase', map_location='4 62.62 cM', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=128887017, end_position_on_the_genomic_accession=128905322, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    11639 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11639, CurrentID=0, Status='live', Symbol='Ak4', Aliases=['AK 4', 'Ak-3', 'Ak-4', 'Ak3', 'Ak3l1', 'D4Ertd274e'], description='adenylate kinase 4', other_designations='adenylate kinase 4, mitochondrial|ATP-AMP transphosphorylase|GTP:AMP phosphotransferase AK4, mitochondrial|adenylate kinase 3 alpha-like 1|adenylate kinase 3-like 1|adenylate kinase isoenzyme 4, mitochondrial', map_location='4 46.84 cM', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=101273675, end_position_on_the_genomic_accession=101324968, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    11640 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11640, CurrentID=0, Status='live', Symbol='Akap1', Aliases=['AKAP121', 'AKAP84', 'Akap', 'DAKAP1', 'S-AKAP84'], description='A kinase (PRKA) anchor protein 1', other_designations='A-kinase anchor protein 1, mitochondrial|D-AKAP-1|PRKA1|S-AKAP|a kinase anchor protein 1, mitochondrial|dual specificity A-kinase-anchoring protein 1|protein kinase A-anchoring protein 1|spermatid A-kinase anchor protein', map_location='11 C', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=88721618, end_position_on_the_genomic_accession=88755426, orientation='minus', exon_count=14, OMIM=[], no_hdr0=''),
    11642 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11642, CurrentID=0, Status='live', Symbol='Akap3', Aliases=['Prka3'], description='A kinase (PRKA) anchor protein 3', other_designations='A-kinase anchor protein 3|A-kinase anchor protein 110 kDa|AKAP 110|AKAP-3|Protein kinase A-anchoring protein 3', map_location='6 F3', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=126830061, end_position_on_the_genomic_accession=126851271, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    11643 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11643, CurrentID=0, Status='live', Symbol='Akap4', Aliases=['AKAP-4', 'AKAP82', 'Fsc1', 'PRKA4', 'mAKAP82', 'p82'], description='A kinase (PRKA) anchor protein 4', other_designations='A-kinase anchor protein 4|A kinase anchoring protein 4|A-kinase anchor protein 82 kDa|major sperm fibrous sheath protein|protein kinase A-anchoring protein 4', map_location='X 3.17 cM', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=6933754, end_position_on_the_genomic_accession=6944848, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    11647 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11647, CurrentID=0, Status='live', Symbol='Alpl', Aliases=['ALP', 'APTNAP', 'Akp-2', 'Akp2', 'TNAP', 'TNSALP'], description='alkaline phosphatase, liver/bone/kidney', other_designations='alkaline phosphatase, tissue-nonspecific isozyme|alkaline phosphatase 2, liver|phosphoamidase|phosphocreatine phosphatase', map_location='4 70.02 cM', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=137469042, end_position_on_the_genomic_accession=137523695, orientation='minus', exon_count=17, OMIM=[], no_hdr0=''),
    11648 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11648, CurrentID=0, Status='live', Symbol='Akp3', Aliases=['Akp-3', 'IAP', 'dIAP'], description='alkaline phosphatase 3, intestine, not Mn requiring', other_designations='intestinal-type alkaline phosphatase|intestinal alkaline phosphatase', map_location='1 44.06 cM', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=87052676, end_position_on_the_genomic_accession=87056450, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    11650 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11650, CurrentID=0, Status='live', Symbol='Alppl2', Aliases=['Akp5', 'Alpg', 'D1Ertd816e', 'EAP'], description='alkaline phosphatase, placental-like 2', other_designations='alkaline phosphatase, germ cell type|alkaline phosphatase 5|embryonic alkaline phosphatase|embryonic-type alkaline phosphatase', map_location='1 44.05 cM', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=87014412, end_position_on_the_genomic_accession=87023656, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    11651 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11651, CurrentID=0, Status='live', Symbol='Akt1', Aliases=['Akt', 'LTR-akt', 'PKB', 'PKB/Akt', 'PKBalpha', 'Rac'], description='thymoma viral proto-oncogene 1', other_designations='RAC-alpha serine/threonine-protein kinase|AKT1 kinase|Akt1m protein|PKB alpha|RAC-PK-alpha|protein kinase B-alpha|proto-oncogene c-AKT|related to A and C kinases|tumor rejection antigen peptide pRLib', map_location='12 61.2 cM', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=112620255, end_position_on_the_genomic_accession=112641318, orientation='minus', exon_count=16, OMIM=[], no_hdr0=''),
    11652 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11652, CurrentID=0, Status='live', Symbol='Akt2', Aliases=['2410016A19Rik', 'PKB', 'PKBbeta'], description='thymoma viral proto-oncogene 2', other_designations='RAC-beta serine/threonine-protein kinase|PKB beta|RAC-PK-beta|protein kinase Akt-2|protein kinase B, beta', map_location='7 15.94 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=27290977, end_position_on_the_genomic_accession=27340251, orientation='plus', exon_count=21, OMIM=[], no_hdr0=''),
    11655 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11655, CurrentID=0, Status='live', Symbol='Alas1', Aliases=['ALAS', 'ALAS-N', 'Alas-1', 'Alas-h'], description='aminolevulinic acid synthase 1', other_designations='5-aminolevulinate synthase, non-specific, mitochondrial|5-aminolevulinate synthase, nonspecific, mitochondrial|5-aminolevulinic acid synthase 1|aminolevulinate synthase H|delta-ALA synthase 1|delta-aminolevulinate synthase 1|succinyl-CoA: glycine C-succinyl transferase', map_location='9 F1', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=106110654, end_position_on_the_genomic_accession=106125153, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    11656 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11656, CurrentID=0, Status='live', Symbol='Alas2', Aliases=['ALAS', 'ALAS-E', 'ALASE', 'Alas-2'], description='aminolevulinic acid synthase 2, erythroid', other_designations='5-aminolevulinate synthase, erythroid-specific, mitochondrial|5-aminolevulinic acid synthase 2|delta-ALA synthase 2|delta-aminolevulinate synthase 2|erythroid-specific ALAS', map_location='X 68.46 cM', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=149330413, end_position_on_the_genomic_accession=149353618, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    11657 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11657, CurrentID=0, Status='live', Symbol='Alb', Aliases=['Alb-11', 'BCL002', 'Alb'], description='albumin', other_designations='albumin|albumin 1|serum albumin', map_location='5 44.7 cM', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=90608729, end_position_on_the_genomic_accession=90624461, orientation='plus', exon_count=15, OMIM=[], no_hdr0=''),
    11658 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11658, CurrentID=0, Status='live', Symbol='Alcam', Aliases=['BEN', 'CD166', 'DM-GRASP', 'MuSC', 'SC1'], description='activated leukocyte cell adhesion molecule', other_designations='CD166 antigen', map_location='16 B5', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=52069359, end_position_on_the_genomic_accession=52273444, orientation='minus', exon_count=16, OMIM=[], no_hdr0=''),
    11666 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11666, CurrentID=0, Status='live', Symbol='Abcd1', Aliases=['ALDP', 'Ald', 'Aldgh'], description='ATP-binding cassette, sub-family D (ALD), member 1', other_designations='ATP-binding cassette sub-family D member 1|X-linked adrenoleukodystrophy (ALD) gene homolog|adrenoleukodystrophy protein', map_location='X 37.39 cM', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=72760203, end_position_on_the_genomic_accession=72782140, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    11668 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11668, CurrentID=0, Status='live', Symbol='Aldh1a1', Aliases=['ALDH-E1', 'ALHDII', 'Ahd-2', 'Ahd2', 'Aldh1', 'Aldh1a2', 'E1', 'Raldh1'], description='aldehyde dehydrogenase family 1, subfamily A1', other_designations='aldehyde dehydrogenase 1A1|3-deoxyglucosone dehydrogenase|RALDH 1|alcohol dehydrogenase family 1, subfamily A1|alcohol dehydrogenase family 1, subfamily A2|aldehyde dehydrogenase 1, liver cytosolic (class 1)|aldehyde dehydrogenase family 1 member A1|aldehyde dehydrogenase, cytosolic|retinal dehydrogenase 1', map_location='19 13.91 cM', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=20469947, end_position_on_the_genomic_accession=20620827, orientation='plus', exon_count=17, OMIM=[], no_hdr0=''),
    11669 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11669, CurrentID=0, Status='live', Symbol='Aldh2', Aliases=['AHD-M1', 'ALDH-E2', 'ALDHI', 'Ahd-5', 'Ahd5'], description='aldehyde dehydrogenase 2, mitochondrial', other_designations='aldehyde dehydrogenase, mitochondrial|ALDH class 2', map_location='5 F', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=121704090, end_position_on_the_genomic_accession=121731887, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    11670 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11670, CurrentID=0, Status='live', Symbol='Aldh3a1', Aliases=['Ahd-4', 'Ahd4', 'Aldh', 'Aldh3'], description='aldehyde dehydrogenase family 3, subfamily A1', other_designations='aldehyde dehydrogenase, dimeric NADP-preferring|alcohol dehydrogenase family 3, subfamily A1|aldehyde dehydrogenase 3, stomach cytosolic (class 3)|aldehyde dehydrogenase 4|aldehyde dehydrogenase family 3 member A1|dioxin-inducible aldehyde dehydrogenase 3', map_location='11 37.96 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=61099336, end_position_on_the_genomic_accession=61109244, orientation='plus', exon_count=13, OMIM=[], no_hdr0=''),
    11671 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11671, CurrentID=0, Status='live', Symbol='Aldh3a2', Aliases=['Ahd-3', 'Ahd-3r', 'Ahd3', 'Ahd3-r', 'Aldh4', 'Aldh4-r', 'FALDH'], description='aldehyde dehydrogenase family 3, subfamily A2', other_designations='aldehyde dehydrogenase family 3 member A2|alcohol dehydrogenase family 3, subfamily A2|aldehyde dehydrogenase 3|aldehyde dehydrogenase 4, liver microsomal (class 3) regulator|fatty aldehyde dehydrogenase variant form', map_location='11 37.96 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=61114243, end_position_on_the_genomic_accession=61158354, orientation='minus', exon_count=14, OMIM=[], no_hdr0=''),
    11674 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11674, CurrentID=0, Status='live', Symbol='Aldoa', Aliases=['Aldo-1', 'Aldo1'], description='aldolase A, fructose-bisphosphate', other_designations='fructose-bisphosphate aldolase A|muscle-type aldolase', map_location='7 F3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=126394406, end_position_on_the_genomic_accession=126400166, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    11676 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11676, CurrentID=0, Status='live', Symbol='Aldoc', Aliases=['Aldo3', 'Scrg2'], description='aldolase C, fructose-bisphosphate', other_designations='fructose-bisphosphate aldolase C|brain-type aldolase|scrapie responsive gene 2|scrapie-responsive protein 2|zebrin II', map_location='11 46.74 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=78213899, end_position_on_the_genomic_accession=78218607, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    11677 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11677, CurrentID=0, Status='live', Symbol='Akr1b3', Aliases=['ALR2', 'AR', 'Ahr-1', 'Ahr1', 'Akr1b1', 'Aldor1', 'Aldr1'], description='aldo-keto reductase family 1, member B3 (aldose reductase)', other_designations='aldo-keto reductase family 1 member B1|aldehyde reductase 1|aldo-keto reductase family 1 member B3|aldo-keto reductase family 1, member B1 (aldose reductase)|aldose reductase', map_location='6 B1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=34280865, end_position_on_the_genomic_accession=34294424, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    11682 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11682, CurrentID=0, Status='live', Symbol='Alk', Aliases=['CD246', 'Tcrz'], description='anaplastic lymphoma kinase', other_designations='ALK tyrosine kinase receptor', map_location='17 43.77 cM', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=72174206, end_position_on_the_genomic_accession=72911719, orientation='minus', exon_count=29, OMIM=[], no_hdr0=''),
    11684 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11684, CurrentID=0, Status='live', Symbol='Alox12', Aliases=['9930022G08Rikp', 'P-12LO', 'Alox12'], description='arachidonate 12-lipoxygenase', other_designations='polyunsaturated fatty acid lipoxygenase ALOX12|12S-LOX|12S-lipoxygenase|arachidonate (12S)-lipoxygenase|arachidonate (15S)-lipoxygenase|arachidonate 12-lipoxygenase, 12S-type|arachidonate 15-lipoxygenase,15S-type|linoleate 13S-lipoxygenase|lipoxin synthase 12-LO|platelet-type lipoxygenase 12', map_location='11 42.99 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=70132283, end_position_on_the_genomic_accession=70146206, orientation='minus', exon_count=14, OMIM=[], no_hdr0=''),
    11685 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11685, CurrentID=0, Status='live', Symbol='Alox12e', Aliases=['12-LOX', '12-LOX-e', '8-LOX', 'Alox12-ps1', 'Alox12-ps2', 'Aloxe', 'e-LOX1'], description='arachidonate lipoxygenase, epidermal', other_designations='polyunsaturated fatty acid (12S)/(13S)-lipoxygenase, epidermal-type|arachidonate (12S)-lipoxygenase, epidermal-type|arachidonate 12-lipoxygenase, epidermal|arachidonate 12-lipoxygenase, epidermal-type|e(12S)-LOX|linoleate (13S)-lipoxygenase', map_location='11 42.99 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=70206436, end_position_on_the_genomic_accession=70213545, orientation='minus', exon_count=15, OMIM=[], no_hdr0=''),
    11686 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11686, CurrentID=0, Status='live', Symbol='Alox12b', Aliases=['12R-LOX', 'Aloxe2', 'e-LOX2'], description='arachidonate 12-lipoxygenase, 12R type', other_designations='arachidonate 12-lipoxygenase, 12R-type|12R-lipoxygenase|epidermis-type lipoxygenase 12|epidermis-type lipoxygenase 2', map_location='11 42.38 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=69047898, end_position_on_the_genomic_accession=69060617, orientation='plus', exon_count=15, OMIM=[], no_hdr0=''),
    11687 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11687, CurrentID=0, Status='live', Symbol='Alox15', Aliases=['12-LO', '12/15-LO', '15-LOX', 'Alox12l', 'L-12LO'], description='arachidonate 15-lipoxygenase', other_designations='polyunsaturated fatty acid lipoxygenase ALOX15|12-LOX|12/15-lipoxygenase|arachidonate 12-lipoxygenase, leukocyte-type|arachidonate omega-6 lipoxygenase|hepoxilin A3 synthase Alox15|linoleate 13S-lipoxygenase', map_location='11 42.99 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=70234973, end_position_on_the_genomic_accession=70279465, orientation='minus', exon_count=15, OMIM=[], no_hdr0=''),
    11688 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11688, CurrentID=0, Status='live', Symbol='Alox8', Aliases=['15-LOX-2', '15-LOX-B', '8-LOX', '8S-LOX', 'Alox15b'], description='arachidonate 8-lipoxygenase', other_designations='polyunsaturated fatty acid lipoxygenase ALOX8|15-lipoxygenase 2|8S-lipoxygenase|arachidonate 15-lipoxygenase B|arachidonate 15-lipoxygenase type II|arachidonate 15-lipoxygenase, second type|arachidonate 8S-lipoxygenase|linoleate 9S-lipoxygenase ALOX8', map_location='11 B3', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=69074711, end_position_on_the_genomic_accession=69088669, orientation='minus', exon_count=14, OMIM=[], no_hdr0=''),
    11689 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11689, CurrentID=0, Status='live', Symbol='Alox5', Aliases=['5-LO', '5-LOX', '5LO', '5LX', 'F730011J02'], description='arachidonate 5-lipoxygenase', other_designations='polyunsaturated fatty acid 5-lipoxygenase|5-lipoxygenase', map_location='6 53.79 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=116387030, end_position_on_the_genomic_accession=116438139, orientation='minus', exon_count=15, OMIM=[], no_hdr0=''),
    11690 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11690, CurrentID=0, Status='live', Symbol='Alox5ap', Aliases=['Flap'], description='arachidonate 5-lipoxygenase activating protein', other_designations='arachidonate 5-lipoxygenase-activating protein|MK-886-binding protein', map_location='5 G3', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=149201814, end_position_on_the_genomic_accession=149224963, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    11692 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11692, CurrentID=0, Status='live', Symbol='Gfer', Aliases=['Alr', 'ERV1'], description='growth factor, augmenter of liver regeneration', other_designations='FAD-linked sulfhydryl oxidase ALR|augmenter of liver regeneration|growth factor, erv1-like (augmenter of liver regeneration)', map_location='17 12.48 cM', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=24912163, end_position_on_the_genomic_accession=24916133, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    11694 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11694, CurrentID=0, Status='live', Symbol='Alx3', Aliases=[], description='aristaless-like homeobox 3', other_designations='homeobox protein aristaless-like 3|proline-rich transcription factor Alx3', map_location='3 46.83 cM', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=107502347, end_position_on_the_genomic_accession=107513191, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    11695 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11695, CurrentID=0, Status='live', Symbol='Alx4', Aliases=['lst'], description='aristaless-like homeobox 4', other_designations="homeobox protein aristaless-like 4|ALX-4|Aristaless-like 4|Strong's luxoid|aristaless 4", map_location='2 51.62 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=93472779, end_position_on_the_genomic_accession=93511686, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    11698 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11698, CurrentID=0, Status='live', Symbol='Ambn', Aliases=[], description='ameloblastin', other_designations='ameloblastin', map_location='5 43.63 cM', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=88603850, end_position_on_the_genomic_accession=88616390, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    11699 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11699, CurrentID=0, Status='live', Symbol='Ambp', Aliases=['ASPI', 'HI-30', 'Intin4', 'Itil', 'UTI'], description='alpha 1 microglobulin/bikunin precursor', other_designations='protein AMBP|Urinary Trypsin Inhibitor|ulinastatin', map_location='4 33.96 cM', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=63061512, end_position_on_the_genomic_accession=63072409, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    11702 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11702, CurrentID=0, Status='live', Symbol='Amd1', Aliases=['AdoMetDC', 'Amd-1', 'SAMDC', 'SAMDC 1', 'adoMetDC1'], description='S-adenosylmethionine decarboxylase 1', other_designations='S-adenosylmethionine decarboxylase proenzyme 1|adoMetDC 1', map_location='10 21.85 cM', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=40163454, end_position_on_the_genomic_accession=40178184, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    11704 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11704, CurrentID=0, Status='live', Symbol='Amelx', Aliases=['ALGN', 'AMGL', 'AMGX', 'Amel', 'Amg', 'LRAP', 'Rgsc888'], description='amelogenin, X-linked', other_designations='amelogenin, X isoform|amelogenin X chromosome|enamel matrix protein|leucine-rich amelogenin peptide', map_location='X 78.95 cM', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=167959110, end_position_on_the_genomic_accession=167970205, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    11705 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11705, CurrentID=0, Status='live', Symbol='Amh', Aliases=['MIS'], description='anti-Mullerian hormone', other_designations='muellerian-inhibiting factor|Mullerian inhibiting substance|anti-Muellerian hormone|muellerian-inhibiting substance', map_location='10 39.72 cM', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=80641074, end_position_on_the_genomic_accession=80643513, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    11717 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11717, CurrentID=0, Status='live', Symbol='Ampd3', Aliases=[], description='adenosine monophosphate deaminase 3', other_designations='AMP deaminase 3|AMP deaminase H-type|heart-type AMPD', map_location='7 57.85 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=110367223, end_position_on_the_genomic_accession=110411616, orientation='plus', exon_count=23, OMIM=[], no_hdr0=''),
    11720 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11720, CurrentID=0, Status='live', Symbol='Mat1a', Aliases=['AdoMet', 'Ams', 'MAT', 'MATA1', 'SAMS', 'SAMS1'], description='methionine adenosyltransferase I, alpha', other_designations='S-adenosylmethionine synthase isoform type-1|S-adenosylmethionine synthase|adoMet synthetase 1', map_location='14 B', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=40826969, end_position_on_the_genomic_accession=40846385, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    11722 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11722, CurrentID=0, Status='live', Symbol='Amy1', Aliases=['Amy-1a', 'C030014B17Rik', 'Amy1'], description='amylase 1, salivary', other_designations='alpha-amylase 1|1,4-alpha-D-glucan glucanohydrolase 1|alpha-amylase amy1a|salivary and hepatic alpha-amylase', map_location='3 49.35 cM', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=113349601, end_position_on_the_genomic_accession=113371399, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    11727 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11727, CurrentID=0, Status='live', Symbol='Ang', Aliases=['Ang1', 'Rnase5', 'Rnase5a'], description='angiogenin, ribonuclease, RNase A family, 5', other_designations='angiogenin|angiogenin, ribonuclease A family, member 1|angiogenin-1|ribonuclease 5', map_location='14 26.37 cM', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=51328534, end_position_on_the_genomic_accession=51339466, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    11730 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11730, CurrentID=0, Status='live', Symbol='Ang3', Aliases=['Angl', 'Ef-5', 'Rnase5c'], description='angiogenin, ribonuclease A family, member 3', other_designations='angiogenin-3|angiogenin related protein 2', map_location='14 C1', chromosome='14', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    11731 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11731, CurrentID=0, Status='live', Symbol='Ang2', Aliases=['Angrp', 'Raa3', 'Rnase5b'], description='angiogenin, ribonuclease A family, member 2', other_designations='angiogenin-2|angiogenin related protein|ribonuclease A a3', map_location='14 C1', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=51432943, end_position_on_the_genomic_accession=51433380, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    11732 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11732, CurrentID=0, Status='live', Symbol='Ank', Aliases=['Ankh', 'D15Ertd221e', 'ank', 'mKIAA1581'], description='progressive ankylosis', other_designations='progressive ankylosis protein|fn54 protein', map_location='15 10.23 cM', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=27466763, end_position_on_the_genomic_accession=27594995, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    11733 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11733, CurrentID=0, Status='live', Symbol='Ank1', Aliases=['Ank-1', 'nb', 'pale'], description='ankyrin 1, erythroid', other_designations='ankyrin-1|erythrocyte ankyrin|normoblastic anemia', map_location='8 11.42 cM', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=23464852, end_position_on_the_genomic_accession=23640517, orientation='plus', exon_count=50, OMIM=[], no_hdr0=''),
    11735 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11735, CurrentID=0, Status='live', Symbol='Ank3', Aliases=['2900054D09Rik', 'Ank-3', 'AnkG', 'Ankyrin-3', 'Ankyrin-G'], description='ankyrin 3, epithelial', other_designations='ankyrin-3|brain-specific ankyrin-G', map_location='10 36.1 cM', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=69234608, end_position_on_the_genomic_accession=69863266, orientation='plus', exon_count=57, OMIM=[], no_hdr0=''),
    11736 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11736, CurrentID=0, Status='live', Symbol='Ankfy1', Aliases=['Ankhzn', 'ZFYVE14', 'mKIAA1255'], description='ankyrin repeat and FYVE domain containing 1', other_designations='rabankyrin-5|Rabankyrin-5|ankyrin repeat and FYVE domain-containing protein 1|ankyrin repeat hooked to a zinc finger motif|ankyrin repeat hooked to zinc finger motif|ankyrin repeats hooked to a zinc finger motif|rank-5', map_location='11 B4', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=72580828, end_position_on_the_genomic_accession=72662972, orientation='plus', exon_count=25, OMIM=[], no_hdr0=''),
    11737 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11737, CurrentID=0, Status='live', Symbol='Anp32a', Aliases=['Anp32', 'I1PP2A', 'LANP', 'PHAP1', 'pp32'], description='acidic (leucine-rich) nuclear phosphoprotein 32 family, member A', other_designations='acidic leucine-rich nuclear phosphoprotein 32 family member A|acidic nuclear phosphoprotein 32|acidic nuclear phosphoprotein pp32|leucine-rich acidic nuclear protein|potent heat-stable protein phosphatase 2A inhibitor I1PP2A|vacidic (leucine-rich) nuclear phosphoprotein 32 family, member A', map_location='9 33.68 cM', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=62248625, end_position_on_the_genomic_accession=62286086, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    11739 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11739, CurrentID=0, Status='live', Symbol='Slc25a4', Aliases=['Ant1', 'mANC1'], description='solute carrier family 25 (mitochondrial carrier, adenine nucleotide translocator), member 4', other_designations='ADP/ATP translocase 1|ADP,ATP carrier protein 1|ADP,ATP carrier protein, heart/skeletal muscle|ANT 1|adenine nucleotide translocase-1|adenine nucleotide translocator 1, skeletal muscle|solute carrier family 25 member 4', map_location='8 26.22 cM', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=46660205, end_position_on_the_genomic_accession=46664099, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    11740 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11740, CurrentID=0, Status='live', Symbol='Slc25a5', Aliases=['Ant2'], description='solute carrier family 25 (mitochondrial carrier, adenine nucleotide translocator), member 5', other_designations='ADP/ATP translocase 2|ADP, ATP carrier protein 2|adenine nucleotide translocase|adenine nucleotide translocator 2, fibroblast', map_location='X 21.2 cM', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=36059250, end_position_on_the_genomic_accession=36062461, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    11744 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11744, CurrentID=0, Status='live', Symbol='Anxa11', Aliases=['100039484', '100039503', 'A830099O17Rik', 'Anx11', 'Gm2260', 'Gm2274'], description='annexin A11', other_designations='annexin A11|Annexin A11 (Annexin XI) (Calcyclin-associated annexin 50) (CAP-50)|CAP-50|annexin XI|annexin-11|calcyclin-associated annexin 50', map_location='14 15.06 cM', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=25842575, end_position_on_the_genomic_accession=25887228, orientation='plus', exon_count=16, OMIM=[], no_hdr0=''),
    11745 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11745, CurrentID=0, Status='live', Symbol='Anxa3', Aliases=['Anx3'], description='annexin A3', other_designations='annexin A3|35-alpha calcimedin|PAP-III|annexin III|annexin-3|lipocortin III|placental anticoagulant protein III', map_location='5 47.29 cM', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=96941244, end_position_on_the_genomic_accession=96993827, orientation='plus', exon_count=14, OMIM=[], no_hdr0=''),
    11746 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11746, CurrentID=0, Status='live', Symbol='Anxa4', Aliases=['AIV', 'Anx4', 'Xanx-4'], description='annexin A4', other_designations='annexin A4|annexin IV|annexin-4', map_location='6 37.75 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=86713822, end_position_on_the_genomic_accession=86770616, orientation='minus', exon_count=16, OMIM=[], no_hdr0=''),
    11747 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11747, CurrentID=0, Status='live', Symbol='Anxa5', Aliases=['Anx5', 'CPB-I'], description='annexin A5', other_designations='annexin A5|CBP-I|PAP-I|PP4|VAC-alpha|anchorin CII|annexin V|annexin-5|calphobindin I|endonexin II|lipocortin V|placental anticoagulant protein 4|placental anticoagulant protein I|thromboplastin inhibitor|vascular anticoagulant-alpha', map_location='3 17.46 cM', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=36503072, end_position_on_the_genomic_accession=36530036, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    11749 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11749, CurrentID=0, Status='live', Symbol='Anxa6', Aliases=['Anx6', 'AnxVI', 'Cabm', 'Camb'], description='annexin A6', other_designations='annexin A6|67 kDa calelectrin|CPB-II|annexin VI, p68|annexin-6|calphobindin-II|chromobindin-20|lipocortin VI|p68|p70', map_location='11 32.13 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=54869779, end_position_on_the_genomic_accession=54924297, orientation='minus', exon_count=26, OMIM=[], no_hdr0=''),
    11750 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11750, CurrentID=0, Status='live', Symbol='Anxa7', Aliases=['Anx7', 'synexin'], description='annexin A7', other_designations='annexin A7|annexin VII|annexin-7', map_location='14 11.53 cM', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=20505329, end_position_on_the_genomic_accession=20530268, orientation='minus', exon_count=14, OMIM=[], no_hdr0=''),
    11752 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11752, CurrentID=0, Status='live', Symbol='Anxa8', Aliases=['Anx8'], description='annexin A8', other_designations='annexin A8|annexin 8|annexin VIII', map_location='14 20.8 cM', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=33807936, end_position_on_the_genomic_accession=33822528, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    11754 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11754, CurrentID=0, Status='live', Symbol='Aoc3', Aliases=['SSAO', 'VAP1'], description='amine oxidase, copper containing 3', other_designations='membrane primary amine oxidase|VAP-1|copper amine oxidase|semicarbazide-sensitive amine oxidase|vascular adhesion protein 1', map_location='11 D', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=101221432, end_position_on_the_genomic_accession=101230256, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    11757 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11757, CurrentID=0, Status='live', Symbol='Prdx3', Aliases=['Aop1', 'D0Tohi1', 'Ef2l', 'Mer5', 'Prx3', 'SP22', 'TDXM'], description='peroxiredoxin 3', other_designations='thioredoxin-dependent peroxide reductase, mitochondrial|AOP-1|Prx III|anti-oxidant protein 1|mitochondrial Trx dependent peroxide reductase|mitochondrial thioredoxin dependent peroxide reductase|perioredoxin-3|peroxiredoxin III|thioredoxin-dependent peroxiredoxin 3', map_location='19 56.52 cM', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=60852504, end_position_on_the_genomic_accession=60862976, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    11758 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11758, CurrentID=0, Status='live', Symbol='Prdx6', Aliases=['1-Cys Prx', '1-cysPrx', '9430088D19Rik', 'Aop2', 'Brp-12', 'CP-3', 'GPx', 'LPCAT-5', 'Ltw-4', 'Ltw4', 'Lvtw-4', 'NSGPx', 'ORF06', 'Prdx5', 'aiPLA2'], description='peroxiredoxin 6', other_designations='peroxiredoxin-6|1-Cys peroxiredoxin|LPC acyltransferase 5|acidic calcium-independent phospholipase A2|anti-oxidant protein 2, related sequence 3|antioxidant protein 2|glutathione-dependent peroxiredoxin|lyso-PC acyltransferase 5|lysophosphatidylcholine acyltransferase 5|non-selenium glutathione peroxidase|peroxiredoxin 5, related sequence 3|peroxiredoxin 6, related sequence 3', map_location='1 69.75 cM', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=161067682, end_position_on_the_genomic_accession=161078780, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    11761 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11761, CurrentID=0, Status='live', Symbol='Aox1', Aliases=['Ao', 'Aox-1', 'Aox-2', 'Aox2', 'Moro', 'Ro'], description='aldehyde oxidase 1', other_designations='aldehyde oxidase 1|aldehyde oxidase 2|azaheterocycle hydroxylase 1|retinal oxidase', map_location='1 28.86 cM', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=58068963, end_position_on_the_genomic_accession=58145569, orientation='plus', exon_count=36, OMIM=[], no_hdr0=''),
    11764 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11764, CurrentID=0, Status='live', Symbol='Ap1b1', Aliases=['Adtb1', 'b2b1660Clo'], description='adaptor protein complex AP-1, beta 1 subunit', other_designations='AP-1 complex subunit beta-1|adaptor protein complex AP-1 subunit beta-1|adaptor-related protein complex AP-1, beta 1 subunit|beta-adaptin 1|beta-prime adaptin|clathrin assembly protein complex 1 beta large chain|golgi adaptor HA1/AP1 adaptin beta subunit', map_location='11 A1', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=4897320, end_position_on_the_genomic_accession=4992794, orientation='plus', exon_count=25, OMIM=[], no_hdr0=''),
    11765 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11765, CurrentID=0, Status='live', Symbol='Ap1g1', Aliases=['Adtg', 'D8Ertd374e'], description='adaptor protein complex AP-1, gamma 1 subunit', other_designations='AP-1 complex subunit gamma-1|adapter-related protein complex 1 subunit gamma-1|adaptor protein complex AP-1 subunit gamma-1|adaptor-related protein complex 1 subunit gamma-1|clathrin assembly protein complex 1 gamma-1 large chain|gamma-adaptin|gamma1-adaptin|golgi adaptor HA1/AP1 adaptin subunit gamma-1', map_location='8 57.26 cM', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=110505215, end_position_on_the_genomic_accession=110590842, orientation='plus', exon_count=24, OMIM=[], no_hdr0=''),
    11766 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11766, CurrentID=0, Status='live', Symbol='Ap1g2', Aliases=['Adtg2', 'G2ad'], description='adaptor protein complex AP-1, gamma 2 subunit', other_designations='AP-1 complex subunit gamma-like 2|gamma 2-adaptin', map_location='14 C3', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=55336292, end_position_on_the_genomic_accession=55344050, orientation='minus', exon_count=22, OMIM=[], no_hdr0=''),
    11767 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11767, CurrentID=0, Status='live', Symbol='Ap1m1', Aliases=['AP47', 'Adtm1A', 'Cltnm', 'mu1A'], description='adaptor-related protein complex AP-1, mu subunit 1', other_designations='AP-1 complex subunit mu-1|AP-mu chain family member mu1A|adapter-related protein complex 1 subunit mu-1|adaptor protein complex AP-1 mu-1 subunit|adaptor-related protein complex 1 mu-1 subunit|clathrin assembly protein complex 1 medium chain 1|clathrin assembly protein complex 1 mu-1 medium chain 1|clathrin coat assembly protein AP47|clathrin coat-associated protein AP47|golgi adaptor HA1/AP1 adaptin mu-1 subunit|mu-adaptin 1|mu1A-adaptin', map_location='8 34.92 cM', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=72993857, end_position_on_the_genomic_accession=73011230, orientation='plus', exon_count=14, OMIM=[], no_hdr0=''),
    11768 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11768, CurrentID=0, Status='live', Symbol='Ap1m2', Aliases=['D9Ertd818e', '[m]1B', 'mu1B'], description='adaptor protein complex AP-1, mu 2 subunit', other_designations='AP-1 complex subunit mu-2|AP-mu chain family member mu1B|adaptor protein complex AP-1 subunit mu-2|adaptor-related protein complex 1 mu-2 subunit|adaptor-related protein complex 1 subunit mu-2|adaptor-related protein complex AP-1, mu 2 subunit|clathrin assembly protein complex 1 medium chain 2|clathrin assembly protein complex 1 mu-2 medium chain 2|golgi adaptor HA1/AP1 adaptin mu-2 subunit|mu-adaptin 2|mu1B-adaptin', map_location='9 7.76 cM', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=21205911, end_position_on_the_genomic_accession=21223645, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    11769 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11769, CurrentID=0, Status='live', Symbol='Ap1s1', Aliases=['AP19'], description='adaptor protein complex AP-1, sigma 1', other_designations='AP-1 complex subunit sigma-1A|HA1 19 kDa subunit|adapter-related protein complex 1 sigma-1A subunit|adapter-related protein complex 1 subunit sigma-1A|adaptor protein complex AP-1 sigma-1A subunit|adaptor protein complex AP-1 subunit sigma-1A|adaptor-related protein complex 1 subunit sigma-1A|adaptor-related protein complex AP-1, sigma 1|clathrin assembly protein complex 1 sigma-1A small chain|clathrin coat assembly protein AP19|golgi adaptor HA1/AP1 adaptin sigma-1A subunit|sigma 1a subunit of AP-1 clathrin|sigma-adaptin 1A|sigma1A-adaptin', map_location='5 G2', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=137063847, end_position_on_the_genomic_accession=137074962, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    11770 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11770, CurrentID=0, Status='live', Symbol='Fabp4', Aliases=['422/aP2', 'AFABP', 'ALBP', 'ALBP/Ap2', 'Ap2', 'Lbpl', 'P15'], description='fatty acid binding protein 4, adipocyte', other_designations='fatty acid-binding protein, adipocyte|3T3-L1 lipid-binding protein|P2 adipocyte protein|adipocyte lipid-binding protein|adipocyte protein aP2|adipocyte-type fatty acid-binding protein|fatty acid-binding protein 4|myelin P2 protein homolog|protein 422', map_location='3 2.56 cM', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=10269402, end_position_on_the_genomic_accession=10273676, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    11771 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11771, CurrentID=0, Status='live', Symbol='Ap2a1', Aliases=['Adtaa'], description='adaptor-related protein complex 2, alpha 1 subunit', other_designations='AP-2 complex subunit alpha-1|100 kDa coated vesicle protein A|adapter-related protein complex 2 alpha-1 subunit|adapter-related protein complex 2 subunit alpha-1|adaptor protein complex AP-2 subunit alpha-1|adaptor protein complex AP-2, alpha 1 subunit|adaptor-related protein complex 2 subunit alpha-1|adaptor-related protein complex AP-2, alpha 1 subunit|alpha-adaptin A|alpha1-adaptin|clathrin assembly protein complex 2 alpha-A large chain|plasma membrane adaptor HA2/AP2 adaptin alpha A subunit', map_location='7 B3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=44549797, end_position_on_the_genomic_accession=44578914, orientation='minus', exon_count=25, OMIM=[], no_hdr0=''),
    11772 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11772, CurrentID=0, Status='live', Symbol='Ap2a2', Aliases=['2410074K14Rik', 'Adtab', 'L25'], description='adaptor-related protein complex 2, alpha 2 subunit', other_designations='AP-2 complex subunit alpha-2|100 kDa coated vesicle protein C|adapter-related protein complex 2 alpha-2 subunit|adapter-related protein complex 2 subunit alpha-2|adaptor protein complex AP-2 subunit alpha-2|adaptor protein complex AP-2, alpha 2 subunit|adaptor-related protein complex 2 subunit alpha-2|adaptor-related protein complex AP-2, alpha 2 subunit|alpha-C adaptin|alpha-adaptin C|alpha2-adaptin|clathrin assembly protein complex 2 alpha-C large chain|plasma membrane adaptor HA2/AP2 adaptin alpha C subunit', map_location='7 F5', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=141142093, end_position_on_the_genomic_accession=141212924, orientation='plus', exon_count=22, OMIM=[], no_hdr0=''),
    11773 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11773, CurrentID=0, Status='live', Symbol='Ap2m1', Aliases=[], description='adaptor-related protein complex 2, mu 1 subunit', other_designations='AP-2 complex subunit mu|AP-2 mu chain|adapter-related protein complex 2 mu subunit|adaptor protein complex AP-2 subunit mu|adaptor protein complex AP-2, mu1|adaptor-related protein complex 2 subunit mu|adaptor-related protein complex AP-2, mu1|clathrin assembly protein complex 2 medium chain|clathrin assembly protein complex 2 mu medium chain|clathrin coat assembly protein AP50|clathrin coat-associated protein AP50|clathrin-associated AP-2|mu2-adaptin|plasma membrane adaptor AP-2 50 kDa protein', map_location='16 A3', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=20354230, end_position_on_the_genomic_accession=20363659, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    11774 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11774, CurrentID=0, Status='live', Symbol='Ap3b1', Aliases=['AP-3', 'Hps2', 'beta3A', 'pe', 'pearl', 'rim2'], description='adaptor-related protein complex 3, beta 1 subunit', other_designations='AP-3 complex subunit beta-1|adapter-related protein complex 3 subunit beta-1|adaptor protein complex AP-3 beta-1 subunit|adaptor protein complex AP-3 subunit beta-1|adaptor-related protein complex 3 subunit beta-1|adaptor-related protein complex AP-3 beta 1 subunit|beta-3A-adaptin|beta3A-adaptin|clathrin assembly protein complex 3 beta-1 large chain|recombination induced mutation 2', map_location='13 49.22 cM', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=94492332, end_position_on_the_genomic_accession=94702838, orientation='plus', exon_count=29, OMIM=[], no_hdr0=''),
    11775 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11775, CurrentID=0, Status='live', Symbol='Ap3b2', Aliases=['Naptb', '[b]-NAP', 'beta-NAP', 'beta3B'], description='adaptor-related protein complex 3, beta 2 subunit', other_designations='AP-3 complex subunit beta-2|AP-3 complex beta-2 subunit|adapter-related protein complex 3 subunit beta-2|adaptor protein complex AP-3 beta-2 subunit|adaptor protein complex AP-3 subunit beta-2|adaptor-related protein complex 3 subunit beta-2|adaptor-related protein complex AP-3, beta 2 subunit|beta-3B-adaptin|beta3B-adaptin|clathrin assembly protein complex 3 beta-2 large chain', map_location='7 45.71 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=81110147, end_position_on_the_genomic_accession=81143722, orientation='minus', exon_count=27, OMIM=[], no_hdr0=''),
    11776 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11776, CurrentID=0, Status='live', Symbol='Ap3d1', Aliases=['Ap3d', 'Bolvr', 'mBLVR1', 'mh', 'mocha'], description='adaptor-related protein complex 3, delta 1 subunit', other_designations='AP-3 complex subunit delta-1|AP-3 complex subunit delta|adapter-related protein complex 3 subunit delta-1|adaptor-related protein complex 3 subunit delta-1|adaptor-related protein complex 3, delta subunit|adaptor-related protein complex AP-3, delta subunit|delta-adaptin', map_location='10 39.72 cM', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=80542790, end_position_on_the_genomic_accession=80578137, orientation='minus', exon_count=32, OMIM=[], no_hdr0=''),
    11777 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11777, CurrentID=0, Status='live', Symbol='Ap3s1', Aliases=[], description='adaptor-related protein complex 3, sigma 1 subunit', other_designations='AP-3 complex subunit sigma-1|AP-3 complex sigma-3A subunit|adapter-related protein complex 3 sigma-1 subunit|adaptor-related protein complex AP-3, sigma 1 subunit|sigma-3A-adaptin|sigma-adaptin 3a', map_location='18 C', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=46874761, end_position_on_the_genomic_accession=46923893, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    11778 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11778, CurrentID=0, Status='live', Symbol='Ap3s2', Aliases=['[s]3B'], description='adaptor-related protein complex 3, sigma 2 subunit', other_designations='AP-3 complex subunit sigma-2|AP-3 complex sigma-3B subunit|AP-3 complex subunit sigma-3B|adapter-related protein complex 3 sigma-2 subunit|adapter-related protein complex 3 subunit sigma-2|adaptor-related protein complex 3 subunit sigma-2|adaptor-related protein complex AP-3, sigma 2 subunit|sigma 3B|sigma-3B-adaptin|sigma-adaptin 3b|sigma3B-adaptin', map_location='7 D2', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=79525073, end_position_on_the_genomic_accession=79570388, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    11781 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11781, CurrentID=0, Status='live', Symbol='Ap4m1', Aliases=['4930443L05Rik', 'Ap4m4'], description='adaptor-related protein complex AP-4, mu 1', other_designations='AP-4 complex subunit mu-1|AP-4 adapter complex mu subunit|AP-4 adaptor complex mu subunit|adapter-related protein complex 4 mu-1 subunit|adapter-related protein complex 4 subunit mu-1|adaptor-related protein complex 4 subunit mu-1|adaptor-related protein complex AP-4 mu4 subunit|mu subunit of AP-4|mu-ARP2|mu-adaptin-related protein 2|mu4|mu4-adaptin', map_location='5 G2', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=138170283, end_position_on_the_genomic_accession=138178691, orientation='plus', exon_count=15, OMIM=[], no_hdr0=''),
    11782 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11782, CurrentID=0, Status='live', Symbol='Ap4s1', Aliases=[], description='adaptor-related protein complex AP-4, sigma 1', other_designations='AP-4 complex subunit sigma-1|AP-4 adapter complex subunit sigma-1|adapter-related protein complex 4 subunit sigma-1|sigma4-adaptin', map_location='12 B3', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=51708545, end_position_on_the_genomic_accession=51785716, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    11783 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11783, CurrentID=0, Status='live', Symbol='Apaf1', Aliases=['6230400I06Rik', 'Apaf-1l', 'fog', 'mKIAA0413', 'Apaf1'], description='apoptotic peptidase activating factor 1', other_designations='apoptotic protease-activating factor 1|forebrain overgrowth', map_location='10 45.47 cM', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=90825173, end_position_on_the_genomic_accession=90918688, orientation='minus', exon_count=28, OMIM=[], no_hdr0=''),
    11784 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11784, CurrentID=0, Status='live', Symbol='Apba2', Aliases=['X11-like', 'X11L', 'XllL', 'mXllL'], description='amyloid beta (A4) precursor protein-binding, family A, member 2', other_designations='amyloid-beta A4 precursor protein-binding family A member 2|Mint 2|adapter protein X11beta|mint-2|neuron-specific X11L protein|neuronal Munc18-1-interacting protein 2', map_location='7 34.65 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=64151308, end_position_on_the_genomic_accession=64403626, orientation='plus', exon_count=19, OMIM=[], no_hdr0=''),
    11785 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11785, CurrentID=0, Status='live', Symbol='Apbb1', Aliases=['Fe65', 'Rir'], description='amyloid beta (A4) precursor protein-binding, family B, member 1', other_designations='amyloid beta precursor protein binding family B member 1|amyloid-beta A4 precursor protein-binding family B member 1', map_location='7 55.9 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=105207672, end_position_on_the_genomic_accession=105231151, orientation='minus', exon_count=19, OMIM=[], no_hdr0=''),
    11787 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11787, CurrentID=0, Status='live', Symbol='Apbb2', Aliases=['2310007D03Rik', 'FE65L1', 'Rirl1', 'TR2L', 'Zfra'], description='amyloid beta (A4) precursor protein-binding, family B, member 2', other_designations='amyloid beta precursor protein binding family B member 2|amyloid-beta A4 precursor protein-binding family B member 2|protein Fe65-like 1|zinc finger-like protein', map_location='5 C3.1', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=66456068, end_position_on_the_genomic_accession=66779189, orientation='minus', exon_count=23, OMIM=[], no_hdr0=''),
    11789 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11789, CurrentID=0, Status='live', Symbol='Apc', Aliases=['CC1', 'Min', 'mAPC'], description='APC, WNT signaling pathway regulator', other_designations='adenomatous polyposis coli protein|adenomatosis polyposis coli|multiple intestinal neoplasia', map_location='18 18.53 cM', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=34353350, end_position_on_the_genomic_accession=34455243, orientation='plus', exon_count=19, OMIM=[], no_hdr0=''),
    11790 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11790, CurrentID=0, Status='live', Symbol='Speg', Aliases=['APEG-1', 'Apeg1', 'BPEG', 'D1Bwg1450e', 'SPEGalpha', 'SPEGbeta', 'mKIAA1297'], description='SPEG complex locus', other_designations='striated muscle-specific serine/threonine-protein kinase|aortic preferentially expressed gene 1|aortic preferentially expressed protein 1', map_location='1 38.88 cM', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=75351941, end_position_on_the_genomic_accession=75408964, orientation='plus', exon_count=50, OMIM=[], no_hdr0=''),
    11792 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11792, CurrentID=0, Status='live', Symbol='Apex1', Aliases=['APE', 'Apex', 'HAP1', 'Ref-1'], description='apurinic/apyrimidinic endonuclease 1', other_designations='DNA-(apurinic or apyrimidinic site) endonuclease|AP endonuclease 1|APEN|APEX nuclease|DNA-(apurinic or apyrimidinic site) lyase|redox factor-1', map_location='14 26.3 cM', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=51162406, end_position_on_the_genomic_accession=51164645, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    11793 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11793, CurrentID=0, Status='live', Symbol='Atg5', Aliases=['2010107M05Rik', '3110067M24Rik', 'Apg5ll', 'Paddy', 'Atg5'], description='autophagy related 5', other_designations='autophagy protein 5', map_location='10 23.24 cM', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=44144325, end_position_on_the_genomic_accession=44240295, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    11796 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11796, CurrentID=0, Status='live', Symbol='Birc3', Aliases=['Api1', 'Api2', 'Birc2', 'C-IAP2', 'HIAP2', 'IAP1', 'IAP2', 'MIAP1', 'MIAP2', 'MIHB', 'MIHC', 'RNF49', 'cIAP-1', 'cIAP-2', 'cIAP1', 'cIAP2'], description='baculoviral IAP repeat-containing 3', other_designations='baculoviral IAP repeat-containing protein 3|IAP-1|RING-type E3 ubiquitin transferase BIRC3|apoptosis inhibitor 1|baculoviral IAP repeat-containing 2|cellular inhibitor of apoptosis 2|inhibitor of apoptosis protein 1|mIAP-1', map_location='9 A1', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=7848698, end_position_on_the_genomic_accession=7873199, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    11797 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11797, CurrentID=0, Status='live', Symbol='Birc2', Aliases=['Api1', 'Api2', 'Birc3', 'C-IAP1', 'C330006D17Rik', 'HIAP1', 'HIAP2', 'IAP1', 'IAP2', 'MIAP1', 'MIAP2', 'MIHB', 'MIHC', 'RNF48', 'cIAP1', 'cIAP2', 'mcIAP1'], description='baculoviral IAP repeat-containing 2', other_designations='baculoviral IAP repeat-containing protein 2|IAP-2|RING-type E3 ubiquitin transferase BIRC2|apoptosis inhibitor 2|baculoviral IAP repeat-containing 3|cellular inhibitor of apoptosis 1|inhibitor of apoptosis protein 2|mIAP-2', map_location='9 A1', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=7818227, end_position_on_the_genomic_accession=7837123, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    11798 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11798, CurrentID=0, Status='live', Symbol='Xiap', Aliases=['1110015C02Rik', 'Aipa', 'Api3', 'Birc4', 'IAP3', 'ILP-1', 'MIHA'], description='X-linked inhibitor of apoptosis', other_designations='E3 ubiquitin-protein ligase XIAP|IAP homolog A|RING-type E3 ubiquitin transferase XIAP|X-linked IAP|baculoviral IAP repeat-containing protein 4|inhibitor of apoptosis protein 3', map_location='X A4', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=41148483, end_position_on_the_genomic_accession=41198541, orientation='plus', exon_count=13, OMIM=[], no_hdr0=''),
    11799 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11799, CurrentID=0, Status='live', Symbol='Birc5', Aliases=['AAC-11', 'Api4', 'TIAP', 'survivin40'], description='baculoviral IAP repeat-containing 5', other_designations='baculoviral IAP repeat-containing protein 5|apoptosis inhibitor 4|apoptosis inhibitor survivin|survivin', map_location='11 E2', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=117740063, end_position_on_the_genomic_accession=117746569, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    11800 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11800, CurrentID=0, Status='live', Symbol='Api5', Aliases=['AAC-11', 'API-5'], description='apoptosis inhibitor 5', other_designations='apoptosis inhibitor 5|apoptosis inhibitory protein 5', map_location='2 E1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=94242072, end_position_on_the_genomic_accession=94268531, orientation='minus', exon_count=14, OMIM=[], no_hdr0=''),
    11801 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11801, CurrentID=0, Status='live', Symbol='Cd5l', Aliases=['1/6', 'AAC-11', 'AIM', 'Api6', 'CT2', 'Pdp', 'Sp-alpha', 'mAIM'], description='CD5 antigen-like', other_designations='CD5 antigen-like|AIM/Spalpha|CT-2|Pdp 1/6|apoptosis inhibitor 6|apoptosis inhibitor expressed by macrophages', map_location='3 F1', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=87265188, end_position_on_the_genomic_accession=87278381, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    11803 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11803, CurrentID=0, Status='live', Symbol='Aplp1', Aliases=[], description='amyloid beta (A4) precursor-like protein 1', other_designations='amyloid beta precursor like protein 1|APLP|APLP-1|amyloid-like protein 1', map_location='7 18.32 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=30134405, end_position_on_the_genomic_accession=30145007, orientation='minus', exon_count=17, OMIM=[], no_hdr0=''),
    11804 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11804, CurrentID=0, Status='live', Symbol='Aplp2', Aliases=['APLP-2', 'CDEBP'], description='amyloid beta (A4) precursor-like protein 2', other_designations='amyloid beta precursor like protein 2|amyloid-like protein 2|CDE1-binding protein CDEBP|CDEI box-binding protein|amyloid protein homolog|sperm membrane protein YWK-II', map_location='9 16.66 cM', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=31060853, end_position_on_the_genomic_accession=31123144, orientation='minus', exon_count=19, OMIM=[], no_hdr0=''),
    11806 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11806, CurrentID=0, Status='live', Symbol='Apoa1', Aliases=['Alp-1', 'Apoa-1', 'Brp-14', 'Ltw-1', 'Lvtw-1', 'Sep-1', 'Sep-2', 'Sep2', 'apo-AI', 'apoA-I'], description='apolipoprotein A-I', other_designations='apolipoprotein A-I|apolipoprotein A1', map_location='9 25.36 cM', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=46139928, end_position_on_the_genomic_accession=46141767, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    11807 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11807, CurrentID=0, Status='live', Symbol='Apoa2', Aliases=['Alp-2', 'Apo-AII', 'ApoA-II', 'ApoAII', 'Apoa-2', 'Hdl-1'], description='apolipoprotein A-II', other_designations='apolipoprotein A-II|apolipoprotein A2', map_location='1 79.22 cM', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=171049133, end_position_on_the_genomic_accession=171053948, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    11808 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11808, CurrentID=0, Status='live', Symbol='Apoa4', Aliases=['Apoa-4'], description='apolipoprotein A-IV', other_designations='apolipoprotein A-IV|apo-AIV|apoA-IV|apolipoprotein A4', map_location='9 25.36 cM', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=46152142, end_position_on_the_genomic_accession=46154756, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    11810 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11810, CurrentID=0, Status='live', Symbol='Apobec1', Aliases=['APOBEC-1', 'Cdar1'], description='apolipoprotein B mRNA editing enzyme, catalytic polypeptide 1', other_designations='C->U-editing enzyme APOBEC-1|apolipoprotein B editing complex 1|mRNA(cytosine(6666)) deaminase 1', map_location='6 57.68 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=122554751, end_position_on_the_genomic_accession=122579995, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    11811 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11811, CurrentID=0, Status='live', Symbol='Apobec2', Aliases=['Arp1'], description='apolipoprotein B mRNA editing enzyme, catalytic polypeptide 2', other_designations='C->U-editing enzyme APOBEC-2|apolipoprotein B editing complex 2|mRNA(cytosine(6666)) deaminase 2|probable C->U-editing enzyme APOBEC-2', map_location='17 24.02 cM', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=48726259, end_position_on_the_genomic_accession=48739756, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    11812 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11812, CurrentID=0, Status='live', Symbol='Apoc1', Aliases=['Apo-CIB', 'ApoC-IB', 'apo-CI', 'apoC-I'], description='apolipoprotein C-I', other_designations='apolipoprotein C-I|apolipoprotein C1', map_location='7 9.94 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=19423405, end_position_on_the_genomic_accession=19426584, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    11813 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11813, CurrentID=0, Status='live', Symbol='Apoc2', Aliases=['apo-CII', 'apoC-II'], description='apolipoprotein C2', other_designations='apolipoprotein C-II', map_location='7 9.94 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=19405504, end_position_on_the_genomic_accession=19411866, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    11814 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11814, CurrentID=0, Status='live', Symbol='Apoc3', Aliases=['apo-CIII', 'apoC-III'], description='apolipoprotein C-III', other_designations='apolipoprotein C-III|apolipoprotein C3', map_location='9 25.36 cM', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=46144348, end_position_on_the_genomic_accession=46146934, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    11815 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11815, CurrentID=0, Status='live', Symbol='Apod', Aliases=[], description='apolipoprotein D', other_designations='apolipoprotein D', map_location='16 21.41 cM', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=31115010, end_position_on_the_genomic_accession=31133626, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    11816 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11816, CurrentID=0, Status='live', Symbol='Apoe', Aliases=['Apo-E'], description='apolipoprotein E', other_designations='apolipoprotein E', map_location='7 9.94 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=19430169, end_position_on_the_genomic_accession=19434326, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    11818 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11818, CurrentID=0, Status='live', Symbol='Apoh', Aliases=['B2GPI', 'beta-2-GPI', 'beta2-GPI'], description='apolipoprotein H', other_designations='beta-2-glycoprotein 1|APC inhibitor|activated protein C-binding protein|apo-H|beta(2)GPI|beta-2-glycoprotein I', map_location='11 71.8 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=108286123, end_position_on_the_genomic_accession=108305222, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    11819 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11819, CurrentID=0, Status='live', Symbol='Nr2f2', Aliases=['2700033K02Rik', '9430015G03Rik', 'ARP-1', 'Aporp1', 'COUP-TF2', 'COUP-TFII', 'COUPTFB', 'EAR3', 'SVP40', 'Tcfcoup2'], description='nuclear receptor subfamily 2, group F, member 2', other_designations='COUP transcription factor 2|COUP transcription factor II|COUP-TF II|apolipoprotein AI regulatory protein 1|apolipoprotein regulatory protein 1', map_location='7 38.66 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=70001694, end_position_on_the_genomic_accession=70016494, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    11820 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11820, CurrentID=0, Status='live', Symbol='App', Aliases=['Abeta', 'Abpp', 'Adap', 'Ag', 'Cvap', 'E030013M08Rik', 'betaApp'], description='amyloid beta (A4) precursor protein', other_designations='amyloid-beta precursor protein|amyloid-beta A4 protein|alzheimer disease amyloid A4 protein homolog|alzheimer disease amyloid protein|amyloid beta A4 protein|amyloid precursor protein|amyloidogenic glycoprotein|appican|beta-amyloid precursor protein|protease nexin II', map_location='16 46.92 cM', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=84751236, end_position_on_the_genomic_accession=84972187, orientation='minus', exon_count=20, OMIM=[], no_hdr0=''),
    11821 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11821, CurrentID=0, Status='live', Symbol='Aprt', Aliases=[], description='adenine phosphoribosyl transferase', other_designations='adenine phosphoribosyltransferase', map_location='8 71.91 cM', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=123301376, end_position_on_the_genomic_accession=123303646, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    11826 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11826, CurrentID=0, Status='live', Symbol='Aqp1', Aliases=['CHIP28'], description='aquaporin 1', other_designations='aquaporin-1|AQP-1|DER2|aquaporin-CHIP|delayed early response protein 2|growth factor-induced delayed early response protein|water channel protein for red blood cells and kidney proximal tubule', map_location='6 27.38 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=55313284, end_position_on_the_genomic_accession=55325540, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    11827 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11827, CurrentID=0, Status='live', Symbol='Aqp2', Aliases=['AQP-CD', 'WCH-CD', 'cph', 'jpk'], description='aquaporin 2', other_designations='aquaporin-2|ADH water channel|AQP-2|aquaporin-CD|collecting duct water channel protein|water channel protein for renal collecting duct', map_location='15 56.13 cM', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=99476937, end_position_on_the_genomic_accession=99482426, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    11828 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11828, CurrentID=0, Status='live', Symbol='Aqp3', Aliases=['AQP-2'], description='aquaporin 3', other_designations='aquaporin-3|AQP-3|aquaglyceroporin-3', map_location='4 A5', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=41092724, end_position_on_the_genomic_accession=41098183, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    11829 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11829, CurrentID=0, Status='live', Symbol='Aqp4', Aliases=['WCH4'], description='aquaporin 4', other_designations='aquaporin-4|mercurial-insensitive water channel', map_location='18 8.74 cM', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=15522451, end_position_on_the_genomic_accession=15544039, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    11830 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11830, CurrentID=0, Status='live', Symbol='Aqp5', Aliases=[], description='aquaporin 5', other_designations='aquaporin-5|AQP-5', map_location='15 56.13 cM', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=99488909, end_position_on_the_genomic_accession=99492710, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    11831 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11831, CurrentID=0, Status='live', Symbol='Aqp6', Aliases=[], description='aquaporin 6', other_designations='aquaporin-6|AQP-6', map_location='15 56.13 cM', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=99495891, end_position_on_the_genomic_accession=99503359, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    11832 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11832, CurrentID=0, Status='live', Symbol='Aqp7', Aliases=['AQP7L', 'AQPap'], description='aquaporin 7', other_designations='aquaporin-7|AQP-7|aquaglyceroporin-7', map_location='4 A5', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=41033074, end_position_on_the_genomic_accession=41048237, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    11833 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11833, CurrentID=0, Status='live', Symbol='Aqp8', Aliases=['AQP-8'], description='aquaporin 8', other_designations='aquaporin-8', map_location='7 67.42 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=123061517, end_position_on_the_genomic_accession=123067226, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    11834 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11834, CurrentID=0, Status='live', Symbol='Aqr', Aliases=['mKIAA0560'], description='aquarius', other_designations='RNA helicase aquarius|intron-binding protein aquarius|intron-binding protein of 160 kDa', map_location='2 57.57 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=113931642, end_position_on_the_genomic_accession=114005820, orientation='minus', exon_count=36, OMIM=[], no_hdr0=''),
    11835 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11835, CurrentID=0, Status='live', Symbol='Ar', Aliases=['Tfm'], description='androgen receptor', other_designations='androgen receptor|dihydrotestosterone receptor|nuclear receptor subfamily 3 group C member 4|testicular feminization', map_location='X 42.82 cM', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=97192363, end_position_on_the_genomic_accession=97366824, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    11836 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11836, CurrentID=0, Status='live', Symbol='Araf', Aliases=['1200013E08Rik', 'A-Raf1', 'Araf'], description='Araf proto-oncogene, serine/threonine kinase', other_designations='serine/threonine-protein kinase A-Raf|A-Raf proto-oncogene serine/threonine-protein kinase|proto-oncogene A-Raf|raf-related oncogene|v-raf murine sarcoma 3611 viral oncogene homolog 1', map_location='X 16.3 cM', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=20663946, end_position_on_the_genomic_accession=20726760, orientation='plus', exon_count=17, OMIM=[], no_hdr0=''),
    11837 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11837, CurrentID=0, Status='live', Symbol='Rplp0', Aliases=['36B4', 'Arbp', 'L10E'], description='ribosomal protein, large, P0', other_designations='60S acidic ribosomal protein P0|60S ribosomal protein L10E|acidic ribosomal phosphoprotein P0', map_location='5 F', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=115697526, end_position_on_the_genomic_accession=115701788, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    11838 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11838, CurrentID=0, Status='live', Symbol='Arc', Aliases=['Arc3.1', 'arg3.1', 'mArc'], description='activity regulated cytoskeletal-associated protein', other_designations='activity-regulated cytoskeleton-associated protein|ARC/ARG3.1|activity-regulated gene 3.1 protein homolog', map_location='15 34.25 cM', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=74540930, end_position_on_the_genomic_accession=74544419, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    11839 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11839, CurrentID=0, Status='live', Symbol='Areg', Aliases=['AR', 'Mcub', 'Sdgf'], description='amphiregulin', other_designations='amphiregulin|schwannoma-derived growth factor', map_location='5 44.78 cM', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=91287458, end_position_on_the_genomic_accession=91296291, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    11840 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11840, CurrentID=0, Status='live', Symbol='Arf1', Aliases=[], description='ADP-ribosylation factor 1', other_designations='ADP-ribosylation factor 1', map_location='11 B1.3', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=59102238, end_position_on_the_genomic_accession=59119093, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    11841 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11841, CurrentID=0, Status='live', Symbol='Arf2', Aliases=[], description='ADP-ribosylation factor 2', other_designations='ADP-ribosylation factor 2', map_location='11 67.64 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=103857551, end_position_on_the_genomic_accession=103876176, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    11842 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11842, CurrentID=0, Status='live', Symbol='Arf3', Aliases=['5430400P17Rik'], description='ADP-ribosylation factor 3', other_designations='ADP-ribosylation factor 3', map_location='15 F1', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=98635505, end_position_on_the_genomic_accession=98660999, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    11843 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11843, CurrentID=0, Status='live', Symbol='Arf4', Aliases=[], description='ADP-ribosylation factor 4', other_designations='ADP-ribosylation factor 4', map_location='14 16.09 cM', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=26359289, end_position_on_the_genomic_accession=26377997, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    11844 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11844, CurrentID=0, Status='live', Symbol='Arf5', Aliases=[], description='ADP-ribosylation factor 5', other_designations='ADP-ribosylation factor 5', map_location='6 A3.3', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=28423603, end_position_on_the_genomic_accession=28426601, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    11845 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11845, CurrentID=0, Status='live', Symbol='Arf6', Aliases=[], description='ADP-ribosylation factor 6', other_designations='ADP-ribosylation factor 6', map_location='12 C2', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=69418924, end_position_on_the_genomic_accession=69422754, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    11846 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11846, CurrentID=0, Status='live', Symbol='Arg1', Aliases=['AI', 'Arg-1', 'PGIF'], description='arginase, liver', other_designations='arginase-1|arginase 1, liver|arginase I|liver-type arginase|type I arginase', map_location='10 A4', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=24791105, end_position_on_the_genomic_accession=24803368, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    11847 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11847, CurrentID=0, Status='live', Symbol='Arg2', Aliases=['AII'], description='arginase type II', other_designations='arginase-2, mitochondrial|arginase II|kidney-type arginase|non-hepatic arginase|type II arginase', map_location='12 C3', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=79177562, end_position_on_the_genomic_accession=79203075, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    11848 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11848, CurrentID=0, Status='live', Symbol='Rhoa', Aliases=['Arha', 'Arha1', 'Arha2'], description='ras homolog family member A', other_designations='transforming protein RhoA|aplysia ras-related homolog A|ras homolog gene family, member A', map_location='9 F2', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=108183359, end_position_on_the_genomic_accession=108215142, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    11852 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11852, CurrentID=0, Status='live', Symbol='Rhob', Aliases=['Arh6', 'Arhb'], description='ras homolog family member B', other_designations='rho-related GTP-binding protein RhoB|aplysia ras-related homolog B|ras homolog B|ras homolog gene family, member AB|ras homolog gene family, member B', map_location='12 A1.1', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=8547661, end_position_on_the_genomic_accession=8550009, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    11853 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11853, CurrentID=0, Status='live', Symbol='Rhoc', Aliases=['Arh9', 'Arhc'], description='ras homolog family member C', other_designations='rho-related GTP-binding protein RhoC|SIG-61|aplysia ras-related homolog 9 (RhoC)|ras homolog 9 (RhoC)|ras homolog gene family, member C|silica-induced gene 61 protein', map_location='3 F2.2', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=104696350, end_position_on_the_genomic_accession=104701775, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    11854 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11854, CurrentID=0, Status='live', Symbol='Rhod', Aliases=['Arhd', 'Rho', 'RhoHP1', 'RhoM'], description='ras homolog family member D', other_designations='rho-related GTP-binding protein RhoD|aplysia ras-related homolog D|ras homolog D (RhoD)|ras homolog gene family, member D', map_location='19 A', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=4473500, end_position_on_the_genomic_accession=4489562, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    11855 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11855, CurrentID=0, Status='live', Symbol='Arhgap5', Aliases=['p190-B', 'p190B'], description='Rho GTPase activating protein 5', other_designations='rho GTPase-activating protein 5|rho-type GTPase-activating protein 5', map_location='12 22.16 cM', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=52550546, end_position_on_the_genomic_accession=52618761, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    11856 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11856, CurrentID=0, Status='live', Symbol='Arhgap6', Aliases=['RhoGAPX-1'], description='Rho GTPase activating protein 6', other_designations='rho GTPase-activating protein 6|rho-type GTPase-activating protein 6|rho-type GTPase-activating protein RhoGAPX-1', map_location='X F5', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=167578091, end_position_on_the_genomic_accession=168087436, orientation='plus', exon_count=17, OMIM=[], no_hdr0=''),
    11857 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11857, CurrentID=0, Status='live', Symbol='Arhgdib', Aliases=['D4', 'Gdid4', 'Ly-GDI'], description='Rho, GDP dissociation inhibitor (GDI) beta', other_designations='rho GDP-dissociation inhibitor 2|rho GDI 2|rho-GDI beta', map_location='6 G1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=136900653, end_position_on_the_genomic_accession=136918897, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    11858 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11858, CurrentID=0, Status='live', Symbol='Rnd2', Aliases=['Arhn', 'Rohn', 'rho7'], description='Rho family GTPase 2', other_designations='rho-related GTP-binding protein RhoN|aplysia ras-related homolog N (RhoN)|ras homolog N (RhoN)|ras homolog gene family, member N|rho-related GTP-binding protein Rho7', map_location='11 D', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=101359001, end_position_on_the_genomic_accession=101362679, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    11859 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11859, CurrentID=0, Status='live', Symbol='Phox2a', Aliases=['Arix', 'Phox2', 'Pmx2', 'Pmx2a', 'Px2a'], description='paired-like homeobox 2a', other_designations='paired mesoderm homeobox protein 2A|PHOX2A homeodomain protein|aristaless homeobox gene homolog|aristaless homeobox protein homolog|paired mesoderm homeobox 2a', map_location='7 54.66 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=101467520, end_position_on_the_genomic_accession=101471933, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    11861 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11861, CurrentID=0, Status='live', Symbol='Arl4a', Aliases=['Arl4'], description='ADP-ribosylation factor-like 4A', other_designations='ADP-ribosylation factor-like protein 4A|ADP-ribosylation factor-like 4|ADP-ribosylation-like 4', map_location='12 18.06 cM', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=40083290, end_position_on_the_genomic_accession=40087986, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    11863 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11863, CurrentID=0, Status='live', Symbol='Arnt', Aliases=['D3Ertd557e', 'Drnt', 'ESTM42', 'Hif1b', 'bHLHe2', 'mKIAA4051'], description='aryl hydrocarbon receptor nuclear translocator', other_designations='aryl hydrocarbon receptor nuclear translocator|HIF-1-beta|HIF1-beta|dioxin receptor, nuclear translocator|hypoxia-inducible factor 1-beta', map_location='3 40.74 cM', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=95341674, end_position_on_the_genomic_accession=95404551, orientation='plus', exon_count=24, OMIM=[], no_hdr0=''),
    11864 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11864, CurrentID=0, Status='live', Symbol='Arnt2', Aliases=['Hif-2b', 'bHLHe1', 'mKIAA0307'], description='aryl hydrocarbon receptor nuclear translocator 2', other_designations='aryl hydrocarbon receptor nuclear translocator 2|ARNT protein 2', map_location='7 48.35 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=83895482, end_position_on_the_genomic_accession=84060949, orientation='minus', exon_count=25, OMIM=[], no_hdr0=''),
    11865 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11865, CurrentID=0, Status='live', Symbol='Bmal1', Aliases=['Arnt3', 'Arntl', 'BMAL1b', 'MOP3', 'bHLHe5', "bmal1b'"], description='basic helix-loop-helix ARNT like 1', other_designations='basic helix-loop-helix ARNT-like protein 1|aryl hydrocarbon receptor nuclear translocator-like protein 1|brain and muscle ARNT-like 1', map_location='7 59.17 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=112777820, end_position_on_the_genomic_accession=112913333, orientation='plus', exon_count=24, OMIM=[], no_hdr0=''),
    11867 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11867, CurrentID=0, Status='live', Symbol='Arpc1b', Aliases=['41kDa', 'L72', 'SOP2Hs', 'p41-ARC'], description='actin related protein 2/3 complex, subunit 1B', other_designations='actin-related protein 2/3 complex subunit 1B|arp2/3 complex 41 kDa subunit', map_location='5 G2', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=145051066, end_position_on_the_genomic_accession=145064996, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    11870 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11870, CurrentID=0, Status='live', Symbol='Art1', Aliases=['ADPRT', 'ARTC1', 'Yac-1'], description='ADP-ribosyltransferase 1', other_designations='GPI-linked NAD(P)(+)--arginine ADP-ribosyltransferase 1|ADP-ribosyltransferase C2 and C3 toxin-like 1|mono(ADP-ribosyl)transferase 1', map_location='7 54.71 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=101750913, end_position_on_the_genomic_accession=101771410, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    11871 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11871, CurrentID=0, Status='live', Symbol='Art2a', Aliases=['ARTC2-ps', 'Ly92a', 'Rt-6', 'Rt6', 'Rt6-1', 'Art2a'], description='ADP-ribosyltransferase 2a', other_designations='T-cell ecto-ADP-ribosyltransferase 1|ADP-ribosyltransferase 2a, pseudogene|ADP-ribosyltransferase C2 and C3 toxin-like 2|NAD(+) glycohydrolase|T-cell NAD(P)(+)--arginine ADP-ribosyltransferase 1|T-cell differentiation marker Rt6 homolog 1|T-cell mono(ADP-ribosyl)transferase 1|mono(ADP-ribosyl)transferase 2A', map_location='7 54.6 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=101201660, end_position_on_the_genomic_accession=101210072, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    11872 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11872, CurrentID=0, Status='live', Symbol='Art2b', Aliases=['ART2.2', 'ARTC2', 'Art', 'Ly92b', 'Rt-6', 'Rt6', 'Rt6-2'], description='ADP-ribosyltransferase 2b', other_designations='T-cell ecto-ADP-ribosyltransferase 2|ADP-ribosyltransferase C2 and C3 toxin-like 2|NAD(+) glycohydrolase|T-cell NAD(P)(+)--arginine ADP-ribosyltransferase 2|T-cell differentiation marker Rt6 homolog 2|T-cell mono(ADP-ribosyl)transferase 2|mono(ADP-ribosyl)transferase 2B', map_location='7 54.61 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=101224936, end_position_on_the_genomic_accession=101234790, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    11875 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11875, CurrentID=0, Status='live', Symbol='Art5', Aliases=['ARTC5', 'Yac-2'], description='ADP-ribosyltransferase 5', other_designations='ecto-ADP-ribosyltransferase 5|ADP-ribosyltransferase C2 and C3 toxin-like 5|NAD(P)(+)--arginine ADP-ribosyltransferase 5|mono(ADP-ribosyl)transferase 5', map_location='7 54.71 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=101746086, end_position_on_the_genomic_accession=101750466, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    11876 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11876, CurrentID=0, Status='live', Symbol='Artn', Aliases=['neublastin'], description='artemin', other_designations='artemin', map_location='4 D1', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=117783105, end_position_on_the_genomic_accession=117787993, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    11877 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11877, CurrentID=0, Status='live', Symbol='Arvcf', Aliases=[], description='armadillo repeat gene deleted in velocardiofacial syndrome', other_designations='splicing regulator ARVCF|armadillo repeat protein deleted in velo-cardio-facial syndrome homolog|armadillo repeat gene deleted in velo-cardio-facial syndrome', map_location='16 11.37 cM', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=18166046, end_position_on_the_genomic_accession=18225826, orientation='plus', exon_count=22, OMIM=[], no_hdr0=''),
    11878 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11878, CurrentID=0, Status='live', Symbol='Arx', Aliases=['Arx1'], description='aristaless related homeobox', other_designations='homeobox protein ARX', map_location='X 41.05 cM', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=92330113, end_position_on_the_genomic_accession=92341963, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    11881 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11881, CurrentID=0, Status='live', Symbol='Arsb', Aliases=['1110007C02Rik', 'As-1', 'As-1r', 'As-1s', 'As-1t', 'As1', 'As1-r', 'As1-s', 'As1-t', 'Asr-1', 'Ast-1'], description='arylsulfatase B', other_designations='arylsulfatase B|ASB|G4S|N-acetylgalactosamine-4-sulfatase|arylsulfatase B complex|arylsulfatase B regulation|arylsulfatase B structural|arylsulfatase B temporal regulation', map_location='13 47.88 cM', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=93908187, end_position_on_the_genomic_accession=94079524, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    11883 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11883, CurrentID=0, Status='live', Symbol='Arsa', Aliases=['AS-A', 'ASA', 'As-2', 'As2', 'TISP73'], description='arylsulfatase A', other_designations='arylsulfatase A|cerebroside-sulfatase', map_location='15 E3', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=89356679, end_position_on_the_genomic_accession=89361627, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    11886 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11886, CurrentID=0, Status='live', Symbol='Asah1', Aliases=['2310081N20Rik', 'AC', 'Asah'], description='N-acylsphingosine amidohydrolase 1', other_designations='acid ceramidase|ACDase|N-acylethanolamine hydrolase ASAH1|acid CDase|acylsphingosine deacylase', map_location='8 A4', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=41793683, end_position_on_the_genomic_accession=41850681, orientation='minus', exon_count=19, OMIM=[], no_hdr0=''),
    11889 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11889, CurrentID=0, Status='live', Symbol='Asgr1', Aliases=['ASGPR1', 'Asgr', 'Asgr-1', 'HL-1'], description='asialoglycoprotein receptor 1', other_designations='asialoglycoprotein receptor 1|hepatic lectin 1', map_location='11 42.98 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=69939735, end_position_on_the_genomic_accession=69948721, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    11890 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11890, CurrentID=0, Status='live', Symbol='Asgr2', Aliases=['ASGPR2', 'Asgr', 'Asgr-2', 'HL-2'], description='asialoglycoprotein receptor 2', other_designations='asialoglycoprotein receptor 2|hepatic lectin 2', map_location='11 42.99 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=69983470, end_position_on_the_genomic_accession=69997013, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    11891 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11891, CurrentID=0, Status='live', Symbol='Rab27a', Aliases=['2210402C08Rik', '2410003M20Rik', '4933437C11Rik', 'ash'], description='RAB27A, member RAS oncogene family', other_designations='ras-related protein Rab-27A|ashen', map_location='9 40.08 cM', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=72952092, end_position_on_the_genomic_accession=73004905, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    11898 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11898, CurrentID=0, Status='live', Symbol='Ass1', Aliases=['ASS', 'Ass-1', 'fold'], description='argininosuccinate synthetase 1', other_designations='argininosuccinate synthase|arginosuccinate synthetase 1|citrulline--aspartate ligase', map_location='2 21.81 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=31360282, end_position_on_the_genomic_accession=31410682, orientation='plus', exon_count=16, OMIM=[], no_hdr0=''),
    11899 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11899, CurrentID=0, Status='live', Symbol='Astn1', Aliases=['Astn', 'GC14', 'mKIAA0289'], description='astrotactin 1', other_designations='astrotactin-1|neuronal migration protein GC14', map_location='1 H1', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=158189647, end_position_on_the_genomic_accession=158519356, orientation='plus', exon_count=27, OMIM=[], no_hdr0=''),
    11905 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11905, CurrentID=0, Status='live', Symbol='Serpinc1', Aliases=['ATIII', 'At-3', 'At3'], description='serine (or cysteine) peptidase inhibitor, clade C (antithrombin), member 1', other_designations='antithrombin-III|anti-thrombin 3|antithrombin|serine (or cysteine) proteinase inhibitor, clade C (antithrombin), member 1|serpin C1|serpin peptidase inhibitor, clade C, member 1', map_location='1 69.75 cM', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=160806153, end_position_on_the_genomic_accession=160830113, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    11906 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11906, CurrentID=0, Status='live', Symbol='Zfhx3', Aliases=['A230102L03Rik', 'Atbf1', 'Sci', 'WBP9', 'mKIAA4228'], description='zinc finger homeobox 3', other_designations='zinc finger homeobox protein 3|AT motif-binding factor 1|AT-binding transcription factor 1|ZFH-3|alpha-fetoprotein enhancer-binding protein|zinc finger homeodomain protein 3', map_location='8 D3', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=109005975, end_position_on_the_genomic_accession=109688268, orientation='plus', exon_count=17, OMIM=[], no_hdr0=''),
    11907 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11907, CurrentID=0, Status='live', Symbol='Ate1', Aliases=[], description='arginyltransferase 1', other_designations='arginyl-tRNA--protein transferase 1|R-transferase 1|arginine-tRNA--protein transferase 1', map_location='7 F3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=129993219, end_position_on_the_genomic_accession=130122349, orientation='minus', exon_count=17, OMIM=[], no_hdr0=''),
    11908 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11908, CurrentID=0, Status='live', Symbol='Atf1', Aliases=[], description='activating transcription factor 1', other_designations='cyclic AMP-dependent transcription factor ATF-1|TCR-ATF1|cAMP-dependent transcription factor ATF-1', map_location='15 F1', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=100125740, end_position_on_the_genomic_accession=100159129, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    11909 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11909, CurrentID=0, Status='live', Symbol='Atf2', Aliases=['Atf-2', 'CRE-BP', 'Creb2', 'D130078H02Rik', 'Tg(Gzma-Klra1)7Wum', 'mXBP'], description='activating transcription factor 2', other_designations='cyclic AMP-dependent transcription factor ATF-2|cAMP response element-binding protein CRE-BP1|cAMP-dependent transcription factor ATF-2', map_location='2 C3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=73646853, end_position_on_the_genomic_accession=73723094, orientation='minus', exon_count=20, OMIM=[], no_hdr0=''),
    11910 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11910, CurrentID=0, Status='live', Symbol='Atf3', Aliases=['LRG-21'], description='activating transcription factor 3', other_designations='cyclic AMP-dependent transcription factor ATF-3|cAMP-dependent transcription factor ATF-3|transcription factor LRG-21', map_location='1 96.28 cM', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=190902493, end_position_on_the_genomic_accession=190915530, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    11911 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11911, CurrentID=0, Status='live', Symbol='Atf4', Aliases=['Atf-4', 'C/ATF', 'CREB-2', 'CREB2', 'TAXREB67'], description='activating transcription factor 4', other_designations='cyclic AMP-dependent transcription factor ATF-4|c/EBP-related ATF|cAMP-dependent transcription factor ATF-4|cAMP-responsive element-binding protein 2|cyclic AMP-responsive element-binding protein 2|tax-responsive enhancer element-binding protein 67 homolog|taxREB67 homolog', map_location='15 37.85 cM', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=80139385, end_position_on_the_genomic_accession=80141746, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    11920 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11920, CurrentID=0, Status='live', Symbol='Atm', Aliases=['C030026E19Rik'], description='ataxia telangiectasia mutated', other_designations='serine-protein kinase ATM|A-T mutated homolog|ataxia telangiectasia gene mutated in human beings|ataxia telangiectasia mutated homolog', map_location='9 29.12 cM', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=53348422, end_position_on_the_genomic_accession=53448125, orientation='minus', exon_count=64, OMIM=[], no_hdr0=''),
    11921 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11921, CurrentID=0, Status='live', Symbol='Atoh1', Aliases=['Hath1', 'MATH-1', 'Math1', 'bHLHa14'], description='atonal bHLH transcription factor 1', other_designations='transcription factor Atoh1|atonal homolog 1|helix-loop-helix protein mATH-1|protein atonal homolog 1', map_location='6 30.03 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=64706109, end_position_on_the_genomic_accession=64708229, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    11922 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11922, CurrentID=0, Status='live', Symbol='Neurod6', Aliases=['Atoh2', 'Math-2', 'Math2', 'Nex', 'Nex1m', 'bHLHa2'], description='neurogenic differentiation 6', other_designations='neurogenic differentiation factor 6|atonal homolog 2|helix-loop-helix protein mATH-2|protein NEX-1|protein atonal homolog 2', map_location='6 27.53 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=55654803, end_position_on_the_genomic_accession=55658248, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    11923 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11923, CurrentID=0, Status='live', Symbol='Neurod4', Aliases=['ATH-3', 'Atoh3', 'MATH-3', 'Math3', 'bHLHa4'], description='neurogenic differentiation 4', other_designations='neurogenic differentiation factor 4|atonal homolog 3|helix-loop-helix protein mATH-3', map_location='10 77.81 cM', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=130104021, end_position_on_the_genomic_accession=130116123, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    11924 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11924, CurrentID=0, Status='live', Symbol='Neurog2', Aliases=['Atoh4', 'Math4A', 'bHLHa8', 'ngn-2', 'ngn2'], description='neurogenin 2', other_designations='neurogenin-2|atonal homolog 4|helix-loop-helix protein mATH-4A|protein atonal homolog 4', map_location='3 G2', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=127426382, end_position_on_the_genomic_accession=127429285, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    11925 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11925, CurrentID=0, Status='live', Symbol='Neurog3', Aliases=['Atoh5', 'Math4B', 'bHLHa7', 'ngn3'], description='neurogenin 3', other_designations='neurogenin-3|Neurogenin 3 (Atonal protein homolog 5) (Helix-loop-helix protein mATH-4B) (MATH4B)|atonal homolog 5|helix-loop-helix protein mATH-4B|protein atonal homolog 5', map_location='10 B4', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=61968869, end_position_on_the_genomic_accession=61970542, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    11927 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11927, CurrentID=0, Status='live', Symbol='Atox1', Aliases=['Atx1'], description='antioxidant 1 copper chaperone', other_designations='copper transport protein ATOX1|ATX1 (antioxidant protein 1) homolog 1|metal transport protein ATX1', map_location='11 33.07 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=55337463, end_position_on_the_genomic_accession=55352034, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    11928 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11928, CurrentID=0, Status='live', Symbol='Atp1a1', Aliases=['Atpa-1'], description='ATPase, Na+/K+ transporting, alpha 1 polypeptide', other_designations='sodium/potassium-transporting ATPase subunit alpha-1|Na(+)/K(+) ATPase alpha-1 subunit|sodium pump subunit alpha-1', map_location='3 44.3 cM', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=101483535, end_position_on_the_genomic_accession=101512023, orientation='minus', exon_count=23, OMIM=[], no_hdr0=''),
    11931 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11931, CurrentID=0, Status='live', Symbol='Atp1b1', Aliases=['Atp4b', 'Atpb', 'Atpb-1', 'NKbeta1'], description='ATPase, Na+/K+ transporting, beta 1 polypeptide', other_designations='sodium/potassium-transporting ATPase subunit beta-1|sodium/potassium ATPase beta subunit|sodium/potassium-dependent ATPase subunit beta-1', map_location='1 71.75 cM', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=164264668, end_position_on_the_genomic_accession=164285924, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    11932 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11932, CurrentID=0, Status='live', Symbol='Atp1b2', Aliases=['Amog', 'Atpb-2'], description='ATPase, Na+/K+ transporting, beta 2 polypeptide', other_designations='sodium/potassium-transporting ATPase subunit beta-2|adhesion molecule in glia|glial cell adhesion molecule|sodium/potassium-dependent ATPase subunit beta-2', map_location='11 42.86 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=69490554, end_position_on_the_genomic_accession=69496786, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    11933 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11933, CurrentID=0, Status='live', Symbol='Atp1b3', Aliases=['ATPB-3'], description='ATPase, Na+/K+ transporting, beta 3 polypeptide', other_designations='sodium/potassium-transporting ATPase subunit beta-3|ATPase, Na+/K+ beta 3 polypeptide|Na K-ATPase beta-3 subunit|sodium/potassium-dependent ATPase subunit beta-3', map_location='9 50.31 cM', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=96214708, end_position_on_the_genomic_accession=96246484, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    11936 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11936, CurrentID=0, Status='live', Symbol='Fxyd2', Aliases=['Atp1g1'], description='FXYD domain-containing ion transport regulator 2', other_designations='sodium/potassium-transporting ATPase subunit gamma|ATPase, Na+/K+ transporting, gamma 1 polypeptide|Na(+)/K(+) ATPase subunit gamma|sodium pump gamma chain|sodium/potassium-transporting ATPase gamma chain', map_location='9 A5.2', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=45311007, end_position_on_the_genomic_accession=45321576, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    11937 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11937, CurrentID=0, Status='live', Symbol='Atp2a1', Aliases=['SERCA1'], description='ATPase, Ca++ transporting, cardiac muscle, fast twitch 1', other_designations='sarcoplasmic/endoplasmic reticulum calcium ATPase 1|SR Ca(2+)-ATPase 1|calcium pump 1|endoplasmic reticulum class 1/2 Ca(2+) ATPase', map_location='7 69.04 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=126045032, end_position_on_the_genomic_accession=126062245, orientation='minus', exon_count=23, OMIM=[], no_hdr0=''),
    11938 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11938, CurrentID=0, Status='live', Symbol='Atp2a2', Aliases=['9530097L16Rik', 'D5Wsu150e', 'SERCA2', 'SERCA2B', 'Serca2a', 'mKIAA4195'], description='ATPase, Ca++ transporting, cardiac muscle, slow twitch 2', other_designations='sarcoplasmic/endoplasmic reticulum calcium ATPase 2|SR Ca(2+)-ATPase 2|calcium pump 2|endoplasmic reticulum class 1/2 Ca(2+) ATPase|sarco/endoplasmic reticulum Ca2+-ATPase 2', map_location='5 F', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=122591576, end_position_on_the_genomic_accession=122640288, orientation='minus', exon_count=21, OMIM=[], no_hdr0=''),
    11941 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11941, CurrentID=0, Status='live', Symbol='Atp2b2', Aliases=['D6Abb2e', 'Gena300', 'PMCA2', 'Tmy', 'dfw', 'jog', 'wms', 'wri'], description='ATPase, Ca++ transporting, plasma membrane 2', other_designations='plasma membrane calcium-transporting ATPase 2|deaf waddler|plasma membrane calcium ATPase|plasma membrane calcium pump|wriggle', map_location='6 52.85 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=113720792, end_position_on_the_genomic_accession=114019574, orientation='minus', exon_count=30, OMIM=[], no_hdr0=''),
    11944 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11944, CurrentID=0, Status='live', Symbol='Atp4a', Aliases=[], description='ATPase, H+/K+ exchanging, gastric, alpha polypeptide', other_designations='potassium-transporting ATPase alpha chain 1|ATPase, H+/K+ exchanging, alpha polypeptide|ATPase, H+/K+ transporting, alpha polypeptide|H+/K+-ATPase alpha|H+K+-transporting alpha 1|gastric H(+)/K(+) ATPase subunit alpha|proton pump', map_location='7 19.2 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=30411634, end_position_on_the_genomic_accession=30424959, orientation='plus', exon_count=22, OMIM=[], no_hdr0=''),
    11945 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11945, CurrentID=0, Status='live', Symbol='Atp4b', Aliases=[], description='ATPase, H+/K+ exchanging, beta polypeptide', other_designations='potassium-transporting ATPase subunit beta|ATPase, H+/K+ transporting, beta polypeptide, gastric specific|H+,K+-ATPase|H+/K+-ATPase beta|H,K-ATPase-Beta|gastric H(+)/K(+) ATPase subunit beta|proton pump beta chain', map_location='8 5.89 cM', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=13436209, end_position_on_the_genomic_accession=13446778, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    11946 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11946, CurrentID=0, Status='live', Symbol='Atp5a1', Aliases=['Atp5f1a', 'Atpm', 'D18Ertd206e', 'Mom2'], description='ATP synthase, H+ transporting, mitochondrial F1 complex, alpha subunit 1', other_designations='ATP synthase subunit alpha, mitochondrial|ATP synthase F1 subunit alpha|modifier of Min 2', map_location='18 52.38 cM', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=77861468, end_position_on_the_genomic_accession=77870569, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    11947 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11947, CurrentID=0, Status='live', Symbol='Atp5b', Aliases=['Atp5f1b'], description='ATP synthase, H+ transporting mitochondrial F1 complex, beta subunit', other_designations='ATP synthase subunit beta, mitochondrial|ATP synthase F1 subunit beta|ATP synthase, H+ transporting mitochondrial F1 complex, alpha subunit|mitochondrial ATP synthase, H+ transporting F1 complex beta subunit', map_location='10 D3', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=127919176, end_position_on_the_genomic_accession=127926257, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    11949 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11949, CurrentID=0, Status='live', Symbol='Atp5c1', Aliases=['1700094F02Rik', 'Atp5f1c'], description='ATP synthase, H+ transporting, mitochondrial F1 complex, gamma polypeptide 1', other_designations='ATP synthase subunit gamma, mitochondrial|ATP synthase F1 subunit gamma|ATP synthase gamma-subunit gene encoding a mitochondrial protein|F-ATPase gamma subunit|F1 gamma', map_location='2 A1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=10060841, end_position_on_the_genomic_accession=10085321, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    11950 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11950, CurrentID=0, Status='live', Symbol='Atp5pb', Aliases=['Atp5f1'], description='ATP synthase peripheral stalk-membrane subunit b', other_designations='ATP synthase F(0) complex subunit B1, mitochondrial|ATP synthase subunit b, mitochondrial|ATP synthase, H+ transporting, mitochondrial F0 complex, subunit B1|ATPase subunit b', map_location='3 46.46 cM', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=105850014, end_position_on_the_genomic_accession=105866579, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    11951 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11951, CurrentID=0, Status='live', Symbol='Atp5g1', Aliases=['Atp5mc1'], description='ATP synthase, H+ transporting, mitochondrial F0 complex, subunit C1 (subunit 9)', other_designations='ATP synthase F(0) complex subunit C1, mitochondrial|ATP synthase lipid-binding protein, mitochondrial|ATP synthase membrane subunit c locus 1|ATP synthase proteolipid P1|ATPase protein 9|ATPase subunit c', map_location='11 D', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=95963619, end_position_on_the_genomic_accession=95966520, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    11957 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11957, CurrentID=0, Status='live', Symbol='Atp5j', Aliases=['Atp5pf', 'CF6'], description='ATP synthase, H+ transporting, mitochondrial F0 complex, subunit F', other_designations='ATP synthase-coupling factor 6, mitochondrial|ATP synthase coupling factor VI|ATP synthase peripheral stalk subunit F6|ATPase subunit F6', map_location='16 C3.3', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=84624759, end_position_on_the_genomic_accession=84634932, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    11958 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11958, CurrentID=0, Status='live', Symbol='Atp5k', Aliases=['2610008D24Rik', 'Atp5i', 'Atp5me', 'Lfm1'], description='ATP synthase, H+ transporting, mitochondrial F1F0 complex, subunit E', other_designations='ATP synthase subunit e, mitochondrial|ATP synthase membrane subunit e|ATPase subunit e', map_location='5 53.11 cM', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=108581112, end_position_on_the_genomic_accession=108582265, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    11964 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11964, CurrentID=0, Status='live', Symbol='Atp6v1a', Aliases=['Atp6a1', 'Atp6a21', 'VA68', 'VPP2', 'Atp6v1a'], description='ATPase, H+ transporting, lysosomal V1 subunit A', other_designations='V-type proton ATPase catalytic subunit A|70-kDa subunit|ATPase, H+ transporting, V1 subunit A|ATPase, H+ transporting, V1 subunit A1|ATPase, H+ transporting, lysosomal (vacuolar proton pump), alpha 70 kDa|ATPase, H+ transporting, lysosomal 70kD, V1 subunit A|V-ATPase 69 kDa subunit|V-ATPase subunit A|lysosomal 70kDa|vacuolar proton pump subunit alpha', map_location='16 B4', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=43905765, end_position_on_the_genomic_accession=43960064, orientation='minus', exon_count=16, OMIM=[], no_hdr0=''),
    11966 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11966, CurrentID=0, Status='live', Symbol='Atp6v1b2', Aliases=['Atp6b2', 'HO57'], description='ATPase, H+ transporting, lysosomal V1 subunit B2', other_designations='V-type proton ATPase subunit B, brain isoform|ATPase, H+ transporting, V1 subunit B|ATPase, H+ transporting, lysosomal (vacuolar proton pump), beta 56/58 kDa|ATPase, H+ transporting, lysosomal 56/58kD, V1 subunit B|V-ATPase subunit B 2|endomembrane proton pump 58 kDa subunit|lysosomal 56/58kDa|vacuolar proton pump subunit B 2', map_location='8 B3.3', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=69541388, end_position_on_the_genomic_accession=69566370, orientation='plus', exon_count=14, OMIM=[], no_hdr0=''),
    11972 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11972, CurrentID=0, Status='live', Symbol='Atp6v0d1', Aliases=['Ac39', 'Atp6d', 'P39', 'VATX', 'Vma6'], description='ATPase, H+ transporting, lysosomal V0 subunit D1', other_designations='V-type proton ATPase subunit d 1|ATPase, H+ transporting, V0 subunit D|ATPase, H+ transporting, lysosomal (vacuolar proton pump), 42 kDa|ATPase, H+ transporting, lysosomal 38kDa, V0 subunit D|V-ATPase 40 kDa accessory protein|V-ATPase AC39 subunit|V-ATPase subunit d 1|lysosomal 38kDa|physophilin|vacuolar proton pump subunit d 1', map_location='8 D3', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=106251093, end_position_on_the_genomic_accession=106292696, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    11973 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11973, CurrentID=0, Status='live', Symbol='Atp6v1e1', Aliases=['2410029D23Rik', 'Atp6e', 'Atp6e2', 'Atp6v1e', 'D6Ertd385e', 'Vma4', 'p31'], description='ATPase, H+ transporting, lysosomal V1 subunit E1', other_designations='V-type proton ATPase subunit E 1|ATPase, H+ transporting, lysosomal 31kDa, V1 subunit E|H(+)-ATPase E-like protein|V-ATPase 31 kDa subunit|V-ATPase subunit E 1|VATPase, H+ transporting, lysosomal V1 subunit E1|vacuolar proton pump subunit E 1', map_location='6 57.01 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=120772205, end_position_on_the_genomic_accession=120799659, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    11974 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11974, CurrentID=0, Status='live', Symbol='Atp6v0e', Aliases=['Atp6k1', 'M9.2', 'Atp6v0e'], description='ATPase, H+ transporting, lysosomal V0 subunit E', other_designations='V-type proton ATPase subunit e 1|ATPase, H+ transporting lysosomal (vacuolar proton pump), 9.2 kDa|ATPase, H+ transporting, V0 subunit e|ATPase, H+ transporting, lysosomal 9kD V0 subunit E|V-ATPase subunit e 1|lysosomal 9kDa|vacuolar proton pump subunit e 1', map_location='17 A3.3', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=26895370, end_position_on_the_genomic_accession=26918621, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    11975 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11975, CurrentID=0, Status='live', Symbol='Atp6v0a1', Aliases=['ATP6a1', 'Atp6n1', 'Atp6n1a', 'Atpv0a1', 'Vpp-1', 'Vpp1'], description='ATPase, H+ transporting, lysosomal V0 subunit A1', other_designations='V-type proton ATPase 116 kDa subunit a 1|V-type proton ATPase 116 kDa subunit a1|ATPase, H+ transporting, lysosomal (vacuolar proton pump) noncatalytic accessory protein 1 (110/160 kDa)|ATPase, H+ transporting, lysosomal (vacuolar proton pump) noncatalytic accessory protein 1A (110/160 kDa)|ATPase, H+ transporting, lysosomal V0 subunit a|V-ATPase 116 kDa subunit a 1|V-ATPase 116 kDa subunit a1|V-ATPase a1|V-type proton ATPase 116 kDa subunit a|clathrin-coated vesicle/synaptic vesicle proton pump 116 kDa subunit|vacuolar adenosine triphosphatase subunit Ac116|vacuolar proton pump subunit 1|vacuolar proton translocating ATPase 116 kDa subunit a', map_location='11 64.04 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=100899262, end_position_on_the_genomic_accession=100954545, orientation='plus', exon_count=24, OMIM=[], no_hdr0=''),
    11977 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11977, CurrentID=0, Status='live', Symbol='Atp7a', Aliases=['MNK'], description='ATPase, Cu++ transporting, alpha polypeptide', other_designations='copper-transporting ATPase 1|Menkes protein|copper pump 1|menkes disease-associated protein homolog', map_location='X 47.36 cM', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=105070830, end_position_on_the_genomic_accession=105171766, orientation='plus', exon_count=23, OMIM=[], no_hdr0=''),
    11979 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11979, CurrentID=0, Status='live', Symbol='Atp7b', Aliases=['Atp7a', 'WND', 'tx'], description='ATPase, Cu++ transporting, beta polypeptide', other_designations='copper-transporting ATPase 2|Wilson protein|copper pump 2|toxic milk|wilson disease-associated protein homolog', map_location='8 10.78 cM', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=22482799, end_position_on_the_genomic_accession=22550632, orientation='minus', exon_count=24, OMIM=[], no_hdr0=''),
    11980 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11980, CurrentID=0, Status='live', Symbol='Atp8a1', Aliases=['APLT', 'Atp3a2', 'B230107D19Rik', 'ClassI'], description='ATPase, aminophospholipid transporter (APLT), class I, type 8A, member 1', other_designations='phospholipid-transporting ATPase IA|ATPase 8A1, aminophospholipid transporter (APLT), class I|ATPase 8A1, p type|ATPase class I type 8A member 1|P4-ATPase flippase complex alpha subunit ATP8A1|chromaffin granule ATPase II|probable phospholipid-transporting ATPase IA', map_location='5 C3.1', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=67775482, end_position_on_the_genomic_accession=68004822, orientation='minus', exon_count=39, OMIM=[], no_hdr0=''),
    11981 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11981, CurrentID=0, Status='live', Symbol='Atp9a', Aliases=['IIa'], description='ATPase, class II, type 9A', other_designations='probable phospholipid-transporting ATPase IIA|ATPase 9A, class II|ATPase 9A, p type|ATPase, class 2', map_location='2 H3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=168476358, end_position_on_the_genomic_accession=168584290, orientation='minus', exon_count=33, OMIM=[], no_hdr0=''),
    11982 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11982, CurrentID=0, Status='live', Symbol='Atp10a', Aliases=['Atp10c', 'pfatp'], description='ATPase, class V, type 10A', other_designations='phospholipid-transporting ATPase VA|probable phospholipid-transporting ATPase VA|ATPase 10A, class V|ATPase, class 5|P-locus fat-associated ATPase|P4-ATPase flippase complex alpha subunit ATP10A', map_location='7 B5', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=58305896, end_position_on_the_genomic_accession=58479783, orientation='plus', exon_count=24, OMIM=[], no_hdr0=''),
    11983 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11983, CurrentID=0, Status='live', Symbol='Atpif1', Aliases=['ATP5IF1', 'Atpi', 'IF(1)', 'If1'], description='ATPase inhibitory factor 1', other_designations='ATPase inhibitor, mitochondrial|ATP synthase F1 subunit epsilon|inhibitor of F(1)F(o)-ATPase', map_location='4 D2.3', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=132257866, end_position_on_the_genomic_accession=132262784, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    11984 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11984, CurrentID=0, Status='live', Symbol='Atp6v0c', Aliases=['Atp6c', 'Atp6c2', 'Atp6l', 'Atpl', 'Atpl-rs1', 'PL16', 'VATL', 'Vma3'], description='ATPase, H+ transporting, lysosomal V0 subunit C', other_designations='V-type proton ATPase 16 kDa proteolipid subunit c|ATPase, H+ transporting, lysosomal (vacuolar proton pump) 16 kDa|ATPase, H+ transporting, lysosomal 16kD, V0 subunit C|ATPase, H+ transporting, lysosomal 2|H(+)-ATPase (mvp)|V-ATPase 16 kDa proteolipid subunit|V-ATPase 16 kDa proteolipid subunit c|V-type proton ATPase 16 kDa proteolipid subunit|vacuolar proton pump 16 kDa proteolipid subunit|vacuolar proton pump 16 kDa proteolipid subunit c', map_location='17 A3.3', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=24382839, end_position_on_the_genomic_accession=24388652, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    11987 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11987, CurrentID=0, Status='live', Symbol='Slc7a1', Aliases=['4831426K01Rik', 'Atrc-1', 'Atrc1', 'Cat1', 'EcoR', 'Rec-1', 'Rev-1', 'mCAT-1'], description='solute carrier family 7 (cationic amino acid transporter, y+ system), member 1', other_designations='high affinity cationic amino acid transporter 1|CAT-1|ERR|cationic amino acid transporter 1|ecotropic retroviral leukemia receptor|ecotropic retrovirus receptor|solute carrier family 7 member 1|system Y+ basic amino acid transporter', map_location='5 88.48 cM', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=148264220, end_position_on_the_genomic_accession=148336714, orientation='minus', exon_count=15, OMIM=[], no_hdr0=''),
    11988 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11988, CurrentID=0, Status='live', Symbol='Slc7a2', Aliases=['20.5', 'Atrc2', 'CAT-2', 'Cat2', 'Tea'], description='solute carrier family 7 (cationic amino acid transporter, y+ system), member 2', other_designations='cationic amino acid transporter 2|T-cell early activation protein|amino acid transporter, cationic 2 (low affinity)|cationic amino acid transporter 2A|cationic amino acid transporter 2B|low affinity cationic amino acid transporter 2|solute carrier family 7 member 2', map_location='8 23.89 cM', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=41315404, end_position_on_the_genomic_accession=41375107, orientation='plus', exon_count=15, OMIM=[], no_hdr0=''),
    11989 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11989, CurrentID=0, Status='live', Symbol='Slc7a3', Aliases=['Atrc3', 'CAT-3', 'CAT3', 'SLC7A1', 'SLC7A2'], description='solute carrier family 7 (cationic amino acid transporter, y+ system), member 3', other_designations='cationic amino acid transporter 3|amino acid transporter, cationic 3|cationic amino acid transporter y+|solute carrier family 7 member 3', map_location='X C3- D', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=100122752, end_position_on_the_genomic_accession=100134058, orientation='minus', exon_count=15, OMIM=[], no_hdr0=''),
    11990 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11990, CurrentID=0, Status='live', Symbol='Atrn', Aliases=['Mgca', 'mg'], description='attractin', other_designations='attractin|protein mahogany', map_location='2 63.26 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=130734363, end_position_on_the_genomic_accession=130872249, orientation='plus', exon_count=30, OMIM=[], no_hdr0=''),
    11991 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11991, CurrentID=0, Status='live', Symbol='Hnrnpd', Aliases=['Auf1', 'Hnrpd'], description='heterogeneous nuclear ribonucleoprotein D', other_designations='heterogeneous nuclear ribonucleoprotein D0|AU-rich element RNA-binding protein 1|hnRNP D0', map_location='5 E4', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=100103794, end_position_on_the_genomic_accession=100126926, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    11992 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11992, CurrentID=0, Status='live', Symbol='Auh', Aliases=[], description='AU RNA binding protein/enoyl-coenzyme A hydratase', other_designations='methylglutaconyl-CoA hydratase, mitochondrial|3-MG-CoA hydratase|AU-binding enoyl-CoA hydratase|AU-specific RNA-binding enoyl-CoA hydratase|itaconyl-CoA hydratase|muAUH', map_location='13 A5- B1', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=52989143, end_position_on_the_genomic_accession=53083742, orientation='minus', exon_count=14, OMIM=[], no_hdr0=''),
    11993 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11993, CurrentID=0, Status='live', Symbol='Aup1', Aliases=[], description='ancient ubiquitous protein 1', other_designations='lipid droplet-regulating VLDL assembly factor AUP1', map_location='6 35.94 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=83031483, end_position_on_the_genomic_accession=83034663, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    11994 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11994, CurrentID=0, Status='live', Symbol='Pcdh15', Aliases=['Gm9815', 'Ush1f', 'av', 'nmf19', 'roda'], description='protocadherin 15', other_designations='protocadherin-15|Ames waltzer|protocadherin 15 CD2', map_location='10 37.43 cM', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=72932003, end_position_on_the_genomic_accession=74485663, orientation='plus', exon_count=49, OMIM=[], no_hdr0=''),
    11997 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11997, CurrentID=0, Status='live', Symbol='Akr1b7', Aliases=['AR', 'Avdp', 'MVDP'], description='aldo-keto reductase family 1, member B7', other_designations='aldo-keto reductase family 1 member B7|aldehyde reductase|aldose reductase-related protein 1|androgen regulated vas deferens protein|vas deferens androgen-dependent protein', map_location='6 14.95 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=34389297, end_position_on_the_genomic_accession=34400072, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    11998 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=11998, CurrentID=0, Status='live', Symbol='Avp', Aliases=['Vp', 'Vsp'], description='arginine vasopressin', other_designations='vasopressin-neurophysin 2-copeptin|AVP-NPII|pre-pro-arginine-vasopressin-neurophysin II|prepro-AVP-NP II', map_location='2 63.24 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=130422540, end_position_on_the_genomic_accession=130424508, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    12000 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12000, CurrentID=0, Status='live', Symbol='Avpr2', Aliases=['ADHR', 'DI1', 'DIR', 'ND1', 'V2R', 'VPV2R'], description='arginine vasopressin receptor 2', other_designations='vasopressin V2 receptor|antidiuretic hormone receptor|nephrogenic diabetes insipidus|renal-type arginine vasopressin receptor', map_location='X 37.46 cM', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=72935371, end_position_on_the_genomic_accession=72938034, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    12005 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12005, CurrentID=0, Status='live', Symbol='Axin1', Aliases=['Axin', 'Fu', 'Kb', 'Ki', 'fused', 'kinky', 'knobbly'], description='axin 1', other_designations='axin-1|axis inhibition protein 1|protein Fused', map_location='17 13.07 cM', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=26350208, end_position_on_the_genomic_accession=26414785, orientation='plus', exon_count=13, OMIM=[], no_hdr0=''),
    12006 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12006, CurrentID=0, Status='live', Symbol='Axin2', Aliases=['Axi1', 'Axil', 'Conductin'], description='axin 2', other_designations='axin-2|axin-like protein|axis inhibition protein 2', map_location='11 71.83 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=108808654, end_position_on_the_genomic_accession=108841609, orientation='plus', exon_count=15, OMIM=[], no_hdr0=''),
    12007 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12007, CurrentID=0, Status='live', Symbol='Azgp1', Aliases=['Zag'], description='alpha-2-glycoprotein 1, zinc', other_designations='zinc-alpha-2-glycoprotein|major histocompatibility complex class I-like protein|zn-alpha-2-GP', map_location='5 76.92 cM', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=137979783, end_position_on_the_genomic_accession=137988495, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    12009 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12009, CurrentID=0, Status='live', Symbol='Cep131', Aliases=['AZ1', 'Azi', 'Azi1'], description='centrosomal protein 131', other_designations='centrosomal protein of 131 kDa|5-azacytidine induced gene 1|5-azacytidine-induced protein 1|pre-acrosome localization protein 1', map_location='11 E2', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=119955255, end_position_on_the_genomic_accession=119977684, orientation='minus', exon_count=26, OMIM=[], no_hdr0=''),
    12010 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12010, CurrentID=0, Status='live', Symbol='B2m', Aliases=['Ly-m11', 'beta2-m', 'beta2m'], description='beta-2 microglobulin', other_designations='beta-2-microglobulin', map_location='2 60.55 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=121978168, end_position_on_the_genomic_accession=121983563, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    12012 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12012, CurrentID=0, Status='live', Symbol='Baat', Aliases=['BAT'], description='bile acid-Coenzyme A: amino acid N-acyltransferase', other_designations='bile acid-CoA:amino acid N-acyltransferase|BACAT|bile acid-CoA thioesterase|bile acid-Coenzyme A dehydrogenase: amino acid n-acyltransferase|choloyl-CoA hydrolase|glycine N-choloyltransferase|long-chain fatty-acyl-CoA hydrolase|taurine N-acyltransferase', map_location='4 26.51 cM', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=49489416, end_position_on_the_genomic_accession=49507915, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    12013 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12013, CurrentID=0, Status='live', Symbol='Bach1', Aliases=['6230421P05Rik'], description='BTB and CNC homology 1, basic leucine zipper transcription factor 1', other_designations='transcription regulator protein BACH1|BTB and CNC homolog 1|BTB and CNC homology 1 transcription factor', map_location='16 C3.3', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=87495842, end_position_on_the_genomic_accession=87530234, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    12014 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12014, CurrentID=0, Status='live', Symbol='Bach2', Aliases=['E030004N02Rik'], description='BTB and CNC homology, basic leucine zipper transcription factor 2', other_designations='transcription regulator protein BACH2|BTB and CNC homolog 2|BTB and CNC homology 2|Transcription regulator protein BACH2 (BTB and CNC homolog 2)', map_location='4 A5', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=32238413, end_position_on_the_genomic_accession=32586109, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    12015 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12015, CurrentID=0, Status='live', Symbol='Bad', Aliases=['Bbc2'], description='BCL2-associated agonist of cell death', other_designations='bcl2-associated agonist of cell death|bcl-2-binding component 6|bcl-xL/Bcl-2-associated death promoter|bcl2 antagonist of cell death', map_location='19 A', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=6919229, end_position_on_the_genomic_accession=6929273, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    12017 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12017, CurrentID=0, Status='live', Symbol='Bag1', Aliases=['BAG-1', 'Rap46'], description='BCL2-associated athanogene 1', other_designations='BAG family molecular chaperone regulator 1|Bcl-2-binding protein|bcl-2-associated athanogene 1', map_location='4 A5', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=40936398, end_position_on_the_genomic_accession=40948294, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    12018 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12018, CurrentID=0, Status='live', Symbol='Bak1', Aliases=['Bak', 'N-BAK1', 'N-Bak'], description='BCL2-antagonist/killer 1', other_designations='bcl-2 homologous antagonist/killer|Bcl2 homologous antagonist/killer|apoptosis regulator BAK', map_location='17 A3.3', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=27238786, end_position_on_the_genomic_accession=27247601, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    12020 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12020, CurrentID=0, Status='live', Symbol='Nkx3-2', Aliases=['Bapx1', 'NKX3.2', 'Nkx-3.2'], description='NK3 homeobox 2', other_designations='homeobox protein Nkx-3.2|bagpipe homeobox gene 1 homolog|bagpipe homeobox protein homolog 1|homeobox protein NK-3 homolog B|homeodomain protein Nkx-3.2', map_location='5 22.58 cM', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=41918826, end_position_on_the_genomic_accession=41921563, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    12021 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12021, CurrentID=0, Status='live', Symbol='Bard1', Aliases=[], description='BRCA1 associated RING domain 1', other_designations='BRCA1-associated RING domain protein 1|BARD-1|RING-type E3 ubiquitin transferase BARD1', map_location='1 C3', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=71066690, end_position_on_the_genomic_accession=71142300, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    12022 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12022, CurrentID=0, Status='live', Symbol='Barx1', Aliases=[], description='BarH-like homeobox 1', other_designations='homeobox protein BarH-like 1', map_location='13 24.9 cM', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=48816512, end_position_on_the_genomic_accession=48819983, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    12023 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12023, CurrentID=0, Status='live', Symbol='Barx2', Aliases=['2310006E12Rikb', 'Barx2'], description='BarH-like homeobox 2', other_designations='homeobox protein BarH-like 2|homeodomain transcription factor BARX2', map_location='9 A4', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=31757340, end_position_on_the_genomic_accession=31824581, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    12028 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12028, CurrentID=0, Status='live', Symbol='Bax', Aliases=[], description='BCL2-associated X protein', other_designations='apoptosis regulator BAX', map_location='7 29.32 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=45111119, end_position_on_the_genomic_accession=45116344, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    12029 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12029, CurrentID=0, Status='live', Symbol='Bcl6b', Aliases=['Bazf'], description='B cell CLL/lymphoma 6, member B', other_designations='B-cell CLL/lymphoma 6 member B protein|BcL6-associated zinc finger protein', map_location='11 B3', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=70114953, end_position_on_the_genomic_accession=70120624, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    12032 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12032, CurrentID=0, Status='live', Symbol='Bcan', Aliases=['Cspg7'], description='brevican', other_designations='brevican core protein', map_location='3 38.78 cM', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=87894838, end_position_on_the_genomic_accession=87911134, orientation='minus', exon_count=15, OMIM=[], no_hdr0=''),
    12033 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12033, CurrentID=0, Status='live', Symbol='Bcap29', Aliases=['Bap29'], description='B cell receptor associated protein 29', other_designations='B-cell receptor-associated protein 29|BCR-associated protein 29', map_location='12 13.63 cM', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=31645353, end_position_on_the_genomic_accession=31684657, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    12034 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12034, CurrentID=0, Status='live', Symbol='Phb2', Aliases=['BAP', 'Bap37', 'Bcap37', 'REA'], description='prohibitin 2', other_designations='prohibitin-2|B-cell receptor-associated protein 37|B-cell receptor-associated protein BAP37|repressor of estrogen receptor activity', map_location='6 59.17 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=124689252, end_position_on_the_genomic_accession=124693908, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    12035 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12035, CurrentID=0, Status='live', Symbol='Bcat1', Aliases=['BCATc', 'Eca39'], description='branched chain aminotransferase 1, cytosolic', other_designations='branched-chain-amino-acid aminotransferase, cytosolic|BCAT(c)', map_location='6 77.27 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=144939561, end_position_on_the_genomic_accession=145021883, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    12036 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12036, CurrentID=0, Status='live', Symbol='Bcat2', Aliases=['Bcat(m)', 'Bcat-2', 'Eca40'], description='branched chain aminotransferase 2, mitochondrial', other_designations='branched-chain-amino-acid aminotransferase, mitochondrial', map_location='7 29.36 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=45218391, end_position_on_the_genomic_accession=45239134, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    12038 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12038, CurrentID=0, Status='live', Symbol='Bche', Aliases=['C730038G20Rik'], description='butyrylcholinesterase', other_designations='cholinesterase|acylcholine acylhydrolase|butyrylcholine esterase|choline esterase II|pseudocholinesterase', map_location='3 E3', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=73543138, end_position_on_the_genomic_accession=73615767, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    12039 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12039, CurrentID=0, Status='live', Symbol='Bckdha', Aliases=['BCKAD', 'BCKDE1A', 'E1[a]'], description='branched chain ketoacid dehydrogenase E1, alpha polypeptide', other_designations='2-oxoisovalerate dehydrogenase subunit alpha, mitochondrial|BCKAD E1[a]|BCKDH E1-alpha|branched-chain alpha-keto acid dehydrogenase E1 component alpha chain', map_location='7 A3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=25329277, end_position_on_the_genomic_accession=25358209, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    12040 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12040, CurrentID=0, Status='live', Symbol='Bckdhb', Aliases=['BCKDE1B', 'BCKDH E1-beta'], description='branched chain ketoacid dehydrogenase E1, beta polypeptide', other_designations='2-oxoisovalerate dehydrogenase subunit beta, mitochondrial|branched-chain alpha-keto acid dehydrogenase E1 component beta chain', map_location='9 E2', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=83807164, end_position_on_the_genomic_accession=84006293, orientation='plus', exon_count=13, OMIM=[], no_hdr0=''),
    12041 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12041, CurrentID=0, Status='live', Symbol='Bckdk', Aliases=[], description='branched chain ketoacid dehydrogenase kinase', other_designations='[3-methyl-2-oxobutanoate dehydrogenase [lipoamide]] kinase, mitochondrial|BCKD-kinase|BCKDHKIN|branched-chain alpha-ketoacid dehydrogenase kinase', map_location='7 F3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=127503245, end_position_on_the_genomic_accession=127508836, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    12042 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12042, CurrentID=0, Status='live', Symbol='Bcl10', Aliases=['BCL-10', 'CARMEN', 'CIPER', 'CLAP', 'ME10', 'cE10'], description='B cell leukemia/lymphoma 10', other_designations='B-cell lymphoma/leukemia 10|B-cell CLL/lymphoma 10|CARD-containing molecule enhancing NF-kappa-B|CARD-like apoptotic protein|CED-3/ICH-1 prodomain homologous E10-like regulator|cellular homolog of vCARMEN|cellular-E10|mammalian CARD-containing adapter molecule E10', map_location='3 H2', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=145630017, end_position_on_the_genomic_accession=145640121, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    12043 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12043, CurrentID=0, Status='live', Symbol='Bcl2', Aliases=['Bcl-2', 'C430015F12Rik', 'D630044D05Rik', 'D830018M01Rik'], description='B cell leukemia/lymphoma 2', other_designations='apoptosis regulator Bcl-2', map_location='1 49.76 cM', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=106465906, end_position_on_the_genomic_accession=106642020, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    12044 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12044, CurrentID=0, Status='live', Symbol='Bcl2a1a', Aliases=['A1', 'Bcl2a1', 'Bfl-1', 'Hbpa1'], description='B cell leukemia/lymphoma 2 related protein A1a', other_designations='bcl-2-related protein A1|A1-A|hemopoietic-specific early response protein|protein BFL-1', map_location='9 47.24 cM', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=88838973, end_position_on_the_genomic_accession=88844469, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    12045 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12045, CurrentID=0, Status='live', Symbol='Bcl2a1b', Aliases=['A1-b'], description='B cell leukemia/lymphoma 2 related protein A1b', other_designations='B-cell leukemia/lymphoma 2 related protein A1b|anti-apoptotic protein A1-b', map_location='9 E3.1', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=89081326, end_position_on_the_genomic_accession=89089891, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    12046 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12046, CurrentID=0, Status='live', Symbol='Bcl2a1c', Aliases=['A1-c'], description='B cell leukemia/lymphoma 2 related protein A1c', other_designations='B cell leukemia/lymphoma 2 related protein A1c|hematopoietic-specific early-response A1-c protein', map_location='9 F3', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=114159203, end_position_on_the_genomic_accession=114159646, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    12047 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12047, CurrentID=0, Status='live', Symbol='Bcl2a1d', Aliases=['A1-d'], description='B cell leukemia/lymphoma 2 related protein A1d', other_designations='B cell leukemia/lymphoma 2 related protein A1d', map_location='9 E3.1', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=88605341, end_position_on_the_genomic_accession=88613903, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    12048 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12048, CurrentID=0, Status='live', Symbol='Bcl2l1', Aliases=['Bcl(X)L', 'Bcl-XL', 'Bcl2l', 'BclX', 'bcl-x', 'bcl2-L-1'], description='BCL2-like 1', other_designations='bcl-2-like protein 1|B-cell leukemia/lymphoma x|anti-apoptosis regulatory protein|apoptosis regulator Bcl-X', map_location='2 H1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=152600652, end_position_on_the_genomic_accession=152675723, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    12049 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12049, CurrentID=0, Status='live', Symbol='Bcl2l10', Aliases=['Boo', 'Diva'], description='Bcl2-like 10', other_designations='bcl-2-like protein 10|anti-apoptotic protein Boo|apoptosis regulator Bcl-B|bcl-2 homolog Diva|bcl2-L-10', map_location='9 D', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=75255040, end_position_on_the_genomic_accession=75258922, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    12050 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12050, CurrentID=0, Status='live', Symbol='Bcl2l2', Aliases=['Bcl-w', 'Gtrgal2', 'Gtrosa41', 'bclw', 'c98'], description='BCL2-like 2', other_designations='bcl-2-like protein 2|apoptosis regulator Bcl-W', map_location='14 27.98 cM', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=55120804, end_position_on_the_genomic_accession=55136384, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    12051 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12051, CurrentID=0, Status='live', Symbol='Bcl3', Aliases=['Bcl-3'], description='B cell leukemia/lymphoma 3', other_designations='B-cell lymphoma 3 protein homolog|B-cell CLL/lymphoma 3', map_location='7 9.95 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=19542387, end_position_on_the_genomic_accession=19556691, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    12053 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12053, CurrentID=0, Status='live', Symbol='Bcl6', Aliases=['Bcl5'], description='B cell leukemia/lymphoma 6', other_designations='B-cell lymphoma 6 protein homolog|B-cell leukemia/lymphoma 5', map_location='16 15.26 cM', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=23783800, end_position_on_the_genomic_accession=23807623, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    12054 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12054, CurrentID=0, Status='live', Symbol='Bcl7b', Aliases=[], description='B cell CLL/lymphoma 7B', other_designations='B-cell CLL/lymphoma 7 protein family member B', map_location='5 G2', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=135197226, end_position_on_the_genomic_accession=135210706, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    12055 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12055, CurrentID=0, Status='live', Symbol='Bcl7c', Aliases=['C230096E12Rik'], description='B cell CLL/lymphoma 7C', other_designations='B-cell CLL/lymphoma 7 protein family member C|B-cell chronic lymphocytic leukemia/lymphoma 7C protein', map_location='7 F3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=127260626, end_position_on_the_genomic_accession=127307938, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    12057 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12057, CurrentID=0, Status='live', Symbol='Opn1sw', Aliases=['Bcp'], description='opsin 1 (cone pigments), short-wave-sensitive (color blindness, tritan)', other_designations='short-wave-sensitive opsin 1|BOP|S opsin|SWS opsin|UV cone pigment|blue cone opsin|blue cone photoreceptor pigment|blue cone pigment|blue opsin|blue visual pigment protein|blue-sensitive opsin|blue/UV opsin|short wavelength sensitive opsin|short wavelength-sensitive cone opsin', map_location='6 A3.3', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=29376670, end_position_on_the_genomic_accession=29380512, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    12061 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12061, CurrentID=0, Status='live', Symbol='Bdkrb1', Aliases=['B1BKR', 'B1R', 'BKR1', 'BRADYB1', 'Bdkrb'], description='bradykinin receptor, beta 1', other_designations='B1 bradykinin receptor|BK-1 receptor|kinin B1', map_location='12 E', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=105570350, end_position_on_the_genomic_accession=105571770, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    12062 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12062, CurrentID=0, Status='live', Symbol='Bdkrb2', Aliases=['B(2)', 'B2', 'B2R', 'BK-2', 'BK2', 'BK2R', 'BKR2', 'BRB2'], description='bradykinin receptor, beta 2', other_designations='B2 bradykinin receptor|BK-2 receptor|kinin B2', map_location='12 55.76 cM', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=105529431, end_position_on_the_genomic_accession=105561503, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    12064 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12064, CurrentID=0, Status='live', Symbol='Bdnf', Aliases=[], description='brain derived neurotrophic factor', other_designations='brain-derived neurotrophic factor', map_location='2 56.63 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=109505045, end_position_on_the_genomic_accession=109557388, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    12068 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12068, CurrentID=0, Status='live', Symbol='Bet1', Aliases=['Bet-1'], description='Bet1 golgi vesicular membrane trafficking protein', other_designations='BET1 homolog|blocked early in transport 1 homolog|golgi vesicular membrane-trafficking protein p18', map_location='6 A1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=4076899, end_position_on_the_genomic_accession=4086930, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    12069 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12069, CurrentID=0, Status='live', Symbol='Bex2', Aliases=['Bex1', 'REX-3'], description='brain expressed X-linked 2', other_designations='protein BEX1|brain-expressed X-linked protein 1 homolog|brain-expressed X-linked protein 2 homolog|protein BEX2|reduced expression protein 3', map_location='X 57.37 cM', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=134967314, end_position_on_the_genomic_accession=134968985, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    12070 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12070, CurrentID=0, Status='live', Symbol='Bex3', Aliases=['DXWsu67e', 'Gcap27', 'Nade', 'Ngfrap1'], description='brain expressed X-linked 3', other_designations='protein BEX3|brain-expressed X-linked protein 3 homolog|granule cell antiserum positive 27|nerve growth factor receptor (TNFRSF16) associated protein 1|nerve growth factor receptor-associated protein 1|p75NTR-associated Cell Death Executor', map_location='X 57.64 cM', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=135171002, end_position_on_the_genomic_accession=135172727, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    12075 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12075, CurrentID=0, Status='live', Symbol='Bfsp1', Aliases=['CP95'], description='beaded filament structural protein 1, in lens-CP94', other_designations='filensin|beaded filament structural protein in lens-CP94|lens fiber cell beaded-filament structural protein CP 95', map_location='2 G1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=143668448, end_position_on_the_genomic_accession=143756946, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    12091 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12091, CurrentID=0, Status='live', Symbol='Glb1', Aliases=['Bge', 'Bgl', 'Bgl-e', 'Bgl-s', 'Bgl-t', 'Bgs', 'Bgt', 'C130097A14Rik'], description='galactosidase, beta 1', other_designations='beta-galactosidase|acid beta-galactosidase|lactase', map_location='9 64.4 cM', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=114230146, end_position_on_the_genomic_accession=114303447, orientation='plus', exon_count=16, OMIM=[], no_hdr0=''),
    12095 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12095, CurrentID=0, Status='live', Symbol='Bglap3', Aliases=['Bglap-rs1', 'OC-X', 'ORG', 'mOC-X'], description='bone gamma-carboxyglutamate protein 3', other_designations='osteocalcin-related protein|bone gamma-carboxyglutamate protein, related sequence 1|gamma-carboxyglutamic acid-containing protein 3|nephrocalcin', map_location='3 38.81 cM', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=88275923, end_position_on_the_genomic_accession=88280048, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    12096 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12096, CurrentID=0, Status='live', Symbol='Bglap', Aliases=['BGP1', 'OC', 'OG1', 'mOC-A', 'Bglap'], description='bone gamma carboxyglutamate protein', other_designations='osteocalcin|bone Gla protein|bone gamma carboxyglutamate protein 1|gamma-carboxyglutamic acid-containing protein', map_location='3 38.82 cM', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=88290802, end_position_on_the_genomic_accession=88291773, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    12097 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12097, CurrentID=0, Status='live', Symbol='Bglap2', Aliases=['BGP2', 'Bglap1', 'Bgp', 'Og2', 'mOC-B'], description='bone gamma-carboxyglutamate protein 2', other_designations='osteocalcin-2|bone Gla protein 2|gamma-carboxyglutamic acid-containing protein 2|osteocalcin', map_location='3 38.81 cM', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=88285043, end_position_on_the_genomic_accession=88286008, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    12111 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12111, CurrentID=0, Status='live', Symbol='Bgn', Aliases=['BG', 'DSPG1', 'PG-S1', 'PGI', 'SLRR1A'], description='biglycan', other_designations='biglycan|bone/cartilage proteoglycan I', map_location='X 37.33 cM', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=72527207, end_position_on_the_genomic_accession=72539542, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    12116 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12116, CurrentID=0, Status='live', Symbol='Bhmt', Aliases=[], description='betaine-homocysteine methyltransferase', other_designations='betaine--homocysteine S-methyltransferase 1', map_location='13 C3', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=93753399, end_position_on_the_genomic_accession=93774266, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    12121 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12121, CurrentID=0, Status='live', Symbol='Bicd1', Aliases=['B830009D06Rik', 'bic-D 1'], description='BICD cargo adaptor 1', other_designations='protein bicaudal D homolog 1|bicaudal D homolog 1', map_location='6 G3', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=149310322, end_position_on_the_genomic_accession=149464827, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    12122 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12122, CurrentID=0, Status='live', Symbol='Bid', Aliases=['2700049M22Rik'], description='BH3 interacting domain death agonist', other_designations='BH3-interacting domain death agonist|p22 BID', map_location='6 57.02 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=120870080, end_position_on_the_genomic_accession=120894074, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    12123 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12123, CurrentID=0, Status='live', Symbol='Hrk', Aliases=['Bid3', 'DP5', 'harakiri'], description='harakiri, BCL2 interacting protein (contains only BH3 domain)', other_designations='activator of apoptosis harakiri|BH3 interacting (with BCL2 family) domain, apoptosis agonist|BH3-interacting domain-containing protein 3|neuronal death protein DP5', map_location='5 F', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=118307829, end_position_on_the_genomic_accession=118327543, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    12124 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12124, CurrentID=0, Status='live', Symbol='Bik', Aliases=['Biklk', 'Blk', 'Nbk'], description='BCL2-interacting killer', other_designations='bcl-2-interacting killer|apoptosis inducer NBK|bik-like killer protein', map_location='15 E1', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=83410992, end_position_on_the_genomic_accession=83428836, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    12125 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12125, CurrentID=0, Status='live', Symbol='Bcl2l11', Aliases=['1500006F24Rik', 'Bim', 'Bod', 'bcl2-L-11'], description='BCL2-like 11 (apoptosis facilitator)', other_designations='bcl-2-like protein 11|Bcl2 interacting mediator of cell death|bcl2-interacting mediator of cell death', map_location='2 F1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=127967958, end_position_on_the_genomic_accession=128004467, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    12140 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12140, CurrentID=0, Status='live', Symbol='Fabp7', Aliases=['B-FABP', 'BFABP', 'Blbp', 'MRG'], description='fatty acid binding protein 7, brain', other_designations='fatty acid-binding protein, brain|brain lipid-binding protein|brain-type fatty acid-binding protein|fatty acid-binding protein 7|mammary-derived growth inhibitor-related', map_location='10 B4', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=57661019, end_position_on_the_genomic_accession=57664546, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    12142 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12142, CurrentID=0, Status='live', Symbol='Prdm1', Aliases=['Blimp-1', 'Blimp1', 'PRDI-BF1', 'ZNFPR1A1', 'b2b1765Clo'], description='PR domain containing 1, with ZNF domain', other_designations='PR domain zinc finger protein 1|B lymphocyte induced maturation protein|B lymphocyte-induced maturation protein 1|PR domain-containing protein 1|beta-interferon gene positive regulatory domain I-binding factor', map_location='10 23.24 cM', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=44313170, end_position_on_the_genomic_accession=44404548, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    12143 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12143, CurrentID=0, Status='live', Symbol='Blk', Aliases=[], description='B lymphoid kinase', other_designations='tyrosine-protein kinase Blk|b lymphocyte kinase|p55-Blk', map_location='14 33.25 cM', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=63610286, end_position_on_the_genomic_accession=63654636, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    12144 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12144, CurrentID=0, Status='live', Symbol='Blm', Aliases=[], description='Bloom syndrome, RecQ like helicase', other_designations='recQ-like DNA helicase BLM|Bloom syndrome protein homolog|Bloom syndrome homolog|Bloom syndrome, RecQ helicase-like|bloom syndrome protein homolog|mBLM|recQ helicase homolog', map_location='7 45.65 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=80104741, end_position_on_the_genomic_accession=80184896, orientation='minus', exon_count=24, OMIM=[], no_hdr0=''),
    12145 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12145, CurrentID=0, Status='live', Symbol='Cxcr5', Aliases=['Blr1', 'CXC-R5', 'CXCR-5', 'Gpcr6', 'MDR15'], description='chemokine (C-X-C motif) receptor 5', other_designations='C-X-C chemokine receptor type 5|burkitt lymphoma receptor 1 homolog|chemochine (C-X-C motif) receptor 5', map_location='9 24.84 cM', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=44423084, end_position_on_the_genomic_accession=44437741, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    12151 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12151, CurrentID=0, Status='live', Symbol='Bmi1', Aliases=['Bmi-1', 'Pcgf4'], description='Bmi1 polycomb ring finger oncogene', other_designations='polycomb complex protein BMI-1|B lymphoma Mo-MLV insertion region 1|polycomb group RING finger protein 4|polycomb group ring finger 4', map_location='2 12.9 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=18681829, end_position_on_the_genomic_accession=18691440, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    12153 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12153, CurrentID=0, Status='live', Symbol='Bmp1', Aliases=['Pcp', 'Tld'], description='bone morphogenetic protein 1', other_designations='bone morphogenetic protein 1|mammalian tolloid protein|procollagen C-proteinase', map_location='14 36.32 cM', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=70711995, end_position_on_the_genomic_accession=70758280, orientation='minus', exon_count=21, OMIM=[], no_hdr0=''),
    12154 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12154, CurrentID=0, Status='live', Symbol='Bmp10', Aliases=['b2b2711Clo'], description='bone morphogenetic protein 10', other_designations='bone morphogenetic protein 10|BMP-10', map_location='6 D1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=87405976, end_position_on_the_genomic_accession=87411494, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    12155 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12155, CurrentID=0, Status='live', Symbol='Bmp15', Aliases=['Bmp-15', 'GDF-9B'], description='bone morphogenetic protein 15', other_designations='bone morphogenetic protein 15|growth/differentiation factor 9B', map_location='X 2.81 cM', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=6226108, end_position_on_the_genomic_accession=6232778, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    12156 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12156, CurrentID=0, Status='live', Symbol='Bmp2', Aliases=['Bmp2a'], description='bone morphogenetic protein 2', other_designations='bone morphogenetic protein 2|bone morphogenetic protein 2A', map_location='2 65.21 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=133394079, end_position_on_the_genomic_accession=133404816, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    12159 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12159, CurrentID=0, Status='live', Symbol='Bmp4', Aliases=['Bmp-4', 'Bmp2b', 'Bmp2b-1', 'Bmp2b1'], description='bone morphogenetic protein 4', other_designations='bone morphogenetic protein 4|bone morphogenetic protein 2B', map_location='14 23.95 cM', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=46620982, end_position_on_the_genomic_accession=46628126, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    12160 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12160, CurrentID=0, Status='live', Symbol='Bmp5', Aliases=['se'], description='bone morphogenetic protein 5', other_designations='bone morphogenetic protein 5', map_location='9 42.34 cM', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=75682647, end_position_on_the_genomic_accession=75807598, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    12161 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12161, CurrentID=0, Status='live', Symbol='Bmp6', Aliases=['D13Wsu115e', 'Vgr1'], description='bone morphogenetic protein 6', other_designations='bone morphogenetic protein 6|VG-1-related protein', map_location='13 18.15 cM', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=38529692, end_position_on_the_genomic_accession=38684290, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    12162 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12162, CurrentID=0, Status='live', Symbol='Bmp7', Aliases=['OP1'], description='bone morphogenetic protein 7', other_designations='bone morphogenetic protein 7|osteogenic protein 1', map_location='2 95.54 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=172709805, end_position_on_the_genomic_accession=172782114, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    12163 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12163, CurrentID=0, Status='live', Symbol='Bmp8a', Aliases=['Bmp7r1', 'OP-2', 'OP2'], description='bone morphogenetic protein 8a', other_designations='bone morphogenetic protein 8A|osteogenic protein 2', map_location='4 57.42 cM', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=123206438, end_position_on_the_genomic_accession=123237045, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    12164 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12164, CurrentID=0, Status='live', Symbol='Bmp8b', Aliases=['Op3'], description='bone morphogenetic protein 8b', other_designations='bone morphogenetic protein 8B', map_location='4 57.38 cM', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=122998101, end_position_on_the_genomic_accession=123019887, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    12165 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12165, CurrentID=0, Status='live', Symbol='Gdf2', Aliases=['Bmp9'], description='growth differentiation factor 2', other_designations='growth/differentiation factor 2|bone morphogenetic protein 9', map_location='14 B', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=33662996, end_position_on_the_genomic_accession=33669155, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    12166 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12166, CurrentID=0, Status='live', Symbol='Bmpr1a', Aliases=['1110037I22Rik', 'ALK-3', 'ALK3', 'BMPR-1A', 'BMPR-IA', 'Bmpr', 'SKR5'], description='bone morphogenetic protein receptor, type 1A', other_designations='bone morphogenetic protein receptor type-1A|BMP type-1A receptor|BMP-2/BMP-4 receptor|activin receptor-like kinase 3|serine/threonine-protein kinase receptor R5', map_location='14 20.81 cM', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=34133018, end_position_on_the_genomic_accession=34225335, orientation='minus', exon_count=15, OMIM=[], no_hdr0=''),
    12167 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12167, CurrentID=0, Status='live', Symbol='Bmpr1b', Aliases=['ALK-6', 'Acvrlk6', 'Alk6', 'BMPR-1B', 'BMPR-IB', 'CFK-43a', 'SKR6'], description='bone morphogenetic protein receptor, type 1B', other_designations='bone morphogenetic protein receptor type-1B|BMP type-1B receptor|activin receptor-like kinase 6|serine/threonine-protein kinase receptor R6', map_location='3 H1', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=141540230, end_position_on_the_genomic_accession=141875335, orientation='minus', exon_count=19, OMIM=[], no_hdr0=''),
    12168 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12168, CurrentID=0, Status='live', Symbol='Bmpr2', Aliases=['2610024H22Rik', 'BMP-2', 'BMPR-2', 'BMPR-II', 'BMPRII', 'BRK-3', 'Gm20272'], description='bone morphogenetic protein receptor, type II (serine/threonine kinase)', other_designations='bone morphogenetic protein receptor type-2|BMP type II receptor|BMP type-2 receptor|bone morphogenic protein receptor, type II (serine/threonine kinase)', map_location='1 C2', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=59802721, end_position_on_the_genomic_accession=59917240, orientation='plus', exon_count=13, OMIM=[], no_hdr0=''),
    12169 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12169, CurrentID=0, Status='live', Symbol='Bmx', Aliases=['Etk', 'Etk/Bmx', 'Tyro8'], description='BMX non-receptor tyrosine kinase', other_designations='cytoplasmic tyrosine-protein kinase BMX|TYRO8 protein tyrosine kinase 8|bone marrow tyrosine kinase gene in chromosome X protein homolog', map_location='X F5', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=162975838, end_position_on_the_genomic_accession=163041189, orientation='minus', exon_count=19, OMIM=[], no_hdr0=''),
    12173 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12173, CurrentID=0, Status='live', Symbol='Bnc1', Aliases=['Bnc'], description='basonuclin 1', other_designations='zinc finger protein basonuclin-1', map_location='7 D3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=81616401, end_position_on_the_genomic_accession=81642047, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    12175 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12175, CurrentID=0, Status='live', Symbol='Bnip2', Aliases=['5730523P12Rik', 'BNIP2beta', 'Nip21'], description='BCL2/adenovirus E1B interacting protein 2', other_designations='BCL2/adenovirus E1B 19 kDa protein-interacting protein 2|BCL2/adenovirus E1B 19 kDa-interacting protein 2 beta|BCL2/adenovirus E1B 19kDa-interacting protein 1, NIP2|BCL2/adenovirus E1B interacting protein 1, NIP2', map_location='9 D', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=69896660, end_position_on_the_genomic_accession=69918941, orientation='plus', exon_count=13, OMIM=[], no_hdr0=''),
    12176 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12176, CurrentID=0, Status='live', Symbol='Bnip3', Aliases=['Nip3'], description='BCL2/adenovirus E1B interacting protein 3', other_designations='BCL2/adenovirus E1B 19 kDa protein-interacting protein 3|BCL2/adenovirus E1B 19 kDa-interacting protein 1, NIP3|BCL2/adenovirus E1B 19kDa-interacting protein 1, NIP3|BCL2/adenovirus E1B interacting protein 1, NIP3', map_location='7 F4', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=138492565, end_position_on_the_genomic_accession=138511235, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    12177 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12177, CurrentID=0, Status='live', Symbol='Bnip3l', Aliases=['D14Ertd719e', 'Nip3L', 'Nix'], description='BCL2/adenovirus E1B interacting protein 3-like', other_designations='BCL2/adenovirus E1B 19 kDa protein-interacting protein 3-like|BCL2/adenovirus E1B 19 kDa-interacting protein 3-like|BCL2/adenovirus E1B 19kDa-interacting protein 3-like|NIP3-like protein X', map_location='14 34.6 cM', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=67222688, end_position_on_the_genomic_accession=67246580, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    12180 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12180, CurrentID=0, Status='live', Symbol='Smyd1', Aliases=['4632404M21Rik', 'Bop', 'Zmynd18'], description='SET and MYND domain containing 1', other_designations='histone-lysine N-methyltransferase Smyd1|CD8b-opposite|CD8beta opposite strand|SET and MYND domain-containing protein 1|m-BOP|zinc finger protein BOP', map_location='6 32.14 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=71190924, end_position_on_the_genomic_accession=71239265, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    12181 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12181, CurrentID=0, Status='live', Symbol='Bop1', Aliases=['Erb1p', 'Kiaa0124', 'mKIAA0124'], description='block of proliferation 1', other_designations='ribosome biogenesis protein BOP1|block of proliferation 1 protein', map_location='15 35.91 cM', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=76337188, end_position_on_the_genomic_accession=76361449, orientation='minus', exon_count=17, OMIM=[], no_hdr0=''),
    12182 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12182, CurrentID=0, Status='live', Symbol='Bst1', Aliases=['114/A10', 'A530073F09', 'BP-3', 'Bp3', 'Bsta1', 'CD157', 'Ly65'], description='bone marrow stromal cell antigen 1', other_designations='ADP-ribosyl cyclase/cyclic ADP-ribose hydrolase 2|ADP-ribosyl cyclase 2|BP-3 alloantigen|BST-1|antigen BP3|bone marrow stromal antigen 1|cADPr hydrolase 2|cyclic ADP-ribose hydrolase 2|leukocyte antigen 65|ly-65', map_location='5 23.84 cM', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=43976235, end_position_on_the_genomic_accession=44000810, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    12183 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12183, CurrentID=0, Status='live', Symbol='Bpgm', Aliases=[], description='2,3-bisphosphoglycerate mutase', other_designations='bisphosphoglycerate mutase|2,3-bisphosphoglycerate mutase, erythrocyte|2,3-bisphosphoglycerate synthase|BPG-dependent PGAM', map_location='6 B1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=34453291, end_position_on_the_genomic_accession=34482071, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    12189 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12189, CurrentID=0, Status='live', Symbol='Brca1', Aliases=[], description='breast cancer 1, early onset', other_designations='breast cancer type 1 susceptibility protein homolog|RING-type E3 ubiquitin transferase BRCA1|breast and ovarian cancer susceptibility protein|breast cancer associated 1', map_location='11 D', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=101379587, end_position_on_the_genomic_accession=101442808, orientation='minus', exon_count=25, OMIM=[], no_hdr0=''),
    12190 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12190, CurrentID=0, Status='live', Symbol='Brca2', Aliases=['Fancd1', 'RAB163'], description='breast cancer 2, early onset', other_designations='breast cancer type 2 susceptibility protein homolog|fanconi anemia group D1 protein homolog', map_location='5 89.52 cM', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=150445759, end_position_on_the_genomic_accession=150493612, orientation='plus', exon_count=27, OMIM=[], no_hdr0=''),
    12192 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12192, CurrentID=0, Status='live', Symbol='Zfp36l1', Aliases=['Berg36', 'Brf1', 'D530020L18Rik', 'ERF1', 'TIS11b', 'cMG1'], description='zinc finger protein 36, C3H type-like 1', other_designations='mRNA decay activator protein ZFP36L1|TPA-induced sequence 11b|ZFP36-like 1|butyrate response factor 1|zinc finger protein 36, C3H1 type-like 1', map_location='12 C3', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=80154534, end_position_on_the_genomic_accession=80159787, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    12193 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12193, CurrentID=0, Status='live', Symbol='Zfp36l2', Aliases=['Brf2', 'ERF2', 'Tis11d'], description='zinc finger protein 36, C3H type-like 2', other_designations='mRNA decay activator protein ZFP36L2|TPA-induced sequence 11d|ZFP36-like 2|butyrate response factor 2|zinc finger protein 36, C3H1 type-like 2', map_location='17 E4', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=84491352, end_position_on_the_genomic_accession=84495375, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    12209 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12209, CurrentID=0, Status='live', Symbol='Brs3', Aliases=['BRS-3'], description='bombesin-like receptor 3', other_designations='bombesin receptor subtype-3', map_location='X A6', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=56088434, end_position_on_the_genomic_accession=56094118, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    12211 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12211, CurrentID=0, Status='live', Symbol='Birc6', Aliases=['A430032G04Rik', 'A430040A19Rik', 'Bruce', 'D630005A10Rik', 'mKIAA1289'], description='baculoviral IAP repeat-containing 6', other_designations='baculoviral IAP repeat-containing protein 6|BIR repeat-containing ubiquitin-conjugating enzyme|RING-type E3 ubiquitin transferase BIRC6|apollon|baculovirus inhibitor of apoptosis repeat containing ubiquitin-conjugating enzyme|baculovirus inhibitor of apoptosis repeat containing ubiquitin-conjugating enzyme; accccbaculoviral IAP repeat-containing 6|ubiquitin-conjugating BIR domain enzyme apollon', map_location='17 E2', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=74835247, end_position_on_the_genomic_accession=75010351, orientation='plus', exon_count=75, OMIM=[], no_hdr0=''),
    12212 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12212, CurrentID=0, Status='live', Symbol='Chic1', Aliases=['Brx', 'Gm10454'], description='cysteine-rich hydrophobic domain 1', other_designations='cysteine-rich hydrophobic domain-containing protein 1|brain X-linked protein', map_location='X 46.08 cM', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=102400009, end_position_on_the_genomic_accession=102452698, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    12215 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12215, CurrentID=0, Status='live', Symbol='Bsg', Aliases=['CD147', 'EMMPRIN', 'HT-7'], description='basigin', other_designations='basigin|5A11/Basigin|HT7 antigen|basic immunoglobulin superfamily|gp 42|membrane glycoprotein gp42|neurothelin', map_location='10 39.72 cM', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=79540192, end_position_on_the_genomic_accession=79547813, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    12217 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12217, CurrentID=0, Status='live', Symbol='Bsn', Aliases=[], description='bassoon', other_designations='protein bassoon|presynaptic cytomatrix protein', map_location='9 59.07 cM', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=107973221, end_position_on_the_genomic_accession=108067618, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    12223 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12223, CurrentID=0, Status='live', Symbol='Btc', Aliases=['Bcn'], description='betacellulin, epidermal growth factor family member', other_designations='betacellulin|probetacellulin', map_location='5 44.78 cM', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=91505120, end_position_on_the_genomic_accession=91550853, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    12224 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12224, CurrentID=0, Status='live', Symbol='Klf5', Aliases=['4930520J07Rik', 'Bteb2', 'CKLF', 'IKLF'], description='Kruppel-like factor 5', other_designations='Krueppel-like factor 5|BTE-binding protein 2|basic transcription element-binding protein 2|intestinal-enriched krueppel-like factor|transcription factor BTEB2', map_location='14 E2.2', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=99536127, end_position_on_the_genomic_accession=99550848, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    12226 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12226, CurrentID=0, Status='live', Symbol='Btg1', Aliases=[], description='BTG anti-proliferation factor 1', other_designations='protein BTG1|B cell translocation gene 1, anti-proliferative|B-cell translocation gene 1 protein', map_location='10 C3', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=96452863, end_position_on_the_genomic_accession=96458675, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    12227 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12227, CurrentID=0, Status='live', Symbol='Btg2', Aliases=['APRO1', 'Pc3', 'TIS21'], description='BTG anti-proliferation factor 2', other_designations='protein BTG2|B cell translocation gene 2, anti-proliferative|BTG family member 2|NGF-inducible protein TIS21', map_location='1 58.1 cM', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=134002603, end_position_on_the_genomic_accession=134006893, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    12228 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12228, CurrentID=0, Status='live', Symbol='Btg3', Aliases=['ANA', 'tob5'], description='BTG anti-proliferation factor 3', other_designations='protein BTG3|B cell translocation gene 3|BTG family member 3|abundant in neuroepithelium area protein', map_location='16 C3.1', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=78156748, end_position_on_the_genomic_accession=78174069, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    12229 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12229, CurrentID=0, Status='live', Symbol='Btk', Aliases=['xid'], description='Bruton agammaglobulinemia tyrosine kinase', other_designations="tyrosine-protein kinase BTK|ATK|B-cell progenitor kinase|BPK|Bruton's tyrosine kinase|Tyrosine-protein kinase BTK (Brutons tyrosine kinase) (Agammaglobulinaemia tyrosine kinase) (ATK) (B cell progenitor kinase) (BPK) (Kinase EMB)|X-linked immune deficiency|agammaglobulinaemia tyrosine kinase|agammaglobulinemia tyrosine kinase|bruton tyrosine kinase|kinase EMB", map_location='X 56.18 cM', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=133443083, end_position_on_the_genomic_accession=133484366, orientation='minus', exon_count=21, OMIM=[], no_hdr0=''),
    12231 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12231, CurrentID=0, Status='live', Symbol='Btn1a1', Aliases=['Btn'], description='butyrophilin, subfamily 1, member A1', other_designations='butyrophilin subfamily 1 member A1|BT', map_location='13 9.72 cM', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=23641154, end_position_on_the_genomic_accession=23650084, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    12234 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12234, CurrentID=0, Status='live', Symbol='Btrc', Aliases=['Beta-Trcp1', 'E3RS-IkappaB', 'E3RSIkappaB', 'FWD1', 'Fbw1a', 'HOS', 'SCF b-TRCP', 'Slimb', 'b-TrCP', 'beta-TrCP'], description='beta-transducin repeat containing protein', other_designations='F-box/WD repeat-containing protein 1A', map_location='19 C3', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=45352119, end_position_on_the_genomic_accession=45521782, orientation='plus', exon_count=21, OMIM=[], no_hdr0=''),
    12235 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12235, CurrentID=0, Status='live', Symbol='Bub1', Aliases=['Bub1a', 'D2Xrf87'], description='BUB1, mitotic checkpoint serine/threonine kinase', other_designations='mitotic checkpoint serine/threonine-protein kinase BUB1|budding uninhibited by benzimidazoles 1 homolog|mBUB1', map_location='2 62.1 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=127642117, end_position_on_the_genomic_accession=127673790, orientation='minus', exon_count=25, OMIM=[], no_hdr0=''),
    12236 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12236, CurrentID=0, Status='live', Symbol='Bub1b', Aliases=['BUBR1'], description='BUB1B, mitotic checkpoint serine/threonine kinase', other_designations='mitotic checkpoint serine/threonine-protein kinase BUB1 beta|MAD3/BUB1-related protein kinase|budding uninhibited by benzimidazoles 1 beta|budding uninhibited by benzimidazoles 1 homolog, beta|mitotic checkpoint kinase MAD3L', map_location='2 E5', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=118428684, end_position_on_the_genomic_accession=118472073, orientation='plus', exon_count=23, OMIM=[], no_hdr0=''),
    12237 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12237, CurrentID=0, Status='live', Symbol='Bub3', Aliases=[], description='BUB3 mitotic checkpoint protein', other_designations='mitotic checkpoint protein BUB3|WD repeat type I transmembrane protein A72.5|budding uninhibited by benzimidazoles 3 homolog', map_location='7 74.36 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=131162081, end_position_on_the_genomic_accession=131173624, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    12238 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12238, CurrentID=0, Status='live', Symbol='Commd3', Aliases=['Bup', 'D2Ertd542e'], description='COMM domain containing 3', other_designations='COMM domain-containing protein 3|Bmi1 upstream|bmi-1 upstream gene protein', map_location='2 12.9 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=18677246, end_position_on_the_genomic_accession=18681042, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    12257 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12257, CurrentID=0, Status='live', Symbol='Tspo', Aliases=['Bzrp', 'IBP', 'PBR1', 'Tspo'], description='translocator protein', other_designations='translocator protein|PKBS|benzodiazepine receptor, peripheral|isoquinoline-binding protein|mitochondrial benzodiazepine receptor|peripheral-type benzodiazepine receptor', map_location='15 39.4 cM', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=83447774, end_position_on_the_genomic_accession=83458404, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    12258 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12258, CurrentID=0, Status='live', Symbol='Serping1', Aliases=['C1 Inh', 'C1INH.', 'C1Inh', 'C1nh'], description='serine (or cysteine) peptidase inhibitor, clade G, member 1', other_designations='plasma protease C1 inhibitor|C1 esterase inhibitor|C1 inhibitor|C1-inhibiting factor|complement component 1 inhibitor|serine (or cysteine) proteinase inhibitor, clade G (C1 inhibitor), member 1|serine (or cysteine) proteinase inhibitor, clade G, member 1|serpin G1', map_location='2 D', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=84595704, end_position_on_the_genomic_accession=84605778, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    12259 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12259, CurrentID=0, Status='live', Symbol='C1qa', Aliases=['Adic', 'C1q'], description='complement component 1, q subcomponent, alpha polypeptide', other_designations='complement C1q subcomponent subunit A|adiponectin c', map_location='4 69.05 cM', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=136623227, end_position_on_the_genomic_accession=136626155, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    12260 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12260, CurrentID=0, Status='live', Symbol='C1qb', Aliases=['Adia'], description='complement component 1, q subcomponent, beta polypeptide', other_designations='complement C1q subcomponent subunit B|adiponectin a', map_location='4 69.05 cM', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=136607437, end_position_on_the_genomic_accession=136613511, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    12261 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12261, CurrentID=0, Status='live', Symbol='C1qbp', Aliases=['D11Wsu182e', 'HABP1', 'P32', 'gC1qBP'], description='complement component 1, q subcomponent binding protein', other_designations='complement component 1 Q subcomponent-binding protein, mitochondrial|GC1q-R protein|glycoprotein gC1qBP', map_location='11 43.21 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=70868672, end_position_on_the_genomic_accession=70873852, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    12262 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12262, CurrentID=0, Status='live', Symbol='C1qc', Aliases=['Adib', 'C1qg', 'Ciqc'], description='complement component 1, q subcomponent, C chain', other_designations='complement C1q subcomponent subunit C|adiponectin b|complement component 1, q subcomponent, c polypeptide|complement component 1, q subcomponent, gamma polypeptide', map_location='4 69.05 cM', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=136617112, end_position_on_the_genomic_accession=136620242, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    12263 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12263, CurrentID=0, Status='live', Symbol='C2', Aliases=[], description='complement component 2 (within H-2S)', other_designations='complement C2|MHC complement component C2|classical-complement pathway C3/C5 convertase|complement component C2|complement factor C2', map_location='17 18.41 cM', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=35081578, end_position_on_the_genomic_accession=35101076, orientation='minus', exon_count=18, OMIM=[], no_hdr0=''),
    12265 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12265, CurrentID=0, Status='live', Symbol='Ciita', Aliases=['C2ta', 'EG669998', 'Gm9475', 'Mhc2ta'], description='class II transactivator', other_designations='MHC class II transactivator', map_location='16 A1', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=10297877, end_position_on_the_genomic_accession=10348928, orientation='plus', exon_count=24, OMIM=[], no_hdr0=''),
    12266 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12266, CurrentID=0, Status='live', Symbol='C3', Aliases=['ASP', 'HSE-MSF', 'Plp'], description='complement component 3', other_designations='complement C3|acylation stimulating protein|complement component 3d|complement factor 3', map_location='17 29.72 cM', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=57510967, end_position_on_the_genomic_accession=57535136, orientation='minus', exon_count=42, OMIM=[], no_hdr0=''),
    12267 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12267, CurrentID=0, Status='live', Symbol='C3ar1', Aliases=['AZ3B', 'C3AR', 'HNFAG09'], description='complement component 3a receptor 1', other_designations='C3a anaphylatoxin chemotactic receptor|C3a-R|anaphylatoxin C3a receptor', map_location='6 F2', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=122824099, end_position_on_the_genomic_accession=122833116, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    12268 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12268, CurrentID=0, Status='live', Symbol='C4b', Aliases=['C4', 'Ss'], description='complement component 4B (Chido blood group)', other_designations='complement C4-B|complement component 4 (within H-2S)|complement component 4B (Childo blood group)', map_location='17 18.29 cM', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=34947249, end_position_on_the_genomic_accession=34962876, orientation='minus', exon_count=42, OMIM=[], no_hdr0=''),
    12269 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12269, CurrentID=0, Status='live', Symbol='C4bp', Aliases=['C4bpa'], description='complement component 4 binding protein', other_designations='C4b-binding protein', map_location='1 56.89 cM', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=130563658, end_position_on_the_genomic_accession=130589394, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    12273 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12273, CurrentID=0, Status='live', Symbol='C5ar1', Aliases=['C5aR', 'C5r1', 'Cd88', 'D7Msu1'], description='complement component 5a receptor 1', other_designations='C5a anaphylatoxin chemotactic receptor 1|C5a anaphylatoxin receptor|C5a ligand|C5a-R|complement component 5, receptor 1', map_location='7 8.77 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=15980668, end_position_on_the_genomic_accession=15993465, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    12274 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12274, CurrentID=0, Status='live', Symbol='C6', Aliases=[], description='complement component 6', other_designations='complement component C6', map_location='15 1.97 cM', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=4756550, end_position_on_the_genomic_accession=4833527, orientation='plus', exon_count=18, OMIM=[], no_hdr0=''),
    12279 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12279, CurrentID=0, Status='live', Symbol='C9', Aliases=[], description='complement component 9', other_designations='complement component C9', map_location='15 A1', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=6474827, end_position_on_the_genomic_accession=6528306, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    12282 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12282, CurrentID=0, Status='live', Symbol='Hyou1', Aliases=['CBP-140', 'Cab140', 'Grp170', 'Orp150'], description='hypoxia up-regulated 1', other_designations='hypoxia up-regulated protein 1|140 kDa Ca(2+)-binding protein|150-kDa oxygen regulated protein|170 kDa glucose regulated protein GRP170|GRP-170|calcium binding protein 140|calcium binding protein, 140 kDa', map_location='9 A5.2', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=44290787, end_position_on_the_genomic_accession=44303666, orientation='plus', exon_count=26, OMIM=[], no_hdr0=''),
    12283 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12283, CurrentID=0, Status='live', Symbol='Cab39', Aliases=['MO25', 'MO25alpha'], description='calcium binding protein 39', other_designations='calcium-binding protein 39|calcium binding protein, 39 kDa', map_location='1 C5', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=85721148, end_position_on_the_genomic_accession=85779298, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    12286 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12286, CurrentID=0, Status='live', Symbol='Cacna1a', Aliases=['APCA', 'BI', 'Caca1a', 'Cacnl1a4', 'Cav2.1', 'Ccha1a', 'EA2', 'FHM', 'HPCA', 'MHP', 'MHP1', 'SCA6', 'alpha1A', 'la', 'nmf352', 'rkr', 'smrl', 'tg'], description='calcium channel, voltage-dependent, P/Q type, alpha 1A subunit', other_designations='voltage-dependent P/Q-type calcium channel subunit alpha-1A|brain calcium channel I|calcium channel, L type, alpha-1 polypeptide|leaner|rocker|tottering|voltage-gated calcium channel subunit alpha Cav2.1', map_location='8 40.95 cM', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=85065257, end_position_on_the_genomic_accession=85366880, orientation='plus', exon_count=53, OMIM=[], no_hdr0=''),
    12287 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12287, CurrentID=0, Status='live', Symbol='Cacna1b', Aliases=['BIII', 'Cav2.2', 'Cchn1a', 'alpha(1B)'], description='calcium channel, voltage-dependent, N type, alpha 1B subunit', other_designations='voltage-dependent N-type calcium channel subunit alpha-1B|brain calcium channel III|calcium channel, L type, alpha-1 polypeptide|calcium channel, voltage-dependent, L type, alpha 1B subunit|calcium channel, voltage-dependent, N type, alpha 1B subunit, BIII|voltage-gated calcium channel subunit alpha Cav2.2', map_location='2 16.58 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=24493872, end_position_on_the_genomic_accession=24653210, orientation='minus', exon_count=51, OMIM=[], no_hdr0=''),
    12288 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12288, CurrentID=0, Status='live', Symbol='Cacna1c', Aliases=['Cav1.2', 'Cchl1a1', 'D930026N18Rik', 'MBC', 'MELC-CC'], description='calcium channel, voltage-dependent, L type, alpha 1C subunit', other_designations='voltage-dependent L-type calcium channel subunit alpha-1C|brain class C|calcium channel voltage-dependent alpha1c subunit|neuronal voltage-gated calcium channel alpha 1C subunit|skeletal muscle-specific calcium channel|voltage-gated calcium channel subunit alpha Cav1.2', map_location='6 55.86 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=118564201, end_position_on_the_genomic_accession=119174345, orientation='minus', exon_count=53, OMIM=[], no_hdr0=''),
    12289 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12289, CurrentID=0, Status='live', Symbol='Cacna1d', Aliases=['8430418G19Rik', 'Cach3', 'Cacn4', 'Cacnl1a2', 'Cav1.3', 'Cchl1a', 'Cchl1a2', 'D-LTCC'], description='calcium channel, voltage-dependent, L type, alpha 1D subunit', other_designations='voltage-dependent L-type calcium channel subunit alpha-1D|Cav1.3alpha1|alpha 1 E|calcium channel, L type, alpha-1 polypeptide|voltage-gated calcium channel subunit alpha Cav1.3', map_location='14 18.43 cM', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=29761898, end_position_on_the_genomic_accession=30213113, orientation='minus', exon_count=55, OMIM=[], no_hdr0=''),
    12290 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12290, CurrentID=0, Status='live', Symbol='Cacna1e', Aliases=['A430040I15', 'BII', 'Cach6', 'Cacnl1a6', 'Cav2.3', 'Cchra1', 'alpha1E'], description='calcium channel, voltage-dependent, R type, alpha 1E subunit', other_designations='voltage-dependent R-type calcium channel subunit alpha-1E|brain calcium channel II|calcium channel, L type, alpha-1 polypeptide|calcium channel, voltage-dependent, L type, alpha 1E subunit|voltage-gated calcium channel subunit alpha Cav2.3', map_location='1 66.14 cM', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=154266552, end_position_on_the_genomic_accession=154760374, orientation='minus', exon_count=56, OMIM=[], no_hdr0=''),
    12291 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12291, CurrentID=0, Status='live', Symbol='Cacna1g', Aliases=['Cav3.1d', '[a]1G', 'a1G', 'alpha-1G', 'mKIAA1123'], description='calcium channel, voltage-dependent, T type, alpha 1G subunit', other_designations='voltage-dependent T-type calcium channel subunit alpha-1G', map_location='11 D', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=94299217, end_position_on_the_genomic_accession=94365226, orientation='minus', exon_count=40, OMIM=[], no_hdr0=''),
    12292 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12292, CurrentID=0, Status='live', Symbol='Cacna1s', Aliases=['Cav1.1', 'Cchl1a3', 'DHPR', 'DHPR alpha1s', 'fmd', 'mdg', 'sj'], description='calcium channel, voltage-dependent, L type, alpha 1S subunit', other_designations='voltage-dependent L-type calcium channel subunit alpha-1S|dihydropyridine receptor alpha 1S|muscle dysgenesis|voltage-gated calcium channel subunit alpha Cav1.1', map_location='1 59.55 cM', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=135980261, end_position_on_the_genomic_accession=136047560, orientation='plus', exon_count=44, OMIM=[], no_hdr0=''),
    12293 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12293, CurrentID=0, Status='live', Symbol='Cacna2d1', Aliases=['Ca(v)alpha2delta1', 'Cacna2', 'Cchl2a'], description='calcium channel, voltage-dependent, alpha2/delta subunit 1', other_designations='voltage-dependent calcium channel subunit alpha-2/delta-1|dihydropyridine-sensitive calcium channel alpha 2|voltage-dependent calcium channel alpha2/delta-1|voltage-gated calcium channel subunit alpha-2/delta-1', map_location='5 6.56 cM', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=16139390, end_position_on_the_genomic_accession=16579509, orientation='plus', exon_count=43, OMIM=[], no_hdr0=''),
    12294 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12294, CurrentID=0, Status='live', Symbol='Cacna2d3', Aliases=['Cacnad3', 'alapha2delta3'], description='calcium channel, voltage-dependent, alpha2/delta subunit 3', other_designations='voltage-dependent calcium channel subunit alpha-2/delta-3|alpha 2 delta-3|voltage-dependent calcium channel alpha2/delta-3 transcript|voltage-gated calcium channel subunit alpha-2/delta-3', map_location='14 A3', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=28626900, end_position_on_the_genomic_accession=29444732, orientation='minus', exon_count=39, OMIM=[], no_hdr0=''),
    12295 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12295, CurrentID=0, Status='live', Symbol='Cacnb1', Aliases=['CAB1', 'Cchb1', 'Cchlb1'], description='calcium channel, voltage-dependent, beta 1 subunit', other_designations='voltage-dependent L-type calcium channel subunit beta-1|calcium channel voltage-dependent subunit beta 1|voltage-dependent calcium channel beta1 subunit', map_location='11 61.5 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=97892334, end_position_on_the_genomic_accession=97913860, orientation='minus', exon_count=18, OMIM=[], no_hdr0=''),
    12296 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12296, CurrentID=0, Status='live', Symbol='Cacnb2', Aliases=['CAB2', 'Cavbeta2', 'Cchb2'], description='calcium channel, voltage-dependent, beta 2 subunit', other_designations='voltage-dependent L-type calcium channel subunit beta-2|calcium channel voltage-dependent beta 2 subunit isoform N4a|calcium channel voltage-dependent beta 2 subunit isoform N4b', map_location='2 10.7 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=14608672, end_position_on_the_genomic_accession=14993622, orientation='plus', exon_count=20, OMIM=[], no_hdr0=''),
    12297 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12297, CurrentID=0, Status='live', Symbol='Cacnb3', Aliases=['Beta3', 'CAB3', 'Ca(v)beta3', 'Cchb3'], description='calcium channel, voltage-dependent, beta 3 subunit', other_designations='voltage-dependent L-type calcium channel subunit beta-3|calcium channel voltage-dependent subunit beta 3', map_location='15 54.64 cM', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=98526317, end_position_on_the_genomic_accession=98542417, orientation='plus', exon_count=20, OMIM=[], no_hdr0=''),
    12298 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12298, CurrentID=0, Status='live', Symbol='Cacnb4', Aliases=['3110038O15Rik', 'Cchb4', 'lh'], description='calcium channel, voltage-dependent, beta 4 subunit', other_designations='voltage-dependent L-type calcium channel subunit beta-4|CAB4|calcium channel voltage-dependent subunit beta 4', map_location='2 29.98 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=52318332, end_position_on_the_genomic_accession=52566816, orientation='minus', exon_count=19, OMIM=[], no_hdr0=''),
    12299 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12299, CurrentID=0, Status='live', Symbol='Cacng1', Aliases=[], description='calcium channel, voltage-dependent, gamma subunit 1', other_designations='voltage-dependent calcium channel gamma-1 subunit|dihydropyridine receptor gamma 1|dihydropyridine-sensitive L-type, skeletal muscle calcium channel subunit gamma', map_location='11 E1', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=107594044, end_position_on_the_genomic_accession=107607302, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    12300 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12300, CurrentID=0, Status='live', Symbol='Cacng2', Aliases=['B230105C07Rik', 'B930041E13Rik', 'stargazer', 'stargazin', 'stg', 'wag', 'waggler'], description='calcium channel, voltage-dependent, gamma subunit 2', other_designations='voltage-dependent calcium channel gamma-2 subunit|TARP gamma-2|neuronal voltage-gated calcium channel gamma-2 subunit|transmembrane AMPAR regulatory protein gamma-2', map_location='15 36.92 cM', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=77876119, end_position_on_the_genomic_accession=78004420, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    12301 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12301, CurrentID=0, Status='live', Symbol='Cacybp', Aliases=['SIP'], description='calcyclin binding protein', other_designations='calcyclin-binding protein|siah-interacting protein', map_location='1 H2.1', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=160029937, end_position_on_the_genomic_accession=160040462, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    12304 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12304, CurrentID=0, Status='live', Symbol='Pdia4', Aliases=['Cai', 'ERp-72', 'Erp72'], description='protein disulfide isomerase associated 4', other_designations='protein disulfide-isomerase A4|ER protein 72|calcium binding protein, intestinal|endoplasmic reticulum protein 72|endoplasmic reticulum resident protein 72', map_location='6 22.94 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=47773075, end_position_on_the_genomic_accession=47790446, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    12305 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12305, CurrentID=0, Status='live', Symbol='Ddr1', Aliases=['6030432F18', 'CD167a', 'Cak', 'Nep', 'PTK3A'], description='discoidin domain receptor family, member 1', other_designations='epithelial discoidin domain-containing receptor 1|CD167 antigen-like family member A|cell adhesion kinase|discoidin receptor tyrosine kinase|epithelial discoidin domain receptor 1|protein-tyrosine kinase MPK-6|tyrosine kinase DDR|tyrosine-protein kinase CAK', map_location='17 18.7 cM', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=35992459, end_position_on_the_genomic_accession=36015633, orientation='minus', exon_count=26, OMIM=[], no_hdr0=''),
    12306 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12306, CurrentID=0, Status='live', Symbol='Anxa2', Aliases=['Cal1h', 'PAP-IV', 'p36'], description='annexin A2', other_designations='annexin A2|33-kDa calcimedin|33-kDa lymphocyte Ca<2+>- binding protein|33kDa lymphocyte Ca<2+>- binding protein|36-kDa calelectrin|annexin II|annexin-2|calpactin I heavy chain|calpactin-1 heavy chain|chromobindin-8|lipocortin II|placental anticoagulant protein IV|protein I', map_location='9 38.58 cM', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=69360965, end_position_on_the_genomic_accession=69399074, orientation='plus', exon_count=14, OMIM=[], no_hdr0=''),
    12307 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12307, CurrentID=0, Status='live', Symbol='Calb1', Aliases=['Brain-2', 'CB', 'Calb', 'Calb-1'], description='calbindin 1', other_designations='calbindin|CalbindinD28K|D-28K|PCD-29|calbindin 1, 28kDa|calbindin D28|calbindin-28K|calbindin-D (28k)|spot 35 protein|vitamin D-dependent calcium-binding protein, avian-type', map_location='4 6.66 cM', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=15881264, end_position_on_the_genomic_accession=15906709, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    12308 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12308, CurrentID=0, Status='live', Symbol='Calb2', Aliases=['CR'], description='calbindin 2', other_designations='calretinin', map_location='8 D3', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=110869158, end_position_on_the_genomic_accession=110894844, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    12309 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12309, CurrentID=0, Status='live', Symbol='S100g', Aliases=['CABP1', 'CaBP-D9K', 'Cabp9k', 'Calb3'], description='S100 calcium binding protein G', other_designations="protein S100-G|CABP|calbindin 3, (vitamin D-dependent calcium binding protein)|calbindin D9k|calbindin-D9K major form|cytidine 5'-triphosphate synthase 2|vitamin D-dependent calcium-binding protein, intestinal", map_location='X F4', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=161744988, end_position_on_the_genomic_accession=161747595, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    12310 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12310, CurrentID=0, Status='live', Symbol='Calca', Aliases=['CA', 'CGRP-1', 'CGRP1', 'Calc', 'Calc1', 'Cgrp', 'Ct', 'Ctn'], description='calcitonin/calcitonin-related polypeptide, alpha', other_designations='calcitonin gene-related peptide 1|alpha-type CGRP|calcitonin gene-related peptide I', map_location='7 59.99 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=114225223, end_position_on_the_genomic_accession=114236145, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    12311 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12311, CurrentID=0, Status='live', Symbol='Calcr', Aliases=['Clr', 'Ct-r'], description='calcitonin receptor', other_designations='calcitonin receptor', map_location='6 1.81 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=3685678, end_position_on_the_genomic_accession=3764713, orientation='minus', exon_count=17, OMIM=[], no_hdr0=''),
    12313 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12313, CurrentID=0, Status='live', Symbol='Calm1', Aliases=['CaM', 'Calm', 'Cam1'], description='calmodulin 1', other_designations='calmodulin-1', map_location='12 E', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=100165694, end_position_on_the_genomic_accession=100176083, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    12314 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12314, CurrentID=0, Status='live', Symbol='Calm2', Aliases=['1500001E21Rik', 'Cam2', 'CamC'], description='calmodulin 2', other_designations='calmodulin-2|caM', map_location='17 E4', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=87740829, end_position_on_the_genomic_accession=87754363, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    12315 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12315, CurrentID=0, Status='live', Symbol='Calm3', Aliases=['CaMA', 'Cam3', 'Camc'], description='calmodulin 3', other_designations='calmodulin-3|caM', map_location='7 9.15 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=16649304, end_position_on_the_genomic_accession=16657957, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    12316 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12316, CurrentID=0, Status='live', Symbol='Aspm', Aliases=['Calmbp1', 'D330028K02Rik', 'MCPH5', 'Sha1'], description='abnormal spindle microtubule assembly', other_designations='abnormal spindle-like microcephaly-associated protein homolog|asp (abnormal spindle)-like, microcephaly associated|calmodulin-binding protein 1|calmodulin-binding protein Sha1|spindle and hydroxyurea checkpoint abnormal protein', map_location='1 F', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=139381450, end_position_on_the_genomic_accession=139421826, orientation='plus', exon_count=29, OMIM=[], no_hdr0=''),
    12317 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12317, CurrentID=0, Status='live', Symbol='Calr', Aliases=['CRTegulin', 'Calr'], description='calreticulin', other_designations='calreticulin|CRP55|ERp60|HACBP|endoplasmic reticulum resident protein 60', map_location='8 41.21 cM', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=85568717, end_position_on_the_genomic_accession=85573560, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    12319 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12319, CurrentID=0, Status='live', Symbol='Car8', Aliases=['Ca8', 'Cals', 'Cals1', 'Carp', 'wdl'], description='carbonic anhydrase 8', other_designations='carbonic anhydrase-related protein|CA-RP VIII|CA-VIII|carbonic anhydrase VIII|carbonic anhydrase-like sequence 1', map_location='4 3.53 cM', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=8141493, end_position_on_the_genomic_accession=8239226, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    12321 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12321, CurrentID=0, Status='live', Symbol='Calu', Aliases=['9530075H20Rik'], description='calumenin', other_designations='calumenin|crocalbin', map_location='6 A3.3', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=29348105, end_position_on_the_genomic_accession=29376674, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    12322 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12322, CurrentID=0, Status='live', Symbol='Camk2a', Aliases=['CaMKII', 'mKIAA0968'], description='calcium/calmodulin-dependent protein kinase II alpha', other_designations='calcium/calmodulin-dependent protein kinase type II subunit alpha|CaMK II|alpha-CaMKII|caM kinase II subunit alpha|caMK-II subunit alpha', map_location='18 34.41 cM', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=61058379, end_position_on_the_genomic_accession=61121224, orientation='plus', exon_count=19, OMIM=[], no_hdr0=''),
    12323 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12323, CurrentID=0, Status='live', Symbol='Camk2b', Aliases=['CaMKII'], description='calcium/calmodulin-dependent protein kinase II, beta', other_designations='calcium/calmodulin-dependent protein kinase type II subunit beta|CaMK II|caM kinase II subunit beta|caMK-II subunit beta', map_location='11 3.89 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=5919642, end_position_on_the_genomic_accession=6016401, orientation='minus', exon_count=27, OMIM=[], no_hdr0=''),
    12325 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12325, CurrentID=0, Status='live', Symbol='Camk2g', Aliases=['Camkg'], description='calcium/calmodulin-dependent protein kinase II gamma', other_designations='calcium/calmodulin-dependent protein kinase type II subunit gamma|Ca2+/calmodulin-dependent protein kinase II|CaMK II|caMK-II subunit gamma', map_location='14 A3', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=20784941, end_position_on_the_genomic_accession=20844225, orientation='minus', exon_count=25, OMIM=[], no_hdr0=''),
    12326 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12326, CurrentID=0, Status='live', Symbol='Camk4', Aliases=['A430110E23Rik', 'CaMKIV', 'CaMKIV/Gr', 'D18Bwg0362e'], description='calcium/calmodulin-dependent protein kinase IV', other_designations='calcium/calmodulin-dependent protein kinase type IV|CAM kinase-GR|Ca2+/calmodulin-dependent protein kinase type IV/Gr|caMK IV', map_location='18 18.15 cM', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=33067995, end_position_on_the_genomic_accession=33328820, orientation='plus', exon_count=16, OMIM=[], no_hdr0=''),
    12328 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12328, CurrentID=0, Status='live', Symbol='Caml', Aliases=['Camlg'], description='calcium modulating ligand', other_designations='guided entry of tail-anchored proteins factor CAMLG|calcium signal-modulating cyclophilin ligand', map_location='13 30.06 cM', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=55770818, end_position_on_the_genomic_accession=55780229, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    12330 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12330, CurrentID=0, Status='live', Symbol='Canx', Aliases=['1110069N15Rik', 'Cnx', 'D11Ertd153e'], description='calnexin', other_designations='calnexin', map_location='11 30.46 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=50184784, end_position_on_the_genomic_accession=50216500, orientation='minus', exon_count=15, OMIM=[], no_hdr0=''),
    12331 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12331, CurrentID=0, Status='live', Symbol='Cap1', Aliases=[], description='CAP, adenylate cyclase-associated protein 1 (yeast)', other_designations='adenylyl cyclase-associated protein 1|adenylyl cyclase-associated CAP protein, yeast homolog 1', map_location='4 D2.2', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=122752841, end_position_on_the_genomic_accession=122779869, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    12332 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12332, CurrentID=0, Status='live', Symbol='Capg', Aliases=['gCap39', 'mbh1'], description='capping protein (actin filament), gelsolin-like', other_designations='macrophage-capping protein|actin regulatory protein CAP-G|actin-capping protein GCAP39|myc basic motif homolog 1', map_location='6 C1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=72515265, end_position_on_the_genomic_accession=72539966, orientation='plus', exon_count=15, OMIM=[], no_hdr0=''),
    12333 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12333, CurrentID=0, Status='live', Symbol='Capn1', Aliases=['Capa-1', 'Capa1', 'mu-calpin'], description='calpain 1', other_designations='calpain-1 catalytic subunit|CANP 1|calcium-activated neutral proteinase 1|calpain mu-type|calpain-1 large subunit|micromolar-calpain|mu-calpain|muCANP', map_location='19 4.34 cM', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=6038573, end_position_on_the_genomic_accession=6065855, orientation='minus', exon_count=23, OMIM=[], no_hdr0=''),
    12334 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12334, CurrentID=0, Status='live', Symbol='Capn2', Aliases=['CALP80', 'Capa-2', 'Capa2', 'm-calpain', 'm-calpin'], description='calpain 2', other_designations='calpain-2 catalytic subunit|80 kDa M-calpain subunit|CANP 2|calcium-activated neutral proteinase 2|calpain M-type|calpain-2 large subunit|cysteine proteinase|m-calpain 80 kDa large subunit|m-calpain large subunit|millimolar-calpain', map_location='1 H5', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=182294818, end_position_on_the_genomic_accession=182345175, orientation='minus', exon_count=21, OMIM=[], no_hdr0=''),
    12335 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12335, CurrentID=0, Status='live', Symbol='Capn3', Aliases=['Capa-3', 'Capa3', 'Lp82', 'p94'], description='calpain 3', other_designations='calpain-3|CANP 3|calcium-activated neutral proteinase 3|calpain L3|calpain p94|muscle-specific calcium-activated neutral protease 3|skeletal muscle specific calpain p94', map_location='2 60.31 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=120294074, end_position_on_the_genomic_accession=120335400, orientation='plus', exon_count=25, OMIM=[], no_hdr0=''),
    12336 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12336, CurrentID=0, Status='live', Symbol='Capns1', Aliases=['Capa-4', 'Capa4', 'Capn4', 'Cdps', 'Css1', 'D7Ertd146e'], description='calpain, small subunit 1', other_designations='calpain small subunit 1|CANP small subunit|calcium-activated neutral proteinase small subunit|calcium-dependent protease small subunit 1|calpain 4|calpain regulatory subunit', map_location='7 17.31 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=29886359, end_position_on_the_genomic_accession=29898308, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    12337 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12337, CurrentID=0, Status='live', Symbol='Capn5', Aliases=['nCL-3'], description='calpain 5', other_designations='calpain-5|new calpain 3', map_location='7 E1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=97770766, end_position_on_the_genomic_accession=97828148, orientation='minus', exon_count=20, OMIM=[], no_hdr0=''),
    12338 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12338, CurrentID=0, Status='live', Symbol='Capn6', Aliases=[], description='calpain 6', other_designations='calpain-6', map_location='X F2', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=142585232, end_position_on_the_genomic_accession=142610408, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    12339 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12339, CurrentID=0, Status='live', Symbol='Capn7', Aliases=['PalBH'], description='calpain 7', other_designations='calpain-7|palB homolog', map_location='14 B', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=31058582, end_position_on_the_genomic_accession=31093944, orientation='plus', exon_count=22, OMIM=[], no_hdr0=''),
    12340 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12340, CurrentID=0, Status='live', Symbol='Capza1', Aliases=['CAPZ', 'CAZ1', 'Cappa1', 'capZ alpha-1'], description='capping actin protein of muscle Z-line subunit alpha 1', other_designations='F-actin-capping protein subunit alpha-1|F-actin capping protein alpha-1 subunit|capping protein (actin filament) muscle Z-line, alpha 1|capping protein alpha 1', map_location='3 45.88 cM', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=104730097, end_position_on_the_genomic_accession=104771821, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    12343 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12343, CurrentID=0, Status='live', Symbol='Capza2', Aliases=['1110053K06Rik', 'Cappa2'], description='capping actin protein of muscle Z-line subunit alpha 2', other_designations='F-actin-capping protein subunit alpha-2|capZ alpha-2|capping protein (actin filament) muscle Z-line, alpha 2|capping protein alpha 2', map_location='6 7.96 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=17637009, end_position_on_the_genomic_accession=17666971, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    12344 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12344, CurrentID=0, Status='live', Symbol='Capza3', Aliases=['510-4', 'Cappa3', 'Gsg3', 'Tex8', 'repro32'], description='capping actin protein of muscle Z-line subunit alpha 3', other_designations='F-actin-capping protein subunit alpha-3|capZ alpha-3|capping protein (actin filament) muscle Z-line, alpha 3|capping protein alpha 3|cp alpha3|germ cell-specific protein 3', map_location='6 69.77 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=139987283, end_position_on_the_genomic_accession=139988563, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    12345 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12345, CurrentID=0, Status='live', Symbol='Capzb', Aliases=['1700120C01Rik', 'CPB1', 'CPB2', 'CPbeat2', 'CPbeta1', 'CPbeta2', 'Cappb1'], description='capping actin protein of muscle Z-line subunit beta', other_designations='F-actin-capping protein subunit beta|capZ beta|capping protein (actin filament) muscle Z-line, beta|capping protein beta 1', map_location='4 70.59 cM', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=138920210, end_position_on_the_genomic_accession=139019131, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    12346 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12346, CurrentID=0, Status='live', Symbol='Car1', Aliases=['Ca1', 'Car-1'], description='carbonic anhydrase 1', other_designations='carbonic anhydrase 1|CA-I|carbonate dehydratase I|carbonic anhydrase I', map_location='3 3.18 cM', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=14831274, end_position_on_the_genomic_accession=14873425, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    12348 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12348, CurrentID=0, Status='live', Symbol='Car11', Aliases=['Ca11'], description='carbonic anhydrase 11', other_designations='carbonic anhydrase-related protein 11|CA-RP II|CA-RP XI|CA-XI|CARP XI|CARP-2|carbonic anhydrase-related protein 2', map_location='7 B3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=45348537, end_position_on_the_genomic_accession=45354111, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    12349 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12349, CurrentID=0, Status='live', Symbol='Car2', Aliases=['CAII', 'Ca2', 'Car-2', 'Ltw-5', 'Lvtw-5'], description='carbonic anhydrase 2', other_designations='carbonic anhydrase 2|carbonate dehydratase II|carbonic anhydrase II', map_location='3 3.23 cM', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=14951329, end_position_on_the_genomic_accession=14965830, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    12350 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12350, CurrentID=0, Status='live', Symbol='Car3', Aliases=['Ca3', 'Car-3'], description='carbonic anhydrase 3', other_designations='carbonic anhydrase 3|CA-III|carbonate dehydratase III|carbonic anhydrase III', map_location='3 3.22 cM', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=14928598, end_position_on_the_genomic_accession=14937441, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    12351 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12351, CurrentID=0, Status='live', Symbol='Car4', Aliases=['Ca4'], description='carbonic anhydrase 4', other_designations='carbonic anhydrase 4|CA-IV|carbonate dehydratase IV|carbonic anhydrase IV', map_location='11 C', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=84848580, end_position_on_the_genomic_accession=84856880, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    12352 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12352, CurrentID=0, Status='live', Symbol='Car5a', Aliases=['CAV', 'Ca5a', 'Car5'], description='carbonic anhydrase 5a, mitochondrial', other_designations='carbonic anhydrase 5A, mitochondrial|CA Y|CA-VA|carbonate dehydratase VA|carbonic anhydrase 5, mitochondrial|carbonic anhydrase 5b, mitochondrial|carbonic anhydrase VA', map_location='8 70.81 cM', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=122642874, end_position_on_the_genomic_accession=122671651, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    12353 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12353, CurrentID=0, Status='live', Symbol='Car6', Aliases=['Ca6', 'DOC1'], description='carbonic anhydrase 6', other_designations='carbonic anhydrase 6|CA-VI|carbonate dehydratase VI|carbonic anhydrase VI|salivary carbonic anhydrase|secreted carbonic anhydrase', map_location='4 E2', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=150271472, end_position_on_the_genomic_accession=150285592, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    12354 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12354, CurrentID=0, Status='live', Symbol='Car7', Aliases=['Ca7'], description='carbonic anhydrase 7', other_designations='carbonic anhydrase 7|CA-VII|carbonate dehydratase VII|carbonic anhydrase VII', map_location='8 D3', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=105261326, end_position_on_the_genomic_accession=105276979, orientation='plus', exon_count=14, OMIM=[], no_hdr0=''),
    12355 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12355, CurrentID=0, Status='live', Symbol='Nr1i3', Aliases=['CAR', 'CAR-beta', 'Care2', 'ESTM32', 'MB67'], description='nuclear receptor subfamily 1, group I, member 3', other_designations='nuclear receptor subfamily 1 group I member 3|constitutive androstane receptor|constitutively transactivates RAREs|orphan nuclear receptor MB67', map_location='1 79.21 cM', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=171041503, end_position_on_the_genomic_accession=171046414, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    12359 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12359, CurrentID=0, Status='live', Symbol='Cat', Aliases=['2210418N07', 'Cas-1', 'Cas1', 'Cs-1'], description='catalase', other_designations='catalase|catalase 1', map_location='2 54.43 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=103284249, end_position_on_the_genomic_accession=103315498, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    12361 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12361, CurrentID=0, Status='live', Symbol='Cask', Aliases=['DXPri1', 'DXRib1', 'LIN-2', 'Pals3', 'mLin-2'], description='calcium/calmodulin-dependent serine protein kinase (MAGUK family)', other_designations='peripheral plasma membrane protein CASK', map_location='X 8.43 cM', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=13383319, end_position_on_the_genomic_accession=13713020, orientation='minus', exon_count=28, OMIM=[], no_hdr0=''),
    12362 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12362, CurrentID=0, Status='live', Symbol='Casp1', Aliases=['ICE', 'Il1bc'], description='caspase 1', other_designations='caspase-1|CASP-1|IL-1 beta-converting enzyme|IL-1B converting enzyme|IL-1BC|interleukin-1 beta convertase|interleukin-1 beta-converting enzyme|p45', map_location='9 2.46 cM', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=5298517, end_position_on_the_genomic_accession=5307281, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    12363 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12363, CurrentID=0, Status='live', Symbol='Casp4', Aliases=['CASP-11', 'CASP-4', 'Casp11', 'Caspl', 'ich-3'], description='caspase 4, apoptosis-related cysteine peptidase', other_designations='caspase-4|caspase 11, apoptosis-related cysteine peptidase|caspase 11, apoptosis-related cysteine protease|caspase 4, apoptosis-related cysteine protease|caspase-11 short form splicing|protease ICH-3', map_location='9 2.46 cM', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=5308816, end_position_on_the_genomic_accession=5336791, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    12364 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12364, CurrentID=0, Status='live', Symbol='Casp12', Aliases=[], description='caspase 12', other_designations='caspase-12|CASP-12', map_location='9 2.46 cM', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=5345419, end_position_on_the_genomic_accession=5373034, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    12365 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12365, CurrentID=0, Status='live', Symbol='Casp14', Aliases=['MICE', 'mini-ICE'], description='caspase 14', other_designations='caspase-14|CASP-14', map_location='10 C1', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=78547829, end_position_on_the_genomic_accession=78554181, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    12366 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12366, CurrentID=0, Status='live', Symbol='Casp2', Aliases=['CASP-2', 'ICH-1', 'NEDD-2', 'Nedd2'], description='caspase 2', other_designations='caspase-2|neural precursor cell expressed developmentally down-regulated protein 2|protease ICH-1', map_location='6 20.54 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=42241841, end_position_on_the_genomic_accession=42259442, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    12367 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12367, CurrentID=0, Status='live', Symbol='Casp3', Aliases=['A830040C14Rik', 'AC-3', 'CASP-3', 'CC3', 'CPP-32', 'CPP32', 'Caspase-3', 'Lice', 'SCA-1', 'Yama', 'mldy'], description='caspase 3', other_designations='caspase-3|SREBP cleavage activity 1|apopain|caspase 3, apoptosis related cysteine protease|cysteine protease CPP32|protein Yama', map_location='8 26.39 cM', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=47070326, end_position_on_the_genomic_accession=47092733, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    12368 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12368, CurrentID=0, Status='live', Symbol='Casp6', Aliases=['CASP-6', 'Mch2'], description='caspase 6', other_designations='caspase-6|apoptotic protease Mch-2', map_location='3 G3', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=129695064, end_position_on_the_genomic_accession=129707761, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    12369 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12369, CurrentID=0, Status='live', Symbol='Casp7', Aliases=['CMH-1', 'ICE-IAP3', 'Mch3', 'caspase-7', 'mCASP-7'], description='caspase 7', other_designations='caspase-7|CASP-7|apoptotic protease Mch-3|cysteine protease LICE2', map_location='19 51.84 cM', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=56382640, end_position_on_the_genomic_accession=56430780, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    12370 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12370, CurrentID=0, Status='live', Symbol='Casp8', Aliases=['CASP-8', 'FLICE', 'MACH', 'Mch5'], description='caspase 8', other_designations='caspase-8|Fas-linked ICE-like protease', map_location='1 29.19 cM', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=58834398, end_position_on_the_genomic_accession=58886662, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    12371 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12371, CurrentID=0, Status='live', Symbol='Casp9', Aliases=['APAF-3', 'CASP-9', 'Caspase-9', 'ICE-LAP6', 'Mch6'], description='caspase 9', other_designations='caspase-9|ICE-like apoptotic protease 6|apoptotic protease Mch-6|apoptotic protease-activating factor 3', map_location='4 D3', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=141520923, end_position_on_the_genomic_accession=141543289, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    12372 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12372, CurrentID=0, Status='live', Symbol='Casq1', Aliases=['CSQ', 'CSQ-1', 'CSQ1', 'sCSQ'], description='calsequestrin 1', other_designations='calsequestrin-1|calmitine', map_location='1 79.54 cM', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=172037461, end_position_on_the_genomic_accession=172047462, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    12373 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12373, CurrentID=0, Status='live', Symbol='Casq2', Aliases=['Csq2', 'ESTM52', 'cCSQ'], description='calsequestrin 2', other_designations='calsequestrin-2|cardiac calsequestrin', map_location='3 F2.2', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=101993731, end_position_on_the_genomic_accession=102053830, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    12374 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12374, CurrentID=0, Status='live', Symbol='Casr', Aliases=['CaR', 'Gprc2a'], description='calcium-sensing receptor', other_designations='extracellular calcium-sensing receptor|G protein-coupled receptor, family C, group 2, member A|PCaR1|cation sensing receptor|parathyroid cell calcium-sensing receptor', map_location='16 25.57 cM', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=36310947, end_position_on_the_genomic_accession=36382605, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    12380 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12380, CurrentID=0, Status='live', Symbol='Cast', Aliases=[], description='calpastatin', other_designations='calpastatin|calpain inhibitor|calpastatin type III', map_location='13 C1', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=74840485, end_position_on_the_genomic_accession=74956993, orientation='minus', exon_count=35, OMIM=[], no_hdr0=''),
    12385 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12385, CurrentID=0, Status='live', Symbol='Ctnna1', Aliases=['2010010M04Rik', 'Catna1'], description='catenin (cadherin associated protein), alpha 1', other_designations='catenin alpha-1|102 kDa cadherin-associated protein|CAP102|alpha E-catenin|cadherin associated protein', map_location='18 18.89 cM', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=35251955, end_position_on_the_genomic_accession=35387829, orientation='plus', exon_count=20, OMIM=[], no_hdr0=''),
    12386 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12386, CurrentID=0, Status='live', Symbol='Ctnna2', Aliases=['Catna', 'Catna2', 'cdf', 'chp'], description='catenin (cadherin associated protein), alpha 2', other_designations='catenin alpha-2|alpha(N)-catenin|cadherin associated protein|cerebellar deficient folia', map_location='6 33.54 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=76858620, end_position_on_the_genomic_accession=77956798, orientation='minus', exon_count=21, OMIM=[], no_hdr0=''),
    12387 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12387, CurrentID=0, Status='live', Symbol='Ctnnb1', Aliases=['Bfc', 'Catnb', 'Mesc'], description='catenin (cadherin associated protein), beta 1', other_designations='catenin beta-1|beta-catenin', map_location='9 72.19 cM', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=120762466, end_position_on_the_genomic_accession=120789573, orientation='plus', exon_count=15, OMIM=[], no_hdr0=''),
    12388 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12388, CurrentID=0, Status='live', Symbol='Ctnnd1', Aliases=['Catns', 'Ctnnd', 'P120', 'mKIAA0384'], description='catenin (cadherin associated protein), delta 1', other_designations='catenin delta-1|CAS|cadherin-associated Src substrate|catenin src|p120 catenin|p120(cas)|p120(ctn)', map_location='2 49.45 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=84417440, end_position_on_the_genomic_accession=84489321, orientation='minus', exon_count=24, OMIM=[], no_hdr0=''),
    12389 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12389, CurrentID=0, Status='live', Symbol='Cav1', Aliases=['Cav', 'Cav-1'], description='caveolin 1, caveolae protein', other_designations='caveolin-1|caveolin, caveolae protein 1|caveolin, caveolae protein, 22 kDa', map_location='6 A2', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=17306287, end_position_on_the_genomic_accession=17341327, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    12390 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12390, CurrentID=0, Status='live', Symbol='Cav2', Aliases=[], description='caveolin 2', other_designations='caveolin-2', map_location='6 A2', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=17281184, end_position_on_the_genomic_accession=17289129, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    12391 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12391, CurrentID=0, Status='live', Symbol='Cav3', Aliases=['Cav-3', 'M-cav'], description='caveolin 3', other_designations='caveolin-3|M-caveolin', map_location='6 52.26 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=112436466, end_position_on_the_genomic_accession=112449833, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    12393 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12393, CurrentID=0, Status='live', Symbol='Runx2', Aliases=['AML3', 'CBF-alpha-1', 'Cbf', 'Cbfa-1', 'Cbfa1', 'LS3', 'Osf2', 'PEBP2aA', 'Pebp2a1', 'Pebpa2a'], description='runt related transcription factor 2', other_designations='runt-related transcription factor 2|AKV core binding factor|PEA2-alpha A|PEBP2 alpha A|SL3-3 enhancer factor 1 alpha A subunit|acute myeloid leukemia 3 protein|core binding factor alpha 1|osteoblast-specific transcription factor 2|polyomavirus enhancer-binding protein 2 alpha A subunit|runt domain, alpha subunit 1|transcription factor Cbfa1/Osf2', map_location='17 21.33 cM', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=44806874, end_position_on_the_genomic_accession=45125684, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    12394 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12394, CurrentID=0, Status='live', Symbol='Runx1', Aliases=['AML1', 'CBF-alpha-2', 'Cbfa2', 'Pebp2a2', 'Pebpa2b'], description='runt related transcription factor 1', other_designations='runt-related transcription factor 1|SL3-3 enhancer factor 1 alpha B subunit|SL3/AKV core-binding factor alpha B subunit|acute myeloid leukemia 1 protein|core binding factor alpha 2|core-binding factor subunit alpha-2|oncogene AML-1|polyomavirus enhancer-binding protein 2 alpha B subunit|runt domain, alpha subunit 2', map_location='16 53.7 cM', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=92398354, end_position_on_the_genomic_accession=92622962, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    12395 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12395, CurrentID=0, Status='live', Symbol='Runx1t1', Aliases=['Cbfa2t1h', 'ETO', 'MTG8'], description='RUNX1 translocation partner 1', other_designations='protein CBFA2T1|CBFA2T1 identified gene homolog|acute myelogenous leukemia 1 translocation 1 protein|runt-related transcription factor 1; translocated to, 1 (cyclin D-related)', map_location='4 5.88 cM', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=13742628, end_position_on_the_genomic_accession=13895056, orientation='plus', exon_count=16, OMIM=[], no_hdr0=''),
    12396 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12396, CurrentID=0, Status='live', Symbol='Cbfa2t2', Aliases=['A430091M07', 'C330013D05Rikh', 'MTGR1', 'Cbfa2t2'], description='CBFA2/RUNX1 translocation partner 2', other_designations='protein CBFA2T2|CBFA2T2 identified gene homolog|MTG8-like protein|MTG8-related protein 1|core-binding factor, runt domain, alpha subunit 2, translocated to, 2 homolog', map_location='2 H1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=154278018, end_position_on_the_genomic_accession=154381276, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    12398 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12398, CurrentID=0, Status='live', Symbol='Cbfa2t3', Aliases=['A630044F12Rikh', 'ETO-2', 'Eto2', 'MTGR2', 'Cbfa2t3'], description='CBFA2/RUNX1 translocation partner 3', other_designations='protein CBFA2T3|ETO/MTG8-related protein ETO-2|MTG8-related protein 2|eight twenty one protein 2|myeloid translocation gene-related protein 2', map_location='8 E1', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=123351875, end_position_on_the_genomic_accession=123426069, orientation='minus', exon_count=15, OMIM=[], no_hdr0=''),
    12399 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12399, CurrentID=0, Status='live', Symbol='Runx3', Aliases=['AML2', 'Cbfa3', 'Pebp2a3', 'Rx3'], description='runt related transcription factor 3', other_designations='runt-related transcription factor 3|CBF-alpha-3|PEA2-alpha C|PEBP2-alpha C|SL3-3 enhancer factor 1 alpha C subunit|SL3/AKV core-binding factor alpha C subunit|acute myeloid leukemia 2 protein|core binding factor alpha 3|core-binding factor subunit alpha-3|oncogene AML-2|polyomavirus enhancer-binding protein 2 alpha C subunit|runt domain, alpha subunit 3|transcription factor AML2/CBFA3', map_location='4 67.19 cM', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=134847956, end_position_on_the_genomic_accession=134905301, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    12400 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12400, CurrentID=0, Status='live', Symbol='Cbfb', Aliases=['PEA2', 'PEBP2b', 'Pebp2', 'Pebpb2'], description='core binding factor beta', other_designations='core-binding factor subunit beta|CBF-beta|PEA2-beta|PEBP2-beta|SL3-3 enhancer factor 1 subunit beta|SL3/AKV core-binding factor beta subunit|polyomavirus enhancer-binding protein 2 beta subunit', map_location='8 53.04 cM', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=105897230, end_position_on_the_genomic_accession=105944621, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    12401 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12401, CurrentID=0, Status='live', Symbol='Serpina6', Aliases=['Cbg'], description='serine (or cysteine) peptidase inhibitor, clade A, member 6', other_designations='corticosteroid-binding globulin|serine (or cysteine) proteinase inhibitor, clade A, member 6|serpin A6|transcortin', map_location='12 52.98 cM', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=103612889, end_position_on_the_genomic_accession=103623477, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    12402 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12402, CurrentID=0, Status='live', Symbol='Cbl', Aliases=['4732447J05Rik-2', 'c-Cbl', 'cbl', 'Cbl'], description='Casitas B-lineage lymphoma', other_designations='E3 ubiquitin-protein ligase CBL|RING-type E3 ubiquitin transferase CBL|casitas B-lineage lymphoma proto-oncogene|proto-oncogene c-CBL|signal transduction protein CBL', map_location='9 24.72 cM', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=44054273, end_position_on_the_genomic_accession=44145556, orientation='minus', exon_count=17, OMIM=[], no_hdr0=''),
    12404 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12404, CurrentID=0, Status='live', Symbol='Cbln1', Aliases=[], description='cerebellin 1 precursor protein', other_designations='cerebellin-1|brain protein D3|precerebellin', map_location='8 42.16 cM', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=88195481, end_position_on_the_genomic_accession=88199220, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    12405 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12405, CurrentID=0, Status='live', Symbol='Cbln2', Aliases=['6330593N19Rik', 'A730004O05'], description='cerebellin 2 precursor protein', other_designations='cerebellin-2', map_location='18 58.63 cM', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=86727226, end_position_on_the_genomic_accession=86736410, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    12406 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12406, CurrentID=0, Status='live', Symbol='Serpinh1', Aliases=['BERF-1', 'Cbp1', 'Cbp2', 'Hsp47', 'J6', 'Serpinh2', 'gp46'], description='serine (or cysteine) peptidase inhibitor, clade H, member 1', other_designations='serpin H1|47 kDa heat shock protein|beta enolase repressor factor 1|collagen binding protein 1|colligin|serine (or cysteine) proteinase inhibitor, clade H (heat shock protein 47), member 1|serine (or cysteine) proteinase inhibitor, clade H (heat shock protein 47), member 2|serine protease inhibitor J6', map_location='7 E1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=98994582, end_position_on_the_genomic_accession=99002480, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    12408 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12408, CurrentID=0, Status='live', Symbol='Cbr1', Aliases=['CR', 'Cbr', 'PG-9-KR'], description='carbonyl reductase 1', other_designations='carbonyl reductase [NADPH] 1|15-hydroxyprostaglandin dehydrogenase|20-beta-hydroxysteroid dehydrogenase|Carbonyl reductase [NADPH] 1 (NADPH-dependent carbonyl reductase 1)|NADPH-dependent carbonyl reductase 1|alcohol dehydrogenase [NAD(P)+] CBR1|prostaglandin 9-ketoreductase|prostaglandin-E(2) 9-reductase', map_location='16 54.53 cM', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=93404725, end_position_on_the_genomic_accession=93407237, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    12409 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12409, CurrentID=0, Status='live', Symbol='Cbr2', Aliases=['MLCR'], description='carbonyl reductase 2', other_designations='carbonyl reductase [NADPH] 2|AP27|LCR|NADPH-dependent carbonyl reductase 2|adipocyte protein P27|lung carbonyl reductase', map_location='11 84.47 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=120620311, end_position_on_the_genomic_accession=120622851, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    12411 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12411, CurrentID=0, Status='live', Symbol='Cbs', Aliases=['HIP4'], description='cystathionine beta-synthase', other_designations='cystathionine beta-synthase|beta-thionase|serine sulfhydrase', map_location='17 16.93 cM', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=31831597, end_position_on_the_genomic_accession=31856207, orientation='minus', exon_count=19, OMIM=[], no_hdr0=''),
    12412 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12412, CurrentID=0, Status='live', Symbol='Cbx1', Aliases=['Cbx', 'Cbx-rs2', 'E430007M08Rik', 'HP1B', 'Hp1beta', 'M31', 'MOD1'], description='chromobox 1', other_designations='chromobox protein homolog 1|chromobox homolog 1|heterochromatin protein 1 homolog beta|heterochromatin protein p25|modifier 1 protein', map_location='11 60.11 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=96679506, end_position_on_the_genomic_accession=96699808, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    12416 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12416, CurrentID=0, Status='live', Symbol='Cbx2', Aliases=['M33', 'MOD2', 'pc'], description='chromobox 2', other_designations='chromobox protein homolog 2|M33 polycomb-like protein|chromobox homolog 2|modifier 3 protein|polycomb', map_location='11 83.33 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=118913845, end_position_on_the_genomic_accession=118922101, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    12417 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12417, CurrentID=0, Status='live', Symbol='Cbx3', Aliases=['HP1g', 'M32'], description='chromobox 3', other_designations='chromobox protein homolog 3|HP1 gamma|heterochromatin protein 1 gamma|heterochromatin protein 1 homolog gamma|modifier 2 protein', map_location='6 24.89 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=51447596, end_position_on_the_genomic_accession=51460684, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    12418 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12418, CurrentID=0, Status='live', Symbol='Cbx4', Aliases=['MPc2', 'PC2'], description='chromobox 4', other_designations='E3 SUMO-protein ligase CBX4|E3 SUMO-protein transferase CBX4|chromobox homolog 4|chromobox protein homolog 4|polycomb 2 homolog', map_location='11 83.34 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=118968397, end_position_on_the_genomic_accession=118977063, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    12419 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12419, CurrentID=0, Status='live', Symbol='Cbx5', Aliases=['2610029O15Rik', 'HP1', 'Hp1a', 'Hp1alpha'], description='chromobox 5', other_designations='chromobox protein homolog 5|HP1 alpha|chromobox homolog 5|heterochromatin protein 1 alpha|heterochromatin protein 1 homolog alpha|mHP1(alpha)', map_location='15 F3', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=103099973, end_position_on_the_genomic_accession=103148337, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    12421 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12421, CurrentID=0, Status='live', Symbol='Rb1cc1', Aliases=['2900055E04Rik', '5930404L04Rik', 'Cc1', 'FIP200', 'LaXp180'], description='RB1-inducible coiled-coil 1', other_designations='RB1-inducible coiled-coil protein 1|200 kDa FAK family kinase-interacting protein|FAK family kinase-interacting protein of 200 kDa|coiled-coil-forming protein 1', map_location='1 A1', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=6284858, end_position_on_the_genomic_accession=6346599, orientation='plus', exon_count=29, OMIM=[], no_hdr0=''),
    12424 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12424, CurrentID=0, Status='live', Symbol='Cck', Aliases=[], description='cholecystokinin', other_designations='cholecystokinin', map_location='9 F4', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=121318890, end_position_on_the_genomic_accession=121324760, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    12425 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12425, CurrentID=0, Status='live', Symbol='Cckar', Aliases=[], description='cholecystokinin A receptor', other_designations='cholecystokinin receptor type A|CCK-A receptor|CCK-AR|CCK1-R|cholecystokinin-1 receptor', map_location='5 29.52 cM', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=53855827, end_position_on_the_genomic_accession=53865046, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    12426 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12426, CurrentID=0, Status='live', Symbol='Cckbr', Aliases=['CCK-BR', 'CCK2-R', 'CCK2R', 'CCKR-2'], description='cholecystokinin B receptor', other_designations='gastrin/cholecystokinin type B receptor|CCK-B receptor|CCK-B/gastrin receptor|CCK2/gastrin receptor|cholecystokinin-2 receptor', map_location='7 55.86 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=105074882, end_position_on_the_genomic_accession=105085546, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    12427 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12427, CurrentID=0, Status='live', Symbol='Ccna1', Aliases=[], description='cyclin A1', other_designations='cyclin-A1', map_location='3 C', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=54952890, end_position_on_the_genomic_accession=54965055, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    12428 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12428, CurrentID=0, Status='live', Symbol='Ccna2', Aliases=['Ccn-1', 'Ccn1', 'Ccna', 'CycA2', 'Cyca'], description='cyclin A2', other_designations='cyclin-A2|Cyclin A2 (Cyclin A)|cyclin-A', map_location='3 17.67 cM', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=36619014, end_position_on_the_genomic_accession=36627187, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    12442 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12442, CurrentID=0, Status='live', Symbol='Ccnb2', Aliases=['CycB2'], description='cyclin B2', other_designations='G2/mitotic-specific cyclin-B2', map_location='9 D', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=70314971, end_position_on_the_genomic_accession=70328836, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    12443 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12443, CurrentID=0, Status='live', Symbol='Ccnd1', Aliases=['CycD1', 'Cyl-1', 'PRAD1', 'bcl-1', 'cD1'], description='cyclin D1', other_designations='G1/S-specific cyclin-D1', map_location='7 88.92 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=144483668, end_position_on_the_genomic_accession=144493568, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    12444 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12444, CurrentID=0, Status='live', Symbol='Ccnd2', Aliases=['2600016F06Rik', 'Vin-1', 'Vin1', 'cD2'], description='cyclin D2', other_designations='G1/S-specific cyclin-D2', map_location='6 61.92 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=127102125, end_position_on_the_genomic_accession=127131913, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    12445 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12445, CurrentID=0, Status='live', Symbol='Ccnd3', Aliases=['9230106B05Rik'], description='cyclin D3', other_designations='G1/S-specific cyclin-D3', map_location='17 23.37 cM', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=47815976, end_position_on_the_genomic_accession=47910614, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    12447 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12447, CurrentID=0, Status='live', Symbol='Ccne1', Aliases=['CycE1'], description='cyclin E1', other_designations='G1/S-specific cyclin-E1', map_location='7 25.35 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=37797409, end_position_on_the_genomic_accession=37806915, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    12448 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12448, CurrentID=0, Status='live', Symbol='Ccne2', Aliases=[], description='cyclin E2', other_designations='G1/S-specific cyclin-E2', map_location='4 A1', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=11190489, end_position_on_the_genomic_accession=11204779, orientation='plus', exon_count=14, OMIM=[], no_hdr0=''),
    12449 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12449, CurrentID=0, Status='live', Symbol='Ccnf', Aliases=['CycF', 'Fbxo1'], description='cyclin F', other_designations='cyclin-F|G2/mitotic-specific cyclin-F', map_location='17 12.32 cM', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=24442204, end_position_on_the_genomic_accession=24470383, orientation='minus', exon_count=17, OMIM=[], no_hdr0=''),
    12450 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12450, CurrentID=0, Status='live', Symbol='Ccng1', Aliases=[], description='cyclin G1', other_designations='cyclin-G1|cyclin-G', map_location='11 A5', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=40639379, end_position_on_the_genomic_accession=40646155, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    12452 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12452, CurrentID=0, Status='live', Symbol='Ccng2', Aliases=[], description='cyclin G2', other_designations='cyclin-G2', map_location='5 E2', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=93415432, end_position_on_the_genomic_accession=93424090, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    12453 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12453, CurrentID=0, Status='live', Symbol='Ccni', Aliases=[], description='cyclin I', other_designations='cyclin-I', map_location='5 E2', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=93329792, end_position_on_the_genomic_accession=93354354, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    12454 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12454, CurrentID=0, Status='live', Symbol='Ccnk', Aliases=['CPR4', 'CycK'], description='cyclin K', other_designations='cyclin-K', map_location='12 59.23 cM', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=108145598, end_position_on_the_genomic_accession=108170250, orientation='plus', exon_count=13, OMIM=[], no_hdr0=''),
    12455 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12455, CurrentID=0, Status='live', Symbol='Ccnt1', Aliases=['2810478G24Rik', 'CycT1'], description='cyclin T1', other_designations='cyclin-T1|cyclin-T', map_location='15 F1', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=98436570, end_position_on_the_genomic_accession=98468340, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    12457 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12457, CurrentID=0, Status='live', Symbol='Noct', Aliases=['Ccr4', 'Ccrn4l'], description='nocturnin', other_designations='nocturnin|CCR4 carbon catabolite repression 4-like|CCR4 protein homolog|carbon catabolite repression 4 homolog|carbon catabolite repression 4-like protein|circadian deadenylase NOC', map_location='3 C', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=51131868, end_position_on_the_genomic_accession=51159075, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    12458 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12458, CurrentID=0, Status='live', Symbol='Ccr6', Aliases=['CC-CKR-6', 'CCR-6', 'Cmkbr6', 'KY411'], description='chemokine (C-C motif) receptor 6', other_designations='C-C chemokine receptor type 6', map_location='17 A1', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=8454875, end_position_on_the_genomic_accession=8477353, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    12460 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12460, CurrentID=0, Status='live', Symbol='Ccs', Aliases=['Ccsd'], description='copper chaperone for superoxide dismutase', other_designations='copper chaperone for superoxide dismutase|superoxide dismutase copper chaperone', map_location='19 4.11 cM', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=4875394, end_position_on_the_genomic_accession=4889384, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    12461 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12461, CurrentID=0, Status='live', Symbol='Cct2', Aliases=['Cctb'], description='chaperonin containing Tcp1, subunit 2 (beta)', other_designations='T-complex protein 1 subunit beta|CCT-beta|TCP-1-beta|chaperonin subunit 2 (beta)', map_location='10 D2', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=116886902, end_position_on_the_genomic_accession=116899757, orientation='minus', exon_count=17, OMIM=[], no_hdr0=''),
    12462 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12462, CurrentID=0, Status='live', Symbol='Cct3', Aliases=['Cctg', 'Tcp1-rs3', 'TriC-P5'], description='chaperonin containing Tcp1, subunit 3 (gamma)', other_designations='T-complex protein 1 subunit gamma|CCT-gamma|TCP-1-gamma|chaperonin subunit 3 (gamma)|matricin', map_location='3 38.79 cM', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=88204442, end_position_on_the_genomic_accession=88229073, orientation='plus', exon_count=14, OMIM=[], no_hdr0=''),
    12464 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12464, CurrentID=0, Status='live', Symbol='Cct4', Aliases=['2610204B21Rik', 'A45', 'Cctd'], description='chaperonin containing Tcp1, subunit 4 (delta)', other_designations='T-complex protein 1 subunit delta|CCT-delta|T complex protein 1, delta|TCP-1-delta|chaperonin subunit 4 (delta)', map_location='11 14.25 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=22940593, end_position_on_the_genomic_accession=22953336, orientation='plus', exon_count=14, OMIM=[], no_hdr0=''),
    12465 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12465, CurrentID=0, Status='live', Symbol='Cct5', Aliases=['CCT-epsilon', 'Ccte', 'TCP-1-epsilon', 'TCPE', 'mKIAA0098'], description='chaperonin containing Tcp1, subunit 5 (epsilon)', other_designations='T-complex protein 1 subunit epsilon', map_location='15 B2', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=31590946, end_position_on_the_genomic_accession=31601992, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    12466 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12466, CurrentID=0, Status='live', Symbol='Cct6a', Aliases=['CCT-zeta', 'CCT-zeta-1', 'Cct6', 'Cctz-1', 'TCP-1-zeta'], description='chaperonin containing Tcp1, subunit 6a (zeta)', other_designations='T-complex protein 1 subunit zeta|chaperonin containing TCP-1|chaperonin subunit 6a (zeta)', map_location='5 G1.3', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=129864420, end_position_on_the_genomic_accession=129875284, orientation='plus', exon_count=14, OMIM=[], no_hdr0=''),
    12467 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12467, CurrentID=0, Status='live', Symbol='Cct6b', Aliases=['CCT-zeta-2', 'CCTzeta-2', 'Cctz-2', 'TCP-1-zeta-2'], description='chaperonin containing Tcp1, subunit 6b (zeta)', other_designations='T-complex protein 1 subunit zeta-2|chaperonin subunit 6b (zeta)', map_location='11 C', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=82603938, end_position_on_the_genomic_accession=82655154, orientation='minus', exon_count=16, OMIM=[], no_hdr0=''),
    12468 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12468, CurrentID=0, Status='live', Symbol='Cct7', Aliases=['Ccth', 'Cctz'], description='chaperonin containing Tcp1, subunit 7 (eta)', other_designations='T-complex protein 1 subunit eta|CCT-eta|TCP-1-eta|chaperonin containing t-complex subunit eta|chaperonin subunit 7 (eta)', map_location='6 C3', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=85428487, end_position_on_the_genomic_accession=85445459, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    12469 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12469, CurrentID=0, Status='live', Symbol='Cct8', Aliases=['Cctq', 'Tcpq'], description='chaperonin containing Tcp1, subunit 8 (theta)', other_designations='T-complex protein 1 subunit theta|CCT-theta|TCP-1-theta|chaperonin subunit 8 (theta)', map_location='16 C3.3', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=87280213, end_position_on_the_genomic_accession=87292757, orientation='minus', exon_count=15, OMIM=[], no_hdr0=''),
    12475 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12475, CurrentID=0, Status='live', Symbol='Cd14', Aliases=[], description='CD14 antigen', other_designations='monocyte differentiation antigen CD14|myeloid cell-specific leucine-rich glycoprotein', map_location='18 19.46 cM', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=36858117, end_position_on_the_genomic_accession=36859868, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    12476 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12476, CurrentID=0, Status='live', Symbol='Cd151', Aliases=['PETA-3', 'SFA-1', 'Tspan24'], description='CD151 antigen', other_designations='CD151 antigen|GP27|membrane glycoprotein SFA-1|platelet-endothelial tetraspan antigen 3', map_location='7 86.82 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=141047275, end_position_on_the_genomic_accession=141051394, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    12477 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12477, CurrentID=0, Status='live', Symbol='Ctla4', Aliases=['Cd152', 'Ctla-4', 'Ly-56'], description='cytotoxic T-lymphocyte-associated protein 4', other_designations='cytotoxic T-lymphocyte protein 4|CD152 antigen|cytotoxic T-lymphocyte-associated antigen 4', map_location='1 30.58 cM', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=60948184, end_position_on_the_genomic_accession=60954991, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    12478 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12478, CurrentID=0, Status='live', Symbol='Cd19', Aliases=[], description='CD19 antigen', other_designations='B-lymphocyte antigen CD19|differentiation antigen CD19', map_location='7 69.01 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=126007620, end_position_on_the_genomic_accession=126016401, orientation='minus', exon_count=14, OMIM=[], no_hdr0=''),
    12479 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12479, CurrentID=0, Status='live', Symbol='Cd1d1', Aliases=['CD1.1', 'Cd1a', 'Cd1d', 'Ly-38'], description='CD1d1 antigen', other_designations='antigen-presenting glycoprotein CD1d1|T-cell surface glycoprotein CD1d1', map_location='3 37.91 cM', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=86903141, end_position_on_the_genomic_accession=86919665, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    12480 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12480, CurrentID=0, Status='live', Symbol='Cd1d2', Aliases=['CD1.2', 'Cd1b', 'Ly-38'], description='CD1d2 antigen', other_designations='antigen-presenting glycoprotein CD1d2|T-cell surface glycoprotein CD1d2', map_location='3 37.88 cM', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=86893893, end_position_on_the_genomic_accession=86896840, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    12481 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12481, CurrentID=0, Status='live', Symbol='Cd2', Aliases=['LFA-2', 'Ly-37', 'Ly37'], description='CD2 antigen', other_designations='T-cell surface antigen CD2|LFA-3 receptor|T-cell surface antigen T11/Leu-5|lymphocyte antigen 37', map_location='3 44.17 cM', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=101183224, end_position_on_the_genomic_accession=101195255, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    12482 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12482, CurrentID=0, Status='live', Symbol='Ms4a1', Aliases=['Cd20', 'Ly-44', 'Ms4a2'], description='membrane-spanning 4-domains, subfamily A, member 1', other_designations='B-lymphocyte antigen CD20|B-cell differentiation antigen Ly-44|CD20 antigen|lymphocyte antigen 44|membrane-spanning 4-domains, subfamily A, member 2', map_location='19 8.19 cM', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=11227043, end_position_on_the_genomic_accession=11243513, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    12483 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12483, CurrentID=0, Status='live', Symbol='Cd22', Aliases=['A530093D23', 'Lyb-8', 'Lyb8'], description='CD22 antigen', other_designations='B-cell receptor CD22|B-lymphocyte cell adhesion molecule|BL-CAM|T-cell surface antigen Leu-14|sialic acid-binding Ig-like lectin 2|siglec-2', map_location='7 19.26 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=30564829, end_position_on_the_genomic_accession=30579767, orientation='minus', exon_count=17, OMIM=[], no_hdr0=''),
    12484 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12484, CurrentID=0, Status='live', Symbol='Cd24a', Aliases=['Cd24', 'HSA', 'Ly-52', 'nectadrin'], description='CD24a antigen', other_designations='signal transducer CD24|M1/69-J11D heat stable antigen|R13-Ag|X62 heat stable antigen|cluster of differentiation 24|heat stable antigen|lymphocyte antigen 52', map_location='10 23.01 cM', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=43454433, end_position_on_the_genomic_accession=43460261, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    12487 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12487, CurrentID=0, Status='live', Symbol='Cd28', Aliases=[], description='CD28 antigen', other_designations='T-cell-specific surface glycoprotein CD28', map_location='1 30.52 cM', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=60785547, end_position_on_the_genomic_accession=60812521, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    12488 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12488, CurrentID=0, Status='live', Symbol='Cd2ap', Aliases=['METS-1', 'Mets1'], description='CD2-associated protein', other_designations='CD2-associated protein|SH3 domain-containing adapter protein|SH3 domain-containing adaptor protein METS-1|mesenchyme to epithelium transition protein, SH3 domains|mesenchyme-to-epithelium transition protein with SH3 domains 1', map_location='17 B3', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=43059857, end_position_on_the_genomic_accession=43187595, orientation='minus', exon_count=20, OMIM=[], no_hdr0=''),
    12489 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12489, CurrentID=0, Status='live', Symbol='Cd33', Aliases=['Siglec-3', 'gp67'], description='CD33 molecule', other_designations='myeloid cell surface antigen CD33|CD33 antigen|sialic acid-binding Ig-like lectin 3', map_location='7 28.25 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=43176823, end_position_on_the_genomic_accession=43186679, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    12490 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12490, CurrentID=0, Status='live', Symbol='Cd34', Aliases=[], description='CD34 antigen', other_designations='hematopoietic progenitor cell antigen CD34|cluster designation 34', map_location='1 98.38 cM', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=194621129, end_position_on_the_genomic_accession=194643600, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    12491 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12491, CurrentID=0, Status='live', Symbol='Cd36', Aliases=['FAT', 'GPIV', 'Scarb3'], description='CD36 molecule', other_designations='platelet glycoprotein 4|CD36 antigen|GPIIIB|PAS IV|PAS-4|fatty acid translocase|glycoprotein IIIb|platelet glycoprotein IV', map_location='5 8.11 cM', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=17986688, end_position_on_the_genomic_accession=18093957, orientation='minus', exon_count=18, OMIM=[], no_hdr0=''),
    12492 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12492, CurrentID=0, Status='live', Symbol='Scarb2', Aliases=['9330185J12Rik', 'Cd36l2', 'LGP85', 'LIMP II', 'LIMP-2', 'MLGP85'], description='scavenger receptor class B, member 2', other_designations='lysosome membrane protein 2|85 kDa lysosomal membrane sialoglycoprotein|CD36 antigen (collagen type I receptor, thrombospondin receptor)-like 2|lysosome membrane protein II', map_location='5 E2', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=92589170, end_position_on_the_genomic_accession=92653516, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    12493 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12493, CurrentID=0, Status='live', Symbol='Cd37', Aliases=['Tspan26'], description='CD37 antigen', other_designations='leukocyte antigen CD37', map_location='7 29.2 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=44883056, end_position_on_the_genomic_accession=44888701, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    12494 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12494, CurrentID=0, Status='live', Symbol='Cd38', Aliases=['ADPRC 1-rs1', 'I-19', 'Cd38'], description='CD38 antigen', other_designations="ADP-ribosyl cyclase/cyclic ADP-ribose hydrolase 1|2'-phospho-ADP-ribosyl cyclase|2'-phospho-ADP-ribosyl cyclase/2'-phospho-cyclic-ADP-ribose transferase|2'-phospho-cyclic-ADP-ribose transferase|ADP-ribosyl cyclase 1|NIM-R5 antigen|cADPr hydrolase 1|cyclic ADP-ribose hydrolase 1", map_location='5 23.85 cM', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=44026151, end_position_on_the_genomic_accession=44069716, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    12495 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12495, CurrentID=0, Status='live', Symbol='Entpd1', Aliases=['2610206B08Rik', 'Cd39', 'E130009M23Rik', 'NTPDase-1'], description='ectonucleoside triphosphate diphosphohydrolase 1', other_designations='ectonucleoside triphosphate diphosphohydrolase 1|CD39 antigen|NTPDase 1|ecto-ATP diphosphohydrolase 1|ecto-ATPDase 1|ecto-ATPase 1|ectoapyrase|lymphoid cell activation antigen', map_location='19 34.25 cM', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=40600810, end_position_on_the_genomic_accession=40730046, orientation='plus', exon_count=13, OMIM=[], no_hdr0=''),
    12496 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12496, CurrentID=0, Status='live', Symbol='Entpd2', Aliases=['Cd39l1', 'NTPDase2'], description='ectonucleoside triphosphate diphosphohydrolase 2', other_designations='ectonucleoside triphosphate diphosphohydrolase 2|CD39 antigen-like 1|NTPDase 2|ecto-ATP diphosphohydrolase 2|ecto-ATPDase 2|ecto-ATPase 2', map_location='2 A3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=25285886, end_position_on_the_genomic_accession=25291335, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    12497 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12497, CurrentID=0, Status='live', Symbol='Entpd6', Aliases=['2700026H11Rik', 'Cd39l2', 'NTPDase-6'], description='ectonucleoside triphosphate diphosphohydrolase 6', other_designations='ectonucleoside triphosphate diphosphohydrolase 6|CD39 antigen-like 2|NTPDase 6', map_location='2 G3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=150590959, end_position_on_the_genomic_accession=150613595, orientation='plus', exon_count=17, OMIM=[], no_hdr0=''),
    12499 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12499, CurrentID=0, Status='live', Symbol='Entpd5', Aliases=['Cd39l4', 'ER-UDPase', 'NTPDase-5', 'NTPDase5', 'Pcph', 'mNTPase'], description='ectonucleoside triphosphate diphosphohydrolase 5', other_designations='ectonucleoside triphosphate diphosphohydrolase 5|CD39 antigen-like 4|GDPase ENTPD5|NTPDase 5|UDPase ENTPD5|guanosine-diphosphatase ENTPD5|nucleoside diphosphatase|uridine-diphosphatase ENTPD5', map_location='12 39.18 cM', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=84420649, end_position_on_the_genomic_accession=84455803, orientation='minus', exon_count=19, OMIM=[], no_hdr0=''),
    12500 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12500, CurrentID=0, Status='live', Symbol='Cd3d', Aliases=['T3d'], description='CD3 antigen, delta polypeptide', other_designations='T-cell surface glycoprotein CD3 delta chain|T-cell receptor T3 delta chain', map_location='9 24.84 cM', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=44893067, end_position_on_the_genomic_accession=44898350, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    12501 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12501, CurrentID=0, Status='live', Symbol='Cd3e', Aliases=['CD3', 'CD3epsilon', 'T3e'], description='CD3 antigen, epsilon polypeptide', other_designations='T-cell surface glycoprotein CD3 epsilon chain|T-cell surface antigen T3/Leu-4 epsilon chain', map_location='9 24.84 cM', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=44910033, end_position_on_the_genomic_accession=44920961, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    12502 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12502, CurrentID=0, Status='live', Symbol='Cd3g', Aliases=['Ctg-3', 'Ctg3', 'T3g'], description='CD3 antigen, gamma polypeptide', other_designations='T-cell surface glycoprotein CD3 gamma chain|T-cell receptor T3 gamma chain', map_location='9 24.84 cM', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=44880870, end_position_on_the_genomic_accession=44891729, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    12503 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12503, CurrentID=0, Status='live', Symbol='Cd247', Aliases=['4930549J05Rik', 'A430104F18Rik', 'Cd3', 'Cd3-eta', 'Cd3-zeta', 'Cd3h', 'Cd3z', 'Cd3zeta', 'T3z', 'Tcrk', 'Tcrz'], description='CD247 antigen', other_designations='CD247 antigen|CD3 antigen, zeta polypeptide|CD3-zeta/eta|T-cell receptor T3 eta chain|T-cell surface glycoprotein CD3 zeta chain', map_location='1 73.14 cM', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=165607514, end_position_on_the_genomic_accession=165698722, orientation='plus', exon_count=15, OMIM=[], no_hdr0=''),
    12504 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12504, CurrentID=0, Status='live', Symbol='Cd4', Aliases=['L3T4', 'Ly-4'], description='CD4 antigen', other_designations='T-cell surface glycoprotein CD4|T-cell differentiation antigen L3T4|T-cell surface antigen T4/Leu-3', map_location='6 59.17 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=124841656, end_position_on_the_genomic_accession=124865210, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    12505 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12505, CurrentID=0, Status='live', Symbol='Cd44', Aliases=['HERMES', 'Ly-24', 'Pgp-1'], description='CD44 antigen', other_designations='CD44 antigen|ECMR-III|GP90 lymphocyte homing/adhesion receptor|HUTCH-I|PGP-I|extracellular matrix receptor III|hermes antigen|hyaluronate receptor|lymphocyte antigen 24|phagocytic glycoprotein 1|phagocytic glycoprotein I', map_location='2 54.13 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=102641486, end_position_on_the_genomic_accession=102732014, orientation='minus', exon_count=20, OMIM=[], no_hdr0=''),
    12506 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12506, CurrentID=0, Status='live', Symbol='Cd48', Aliases=['BCM1', 'BLAST', 'BLAST-1', 'BLAST1', 'Bcm-1', 'MEM-102', 'SLAMF2', 'Sgp-60'], description='CD48 antigen', other_designations='CD48 antigen|BCM1 surface antigen|HM48-1|MRC OX-45 surface antigen|SLAM family member 2|signaling lymphocytic activation molecule 2', map_location='1 79.54 cM', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=171508989, end_position_on_the_genomic_accession=171532825, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    12507 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12507, CurrentID=0, Status='live', Symbol='Cd5', Aliases=['Ly-1', 'Ly-12', 'Ly-A', 'Lyt-1'], description='CD5 antigen', other_designations='T-cell surface glycoprotein CD5|lymphocyte antigen 1', map_location='19 7.16 cM', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=10695471, end_position_on_the_genomic_accession=10716390, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    12508 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12508, CurrentID=0, Status='live', Symbol='Cd53', Aliases=['Ox-44', 'Tspan25'], description='CD53 antigen', other_designations='leukocyte surface antigen CD53|cell surface glycoprotein CD53', map_location='3 46.53 cM', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=106666177, end_position_on_the_genomic_accession=106697465, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    12509 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12509, CurrentID=0, Status='live', Symbol='Cd59a', Aliases=['Cd59', 'MAC-IP', 'MACIF'], description='CD59a antigen', other_designations='CD59A glycoprotein|CD59 antigen|MAC-inhibitory protein|membrane attack complex inhibition factor|protectin', map_location='2 54.53 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=103926101, end_position_on_the_genomic_accession=103945755, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    12511 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12511, CurrentID=0, Status='live', Symbol='Cd6', Aliases=[], description='CD6 antigen', other_designations='T-cell differentiation antigen CD6', map_location='19 7.16 cM', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=10766703, end_position_on_the_genomic_accession=10807427, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    12512 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12512, CurrentID=0, Status='live', Symbol='Cd63', Aliases=['ME491', 'Tspan30'], description='CD63 antigen', other_designations='CD63 antigen|melanoma 1 antigen', map_location='10 77.19 cM', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=128731577, end_position_on_the_genomic_accession=128748691, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    12514 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12514, CurrentID=0, Status='live', Symbol='Cd68', Aliases=['Lamp4', 'Scard1', 'gp110'], description='CD68 antigen', other_designations='macrosialin', map_location='11 42.86 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=69555039, end_position_on_the_genomic_accession=69556996, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    12515 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12515, CurrentID=0, Status='live', Symbol='Cd69', Aliases=['5830438K24Rik', 'AIM', 'VEA'], description='CD69 antigen', other_designations='early activation antigen CD69|Very Early Activation Antigen', map_location='6 63.21 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=129244287, end_position_on_the_genomic_accession=129252332, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    12516 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12516, CurrentID=0, Status='live', Symbol='Cd7', Aliases=[], description='CD7 antigen', other_designations='T-cell antigen CD7', map_location='11 84.85 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=120927573, end_position_on_the_genomic_accession=120930304, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    12517 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12517, CurrentID=0, Status='live', Symbol='Cd72', Aliases=['CD72c', 'Ly-19', 'Ly-32', 'Ly-m19', 'Lyb-2'], description='CD72 antigen', other_designations='B-cell differentiation antigen CD72|lymphocyte antigen 32', map_location='4 23.04 cM', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=43447724, end_position_on_the_genomic_accession=43454720, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    12518 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12518, CurrentID=0, Status='live', Symbol='Cd79a', Aliases=['Ig-alpha', 'Iga', 'Igalpha', 'Ly-54', 'Ly54', 'mb-1'], description='CD79A antigen (immunoglobulin-associated alpha)', other_designations='B-cell antigen receptor complex-associated protein alpha chain|MB-1 membrane glycoprotein|membrane-bound immunoglobulin-associated protein|surface IgM-associated protein', map_location='7 13.49 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=24596922, end_position_on_the_genomic_accession=24601283, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    12519 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12519, CurrentID=0, Status='live', Symbol='Cd80', Aliases=['B71', 'Cd28l', 'Ly-53', 'Ly53', 'MIC17', 'TSA1'], description='CD80 antigen', other_designations='T-lymphocyte activation antigen CD80|B7 protein|activation B7-1 antigen', map_location='16 26.86 cM', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=38277793, end_position_on_the_genomic_accession=38316682, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    12520 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12520, CurrentID=0, Status='live', Symbol='Cd81', Aliases=['Tapa-1', 'Tapa1', 'Tspan28'], description='CD81 antigen', other_designations='CD81 antigen|26 kDa cell surface protein TAPA-1|target of the antiproliferative antibody 1', map_location='7 88.1 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=142606487, end_position_on_the_genomic_accession=142621667, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    12521 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12521, CurrentID=0, Status='live', Symbol='Cd82', Aliases=['C33', 'IA4', 'Kai1', 'Tspan27'], description='CD82 antigen', other_designations='CD82 antigen|C33 antigen|inducible membrane protein R2|kangai 1 (suppression of tumorigenicity 6, prostate)|metastasis suppressor Kangai-1 homolog', map_location='2 51.62 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=93249447, end_position_on_the_genomic_accession=93293295, orientation='minus', exon_count=14, OMIM=[], no_hdr0=''),
    12522 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12522, CurrentID=0, Status='live', Symbol='Cd83', Aliases=[], description='CD83 antigen', other_designations='CD83 antigen|mCD83', map_location='13 21.6 cM', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=43938588, end_position_on_the_genomic_accession=43956609, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    12523 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12523, CurrentID=0, Status='live', Symbol='Cd84', Aliases=['A130013D22Rik', 'CDw84', 'SLAMF5'], description='CD84 antigen', other_designations='SLAM family member 5|leukocyte differentiation antigen CD84|signaling lymphocytic activation molecule 5', map_location='1 79.54 cM', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=171667261, end_position_on_the_genomic_accession=171718285, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    12524 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12524, CurrentID=0, Status='live', Symbol='Cd86', Aliases=['B7', 'B7-2', 'B7.2', 'B70', 'CLS1', 'Cd28l2', 'ETC-1', 'Ly-58', 'Ly58', 'MB7', 'MB7-2', 'TS/A-2'], description='CD86 antigen', other_designations='T-lymphocyte activation antigen CD86|activation B7-2 antigen|early T cell costimulatory molecule-1', map_location='16 25.72 cM', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=36389318, end_position_on_the_genomic_accession=36486439, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    12525 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12525, CurrentID=0, Status='live', Symbol='Cd8a', Aliases=['Ly-2', 'Ly-35', 'Ly-B', 'Lyt-2'], description='CD8 antigen, alpha chain', other_designations='T-cell surface glycoprotein CD8 alpha chain|Lyt-2.1 lymphocyte differentiation antigen (AA at 100)|T-cell surface glycoprotein Lyt-2', map_location='6 32.14 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=71350411, end_position_on_the_genomic_accession=71356155, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    12526 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12526, CurrentID=0, Status='live', Symbol='Cd8b1', Aliases=['Cd8b', 'Ly-3', 'Ly-C', 'Lyt-3'], description='CD8 antigen, beta chain 1', other_designations='T-cell surface glycoprotein CD8 beta chain|T-cell membrane glycoprotein Ly-3|T-cell surface glycoprotein Lyt-3|lymphocyte antigen 3', map_location='6 32.14 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=71299772, end_position_on_the_genomic_accession=71314476, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    12527 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12527, CurrentID=0, Status='live', Symbol='Cd9', Aliases=['Tspan29'], description='CD9 antigen', other_designations='CD9 antigen', map_location='6 59.32 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=125437229, end_position_on_the_genomic_accession=125471723, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    12530 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12530, CurrentID=0, Status='live', Symbol='Cdc25a', Aliases=['D9Ertd393e'], description='cell division cycle 25A', other_designations='M-phase inducer phosphatase 1|dual specificity phosphatase Cdc25A', map_location='9 59.81 cM', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=109704545, end_position_on_the_genomic_accession=109722963, orientation='plus', exon_count=15, OMIM=[], no_hdr0=''),
    12531 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12531, CurrentID=0, Status='live', Symbol='Cdc25b', Aliases=[], description='cell division cycle 25B', other_designations='M-phase inducer phosphatase 2|dual specificity phosphatase Cdc25B', map_location='2 63.29 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=131028356, end_position_on_the_genomic_accession=131040431, orientation='plus', exon_count=16, OMIM=[], no_hdr0=''),
    12532 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12532, CurrentID=0, Status='live', Symbol='Cdc25c', Aliases=['Cdc25'], description='cell division cycle 25C', other_designations='M-phase inducer phosphatase 3|cell cycle phosphatase CDC25C|cell division cycle control protein 25C|dual specificity phosphatase Cdc25C', map_location='18 18.71 cM', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=34866046, end_position_on_the_genomic_accession=34884644, orientation='minus', exon_count=15, OMIM=[], no_hdr0=''),
    12534 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12534, CurrentID=0, Status='live', Symbol='Cdk1', Aliases=['Cdc2', 'Cdc2a', 'p34<CDC2>'], description='cyclin-dependent kinase 1', other_designations='cyclin-dependent kinase 1|cell cycle p34 CDC2 kinase protein|cell division control protein 2 homolog|cell division cycle 2 homolog A|cell division cycle control protein 2a|cell division protein kinase 1|p34 protein kinase', map_location='10 36.07 cM', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=69170976, end_position_on_the_genomic_accession=69188742, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    12537 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12537, CurrentID=0, Status='live', Symbol='Cdk11b', Aliases=['CDK11-p110', 'CDK11-p46', 'CDK11-p58', 'Cdc11b', 'Cdc2l1', 'Cdc2l2', 'Cdk11', 'p58'], description='cyclin-dependent kinase 11B', other_designations='cyclin-dependent kinase 11B|PITSLRE proteins|PITSLRE serine/threonine-protein kinase CDC2L1|cell division cycle 2 homolog-like 1|cell division cycle 2 homolog-like 2|cell division cycle 2-like 1|cell division cycle 2-like 2|cell division cycle 2-like protein kinase 1|cell division protein kinase 11|cyclin-dependent kinase 11|galactosyltransferase-associated protein kinase p58/GTA', map_location='4 86.73 cM', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=155709293, end_position_on_the_genomic_accession=155734392, orientation='plus', exon_count=24, OMIM=[], no_hdr0=''),
    12539 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12539, CurrentID=0, Status='live', Symbol='Cdc37', Aliases=['p50', 'p50Cdc37'], description='cell division cycle 37', other_designations='hsp90 co-chaperone Cdc37|cell division cycle 37 homolog|hsp90 chaperone protein kinase-targeting subunit', map_location='9 A3', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=21050727, end_position_on_the_genomic_accession=21061230, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    12540 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12540, CurrentID=0, Status='live', Symbol='Cdc42', Aliases=[], description='cell division cycle 42', other_designations='cell division control protein 42 homolog|G25K GTP-binding protein|cell division cycle 42 homolog', map_location='4 69.83 cM', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=137047007, end_position_on_the_genomic_accession=137085070, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    12544 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12544, CurrentID=0, Status='live', Symbol='Cdc45', Aliases=['Cdc45l'], description='cell division cycle 45', other_designations='cell division control protein 45 homolog|CDC45-related protein|PORC-PI-1|cell division cycle 45 homolog', map_location='16 11.63 cM', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=18599197, end_position_on_the_genomic_accession=18632371, orientation='minus', exon_count=21, OMIM=[], no_hdr0=''),
    12545 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12545, CurrentID=0, Status='live', Symbol='Cdc7', Aliases=['Cdc7l1', 'muCdc7'], description='cell division cycle 7 (S. cerevisiae)', other_designations='cell division cycle 7-related protein kinase|CDC7-related kinase|cell division cycle 7-like 1', map_location='5 E5', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=107112174, end_position_on_the_genomic_accession=107132306, orientation='plus', exon_count=13, OMIM=[], no_hdr0=''),
    12549 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12549, CurrentID=0, Status='live', Symbol='Arhgap31', Aliases=['5830477L08Rik', 'Cdgap', 'D330026I07Rik'], description='Rho GTPase activating protein 31', other_designations='rho GTPase-activating protein 31|CDC42 GTPase-activating protein', map_location='16 B4', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=38418705, end_position_on_the_genomic_accession=38533397, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    12550 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12550, CurrentID=0, Status='live', Symbol='Cdh1', Aliases=['ARC-1', 'E-cad', 'Ecad', 'L-CAM', 'UVO', 'Um'], description='cadherin 1', other_designations='cadherin-1|E-cadherin|epithelial cadherin|uvomorulin', map_location='8 53.18 cM', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=107329982, end_position_on_the_genomic_accession=107396879, orientation='plus', exon_count=16, OMIM=[], no_hdr0=''),
    12552 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12552, CurrentID=0, Status='live', Symbol='Cdh11', Aliases=['Cad11', 'OSF-4'], description='cadherin 11', other_designations='cadherin-11|OB-cadherin|osteoblast cadherin', map_location='8 50.44 cM', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=103358727, end_position_on_the_genomic_accession=103512125, orientation='minus', exon_count=15, OMIM=[], no_hdr0=''),
    12554 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12554, CurrentID=0, Status='live', Symbol='Cdh13', Aliases=['4932416G01Rik', 'Cdht', 'Tcad'], description='cadherin 13', other_designations='cadherin-13|H-cadherin|T-cadherin|heart cadherin', map_location='8 65.97 cM', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=119010150, end_position_on_the_genomic_accession=120051668, orientation='plus', exon_count=16, OMIM=[], no_hdr0=''),
    12555 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12555, CurrentID=0, Status='live', Symbol='Cdh15', Aliases=['Cdh14', 'Mcad'], description='cadherin 15', other_designations='cadherin-15|M-cadherin|cadherin-14|muscle cadherin', map_location='8 71.99 cM', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=123575113, end_position_on_the_genomic_accession=123594136, orientation='plus', exon_count=14, OMIM=[], no_hdr0=''),
    12556 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12556, CurrentID=0, Status='live', Symbol='Cdh16', Aliases=[], description='cadherin 16', other_designations='cadherin-16|KSP-cadherin|kidney-specific cadherin', map_location='8 53.04 cM', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=105328547, end_position_on_the_genomic_accession=105351028, orientation='minus', exon_count=19, OMIM=[], no_hdr0=''),
    12557 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12557, CurrentID=0, Status='live', Symbol='Cdh17', Aliases=['HPT-1', 'HPT-1/LI'], description='cadherin 17', other_designations='cadherin-17|BILL-cadherin|LI-cadherin|P130|liver-intestine cadherin', map_location='4 A1', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=11758157, end_position_on_the_genomic_accession=11817905, orientation='plus', exon_count=20, OMIM=[], no_hdr0=''),
    12558 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12558, CurrentID=0, Status='live', Symbol='Cdh2', Aliases=['CDHN', 'N-CAD', 'Ncad'], description='cadherin 2', other_designations='cadherin-2|N-cadherin|neural cadherin', map_location='18 10.1 cM', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=16721934, end_position_on_the_genomic_accession=16942303, orientation='minus', exon_count=17, OMIM=[], no_hdr0=''),
    12560 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12560, CurrentID=0, Status='live', Symbol='Cdh3', Aliases=['Cadp', 'Cdhp', 'P-cadherin', 'Pcad'], description='cadherin 3', other_designations='cadherin-3|RPE-specific cadherin|placental cadherin', map_location='8 53.16 cM', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=107237484, end_position_on_the_genomic_accession=107283543, orientation='plus', exon_count=16, OMIM=[], no_hdr0=''),
    12561 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12561, CurrentID=0, Status='live', Symbol='Cdh4', Aliases=['R-CAD', 'R-Cadh', 'Rcad'], description='cadherin 4', other_designations='cadherin-4|R-cadherin|retina cadherin|retinal cadherin', map_location='2 101.86 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=179084216, end_position_on_the_genomic_accession=179541168, orientation='plus', exon_count=21, OMIM=[], no_hdr0=''),
    12562 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12562, CurrentID=0, Status='live', Symbol='Cdh5', Aliases=['7B4', 'Cd144', 'VE-Cad', 'VECD', 'VEcad', 'Vec'], description='cadherin 5', other_designations='cadherin-5|7B4/cadherin-5|VE-cadherin|vascular endothelial cadherin', map_location='8 53.04 cM', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=104828247, end_position_on_the_genomic_accession=104871136, orientation='plus', exon_count=13, OMIM=[], no_hdr0=''),
    12563 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12563, CurrentID=0, Status='live', Symbol='Cdh6', Aliases=['cad6'], description='cadherin 6', other_designations='cadherin-6|K-cadherin|kidney cadherin', map_location='15 A1', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=13028785, end_position_on_the_genomic_accession=13176493, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    12564 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12564, CurrentID=0, Status='live', Symbol='Cdh8', Aliases=['cad8'], description='cadherin 8', other_designations='cadherin-8', map_location='8 49.4 cM', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=99751103, end_position_on_the_genomic_accession=100144298, orientation='minus', exon_count=17, OMIM=[], no_hdr0=''),
    12565 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12565, CurrentID=0, Status='live', Symbol='Cdh9', Aliases=[], description='cadherin 9', other_designations='cadherin-9|T1-cadherin', map_location='15 A2', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=16728641, end_position_on_the_genomic_accession=16857224, orientation='plus', exon_count=14, OMIM=[], no_hdr0=''),
    12566 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12566, CurrentID=0, Status='live', Symbol='Cdk2', Aliases=['A630093N05Rik'], description='cyclin-dependent kinase 2', other_designations='cyclin-dependent kinase 2|cell division protein kinase 2', map_location='10 D3', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=128533807, end_position_on_the_genomic_accession=128540920, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    12567 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12567, CurrentID=0, Status='live', Symbol='Cdk4', Aliases=['Crk3'], description='cyclin-dependent kinase 4', other_designations='cyclin-dependent kinase 4|PSK-J3|cell division protein kinase 4|p34<PSK-J3>/cdk4|serine/threonine kinase', map_location='10 D3', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=126899404, end_position_on_the_genomic_accession=126903157, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    12568 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12568, CurrentID=0, Status='live', Symbol='Cdk5', Aliases=['Crk6'], description='cyclin-dependent kinase 5', other_designations='cyclin-dependent kinase 5|cyclin-dependent-like kinase 5|CR6 protein kinase|TPKII catalytic subunit|cell division protein kinase 5|serine/threonine-protein kinase PSSALRE|tau protein kinase II catalytic subunit', map_location='5 11.73 cM', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=24612595, end_position_on_the_genomic_accession=24628737, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    12569 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12569, CurrentID=0, Status='live', Symbol='Cdk5r1', Aliases=['Cdk5r', 'D11Bwg0379e', 'p25', 'p35'], description='cyclin-dependent kinase 5, regulatory subunit 1 (p35)', other_designations='cyclin-dependent kinase 5 activator 1|CDK5 activator 1|TPKII regulatory subunit|cyclin-dependent kinase 5 regulatory subunit 1|cyclin-dependent kinase 5, regulatory subunit (p35) 1', map_location='11 47.94 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=80367849, end_position_on_the_genomic_accession=80372010, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    12570 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12570, CurrentID=0, Status='live', Symbol='Cdk5r2', Aliases=['B230310J22Rik', 'p39'], description='cyclin-dependent kinase 5, regulatory subunit 2 (p39)', other_designations='cyclin-dependent kinase 5 activator 2|CDK5 activator 2|cyclin-dependent kinase 5 regulatory subunit 2|p39I', map_location='1 C4', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=74894188, end_position_on_the_genomic_accession=74896891, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    12571 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12571, CurrentID=0, Status='live', Symbol='Cdk6', Aliases=['Crk2'], description='cyclin-dependent kinase 6', other_designations='cyclin-dependent kinase 6|CR2 protein kinase|cell division protein kinase 6|serine/threonine-protein kinase PLSTIRE', map_location='5 2.04 cM', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=3391004, end_position_on_the_genomic_accession=3581008, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    12572 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12572, CurrentID=0, Status='live', Symbol='Cdk7', Aliases=['C230069N13', 'CAK', 'Cdkn7', 'Crk4', 'P39 Mo15'], description='cyclin-dependent kinase 7', other_designations='cyclin-dependent kinase 7|39 kDa protein kinase|CDK-activating kinase|CR4 protein kinase|CRK4 PK (CDC2-related-kinase-4 protein kinase)|TFIIH basal transcription factor complex kinase subunit|cell division protein kinase 7|cyclin-dependent kinase 7 (homolog of Xenopus MO15 cdk-activating kinase)|protein-tyrosine kinase MPK-7', map_location='13 53.23 cM', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=100833532, end_position_on_the_genomic_accession=100867450, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    12575 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12575, CurrentID=0, Status='live', Symbol='Cdkn1a', Aliases=['CAP20', 'CDKI', 'CIP1', 'Cdkn1', 'P21', 'SDI1', 'Waf1', 'mda6', 'p21Cip1', 'p21WAF'], description='cyclin-dependent kinase inhibitor 1A (P21)', other_designations='cyclin-dependent kinase inhibitor 1|CDK-interacting protein 1|melanoma differentiation-associated protein', map_location='17 15.12 cM', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=29309953, end_position_on_the_genomic_accession=29319696, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    12576 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12576, CurrentID=0, Status='live', Symbol='Cdkn1b', Aliases=['Kip1', 'p27', 'p27Kip1'], description='cyclin-dependent kinase inhibitor 1B', other_designations='cyclin-dependent kinase inhibitor 1B|cyclin-dependent kinase inhibitor p27', map_location='6 65.77 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=134897364, end_position_on_the_genomic_accession=134902488, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    12577 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12577, CurrentID=0, Status='live', Symbol='Cdkn1c', Aliases=['CDKI', 'Kip2', 'p57(kip2)', 'p57Kip2'], description='cyclin-dependent kinase inhibitor 1C (P57)', other_designations='cyclin-dependent kinase inhibitor 1C|cyclin-dependent kinase inhibitor p57', map_location='7 88.22 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=143012076, end_position_on_the_genomic_accession=143014802, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    12578 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12578, CurrentID=0, Status='live', Symbol='Cdkn2a', Aliases=['ARF-INK4a', 'Arf', 'INK4a-ARF', 'Ink4a/Arf', 'MTS1', 'Pctr1', 'p16', 'p16(INK4a)', 'p16INK4a', 'p19<ARF>', 'p19ARF'], description='cyclin dependent kinase inhibitor 2A', other_designations='cyclin-dependent kinase inhibitor 2A|CDK4I|alternative reading frame|cyclin-dependent kinase 4 inhibitor A|cyclin-dependent kinase inhibitor 2A (p16, inhibits CDK4)|cyclin-dependent kinase inhibitor protein|mitochondrial smARF|p16-INK4|p16-INK4a', map_location='4 42.15 cM', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=89192710, end_position_on_the_genomic_accession=89212856, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    12579 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12579, CurrentID=0, Status='live', Symbol='Cdkn2b', Aliases=['INK4b', 'MTS2', 'p15', 'p15(INK4b)', 'p15INK4b'], description='cyclin dependent kinase inhibitor 2B', other_designations='cyclin-dependent kinase 4 inhibitor B|cyclin-dependent kinase inhibitor 2B (p15, inhibits CDK4)|cyclin-dependent kinase inhibitor p15|cyclin-dependent kinase inhibitor p15INK4b|cyclin-dependent kinase inhibitor protein|p14-INK4b|p15-INK4b', map_location='4 42.15 cM', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=89224526, end_position_on_the_genomic_accession=89229269, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    12580 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12580, CurrentID=0, Status='live', Symbol='Cdkn2c', Aliases=['INK4c', 'p18', 'p18-INK4c', 'p18-INK6', 'p18INK4c'], description='cyclin dependent kinase inhibitor 2C', other_designations='cyclin-dependent kinase 4 inhibitor C|cyclin-dependent kinase 6 inhibitor|cyclin-dependent kinase inhibitor 2C (p18, inhibits CDK4)', map_location='4 51.32 cM', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=109518073, end_position_on_the_genomic_accession=109523953, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    12581 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12581, CurrentID=0, Status='live', Symbol='Cdkn2d', Aliases=['INK4d', 'p19', 'p19INK4d'], description='cyclin dependent kinase inhibitor 2D', other_designations='cyclin-dependent kinase 4 inhibitor D|cyclin-dependent kinase inhibitor 2D (p19, inhibits CDK4)|p19-INK4d', map_location='9 A3', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=21199755, end_position_on_the_genomic_accession=21202717, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    12583 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12583, CurrentID=0, Status='live', Symbol='Cdo1', Aliases=['1300002L19Rik', 'Cdo', 'D18Ucla3'], description='cysteine dioxygenase 1, cytosolic', other_designations='cysteine dioxygenase type 1|CDO-I|cysteine dioxygenase type I', map_location='18 24.75 cM', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=46846260, end_position_on_the_genomic_accession=46861569, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    12585 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12585, CurrentID=0, Status='live', Symbol='Cdr2', Aliases=[], description='cerebellar degeneration-related 2', other_designations='cerebellar degeneration-related protein 2', map_location='7 65.04 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=120556259, end_position_on_the_genomic_accession=120581535, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    12587 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12587, CurrentID=0, Status='live', Symbol='Mia', Aliases=['CD-RAP', 'Cdrap1', 'Mia'], description='MIA SH3 domain containing', other_designations='melanoma-derived growth regulatory protein|cartilage-derived retinoic acid-sensitive protein|melanoma inhibitory activity 1|melanoma inhibitory activity protein', map_location='7 15.84 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=26879166, end_position_on_the_genomic_accession=26880574, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    12589 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12589, CurrentID=0, Status='live', Symbol='Ift81', Aliases=['Cdv-1', 'Cdv-1r', 'Cdv1'], description='intraflagellar transport 81', other_designations='intraflagellar transport protein 81 homolog|carnitine deficiency-associated gene expressed in ventricle 1|carnitine deficiency-associated protein expressed in ventricle 1|intraflagellar transport 81 homolog', map_location='5 62.44 cM', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=122678328, end_position_on_the_genomic_accession=122752614, orientation='minus', exon_count=20, OMIM=[], no_hdr0=''),
    12590 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12590, CurrentID=0, Status='live', Symbol='Cdx1', Aliases=['Cdx', 'Cdx-1'], description='caudal type homeobox 1', other_designations='homeobox protein CDX-1|caudal type homeo box 1|caudal type homeobox transcription factor 1|caudal-type homeobox protein 1', map_location='18 34.41 cM', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=61151934, end_position_on_the_genomic_accession=61169271, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    12591 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12591, CurrentID=0, Status='live', Symbol='Cdx2', Aliases=['Cdx-2'], description='caudal type homeobox 2', other_designations='homeobox protein CDX-2|caudal type homeo box 2|caudal-type homeobox protein 2', map_location='5 86.86 cM', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=147237710, end_position_on_the_genomic_accession=147244059, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    12592 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12592, CurrentID=0, Status='live', Symbol='Cdx4', Aliases=['Cdx-3', 'Cdx-4', 'Cdx3'], description='caudal type homeobox 4', other_designations='homeobox protein CDX-4|caudal type homeo box 4|caudal-type homeobox protein 4', map_location='X 46.06 cM', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=102365004, end_position_on_the_genomic_accession=102373830, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    12593 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12593, CurrentID=0, Status='live', Symbol='Cdyl', Aliases=[], description='chromodomain protein, Y chromosome-like', other_designations='chromodomain Y-like protein|CDY-like|crotonyl-CoA hydratase|putative histone acetyltransferase Cdyl', map_location='13 14.39 cM', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=35843801, end_position_on_the_genomic_accession=36058047, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    12606 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12606, CurrentID=0, Status='live', Symbol='Cebpa', Aliases=['C/ebpalpha', 'CBF-A', 'Cebp'], description='CCAAT/enhancer binding protein (C/EBP), alpha', other_designations='CCAAT/enhancer-binding protein alpha|C/EBP alpha', map_location='7 21.02 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=34818718, end_position_on_the_genomic_accession=34821353, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    12607 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12607, CurrentID=0, Status='live', Symbol='Cebpz', Aliases=['CBF2', 'Cbf'], description='CCAAT/enhancer binding protein zeta', other_designations='CCAAT/enhancer-binding protein zeta|CCAAT-binding factor|CCAAT-box-binding transcription factor', map_location='17 E3', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=79226432, end_position_on_the_genomic_accession=79244499, orientation='minus', exon_count=16, OMIM=[], no_hdr0=''),
    12608 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12608, CurrentID=0, Status='live', Symbol='Cebpb', Aliases=['C/EBPbeta', 'CRP2', 'IL-6DBP', 'LAP', 'LIP', 'NF-IL6', 'NF-M', 'Nfil6'], description='CCAAT/enhancer binding protein (C/EBP), beta', other_designations='CCAAT/enhancer-binding protein beta|AGP/EBP|C/EBP BETA|interleukin-6-dependent-binding protein|liver-enriched transcriptional activator|nuclear protein Il6', map_location='2 87.58 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=167530835, end_position_on_the_genomic_accession=167532352, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    12609 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12609, CurrentID=0, Status='live', Symbol='Cebpd', Aliases=['c/EBPdelta'], description='CCAAT/enhancer binding protein (C/EBP), delta', other_designations='CCAAT/enhancer-binding protein delta|C/EBP delta|c/EBP-related protein 3', map_location='16 10.09 cM', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=15705150, end_position_on_the_genomic_accession=15707409, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    12611 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12611, CurrentID=0, Status='live', Symbol='Cebpg', Aliases=['C/EBP[g]', 'C/EBPgamma', 'GPE1-BP', 'Gpe1bp', 'Ig/EBP'], description='CCAAT/enhancer binding protein (C/EBP), gamma', other_designations='CCAAT/enhancer-binding protein gamma|G-CSF promoter element 1 binding protein|GPE1-BP (C/EBP gamma)|GPE1-binding protein|IG/EBP-1|c/EBP gamma|granulocyte colony-stimulating factor promoter element 1-binding protein|immunoglobulin enhancer-binding protein 1', map_location='7 B2', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=34745847, end_position_on_the_genomic_accession=34755991, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    12613 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12613, CurrentID=0, Status='live', Symbol='Cel', Aliases=['1810036E18Rik', 'BAL', 'BSSL'], description='carboxyl ester lipase', other_designations='bile salt-activated lipase|bile salt-stimulated lipase|cholesterol esterase|pancreatic lysophospholipase|sterol esterase', map_location='2 19.38 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=28445831, end_position_on_the_genomic_accession=28453415, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    12614 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12614, CurrentID=0, Status='live', Symbol='Celsr1', Aliases=['Adgrc1', 'Crsh', 'Scy', 'crash'], description='cadherin, EGF LAG seven-pass G-type receptor 1', other_designations='cadherin EGF LAG seven-pass G-type receptor 1|cadherin, EGF LAG seven-pass G-type receptor 1 (flamingo homolog, Drosophila)|seven-pass transmembrane receptor', map_location='15 40.42 cM', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=85782959, end_position_on_the_genomic_accession=85918424, orientation='minus', exon_count=37, OMIM=[], no_hdr0=''),
    12615 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12615, CurrentID=0, Status='live', Symbol='Cenpa', Aliases=['Cenp-A'], description='centromere protein A', other_designations='histone H3-like centromeric protein A|centromere autoantigen A|centrosomin A', map_location='5 16.76 cM', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=30824214, end_position_on_the_genomic_accession=30832181, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    12616 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12616, CurrentID=0, Status='live', Symbol='Cenpb', Aliases=['CENP-B'], description='centromere protein B', other_designations='major centromere autoantigen B|centromere autoantigen B', map_location='2 63.29 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=131019209, end_position_on_the_genomic_accession=131021987, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    12617 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12617, CurrentID=0, Status='live', Symbol='Cenpc1', Aliases=['CENP-C', 'Cenpc'], description='centromere protein C1', other_designations='centromere protein C|centromere autoantigen C1', map_location='5 E1', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=86159877, end_position_on_the_genomic_accession=86214325, orientation='minus', exon_count=21, OMIM=[], no_hdr0=''),
    12622 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12622, CurrentID=0, Status='live', Symbol='Cer1', Aliases=['Cerl', 'Cerl1', 'Cerr1', 'cer-1'], description='cerberus 1, DAN family BMP antagonist', other_designations='cerberus|cer-l|cerberus 1 homolog|cerberus homolog|cerberus-like protein|cerberus-related protein', map_location='4 39.4 cM', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=82799988, end_position_on_the_genomic_accession=82803388, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    12623 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12623, CurrentID=0, Status='live', Symbol='Ces1g', Aliases=['CEH', 'Ces-1', 'Ces1', 'Ses-1'], description='carboxylesterase 1G', other_designations='liver carboxylesterase 1|ES-x|acyl-coenzyme A:cholesterol acyltransferase|carboxylesterase 1|cholesteryl ester hydrolase', map_location='8 45.29 cM', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=94028997, end_position_on_the_genomic_accession=94063837, orientation='minus', exon_count=14, OMIM=[], no_hdr0=''),
    12626 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12626, CurrentID=0, Status='live', Symbol='Cetn3', Aliases=['MmCEN3'], description='centrin 3', other_designations='centrin-3', map_location='13 C3', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=81928201, end_position_on_the_genomic_accession=81945274, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    12627 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12627, CurrentID=0, Status='live', Symbol='Cfc1', Aliases=['b2b970Clo', 'cryptic'], description='cripto, FRL-1, cryptic family 1', other_designations='cryptic protein', map_location='1 B', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=34574729, end_position_on_the_genomic_accession=34583392, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    12628 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12628, CurrentID=0, Status='live', Symbol='Cfh', Aliases=['Mud-1', 'NOM', 'Sas-1', 'Sas1'], description='complement component factor h', other_designations='complement factor H|complement factor H related protein 3A4/5G4|protein beta-1-H', map_location='1 F', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=140013593, end_position_on_the_genomic_accession=140111149, orientation='minus', exon_count=22, OMIM=[], no_hdr0=''),
    12630 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12630, CurrentID=0, Status='live', Symbol='Cfi', Aliases=[], description='complement component factor i', other_designations='complement factor I|C3B/C4B inactivator', map_location='3 59.21 cM', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=129630376, end_position_on_the_genomic_accession=129668981, orientation='plus', exon_count=14, OMIM=[], no_hdr0=''),
    12631 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12631, CurrentID=0, Status='live', Symbol='Cfl1', Aliases=['Cof'], description='cofilin 1, non-muscle', other_designations='cofilin-1|n-cofilin', map_location='19 A', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=5540483, end_position_on_the_genomic_accession=5544059, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    12632 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12632, CurrentID=0, Status='live', Symbol='Cfl2', Aliases=[], description='cofilin 2, muscle', other_designations='cofilin-2', map_location='12 C1', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=54905602, end_position_on_the_genomic_accession=54910065, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    12633 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12633, CurrentID=0, Status='live', Symbol='Cflar', Aliases=['2310024N18Rik', 'A430105C05Rik', 'CLARP', 'Cash', 'Casper', 'FLAME', 'FLAME-1', 'Flip', 'Gm9845', 'I-FLICE', 'MRIT', 'c-Flip'], description='CASP8 and FADD-like apoptosis regulator', other_designations='CASP8 and FADD-like apoptosis regulator|FADD-like antiapoptotic molecule 1|MACH-related inducer of toxicity|caspase homolog|caspase-eight-related protein|caspase-like apoptosis regulatory protein|cellular FLICE-like inhibitory protein|inhibitor of FLICE|usurpin', map_location='1 29.16 cM', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=58750353, end_position_on_the_genomic_accession=58798043, orientation='plus', exon_count=15, OMIM=[], no_hdr0=''),
    12638 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12638, CurrentID=0, Status='live', Symbol='Cftr', Aliases=['Abcc7'], description='cystic fibrosis transmembrane conductance regulator', other_designations='cystic fibrosis transmembrane conductance regulator|ATP-binding cassette sub-family C member 7|ATP-binding cassette transporter sub-family C member 7|ATP-binding cassette, subfamily c, member 7|cAMP-dependent chloride channel|channel conductance-controlling ATPase|cystic fibrosis transmembrane conductance regulator homolog|cystic fibrosis transmembrane conductance regulator homolog; ATP-binding cassette, subfamily c, member 7', map_location='6 8.1 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=18170686, end_position_on_the_genomic_accession=18322769, orientation='plus', exon_count=27, OMIM=[], no_hdr0=''),
    12640 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12640, CurrentID=0, Status='live', Symbol='Cga', Aliases=['CG-alpha', 'FSHA', 'GPHA1', 'GPHalpha', 'HCG', 'LHA', 'Tsha', 'aGSU', 'alpha-GSU', 'alphaGSU', 'alphaSU'], description='glycoprotein hormones, alpha subunit', other_designations='glycoprotein hormones alpha chain|FSH-alpha|LSH-alpha|TSH-alpha|anterior pituitary glycoprotein hormones common subunit alpha|follicle-stimulating hormone alpha chain|follitropin alpha chain|luteinizing hormone alpha chain|lutropin alpha chain|thyroid-stimulating hormone alpha chain|thyrotropin alpha chain', map_location='4 16.86 cM', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=34893779, end_position_on_the_genomic_accession=34907374, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    12642 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12642, CurrentID=0, Status='live', Symbol='Ch25h', Aliases=['m25OH'], description='cholesterol 25-hydroxylase', other_designations='cholesterol 25-hydroxylase|cholesterol 25-monooxygenase', map_location='19 C1', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=34451183, end_position_on_the_genomic_accession=34452548, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    12643 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12643, CurrentID=0, Status='live', Symbol='Chad', Aliases=['SLRR4A'], description='chondroadherin', other_designations='chondroadherin|cartilage leucine-rich protein', map_location='11 58.9 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=94455873, end_position_on_the_genomic_accession=94459953, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    12647 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12647, CurrentID=0, Status='live', Symbol='Chat', Aliases=['B230380D24Rik', 'CHOACTase'], description='choline acetyltransferase', other_designations='choline O-acetyltransferase|choline acetylase', map_location='14 19.4 cM', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=32130160, end_position_on_the_genomic_accession=32187866, orientation='minus', exon_count=16, OMIM=[], no_hdr0=''),
    12648 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12648, CurrentID=0, Status='live', Symbol='Chd1', Aliases=['4930525N21Rik'], description='chromodomain helicase DNA binding protein 1', other_designations='chromodomain-helicase-DNA-binding protein 1|ATP-dependent helicase CHD1|CHD-1', map_location='17 8.95 cM', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=15925229, end_position_on_the_genomic_accession=15992874, orientation='plus', exon_count=37, OMIM=[], no_hdr0=''),
    12649 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12649, CurrentID=0, Status='live', Symbol='Chek1', Aliases=['Chk1', 'rad27'], description='checkpoint kinase 1', other_designations='serine/threonine-protein kinase Chk1|CHK1 checkpoint homolog|checkpoint kinase 1 homolog|rad27 homolog', map_location='9 A4', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=36619778, end_position_on_the_genomic_accession=36637954, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    12651 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12651, CurrentID=0, Status='live', Symbol='Chkb', Aliases=['Chetk', 'Chkl', 'Ck', 'Ck/Ek', 'Ck/Ek-beta', 'Ckb', 'Ckekb', 'Ek'], description='choline kinase beta', other_designations='choline/ethanolamine kinase|choline/ethanolamine kinase-b|choline/ethanolaminekinase|ethanolamine kinase', map_location='15 E3', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=89310552, end_position_on_the_genomic_accession=89314130, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    12652 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12652, CurrentID=0, Status='live', Symbol='Chga', Aliases=['ChrA', 'cgA'], description='chromogranin A', other_designations='chromogranin-A', map_location='12 51.66 cM', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=102521200, end_position_on_the_genomic_accession=102531286, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    12653 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12653, CurrentID=0, Status='live', Symbol='Chgb', Aliases=['Scg-1', 'cgB', 'sgI'], description='chromogranin B', other_designations='secretogranin-1|secretogranin I', map_location='2 64.74 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=132623562, end_position_on_the_genomic_accession=132636999, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    12654 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12654, CurrentID=0, Status='live', Symbol='Chil1', Aliases=['Brp39', 'Chi3l1', 'Gp39'], description='chitinase-like 1', other_designations='chitinase-3-like protein 1|CGP-39|GP-39|YKL-40|breast regression protein 39|cartilage glycoprotein 39|chitinase 3-like 1', map_location='1 58.15 cM', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=134109894, end_position_on_the_genomic_accession=134117769, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    12655 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12655, CurrentID=0, Status='live', Symbol='Chil3', Aliases=['Chi3l3', 'ECF-L', 'Ym1'], description='chitinase-like 3', other_designations='chitinase-like protein 3|beta-N-acetylhexosaminidase Ym1|eosinophil chemotactic cytokine|eosinophil chemotactic factor-L|secreted protein Ym1', map_location='3 46.49 cM', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=106054870, end_position_on_the_genomic_accession=106074880, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    12659 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12659, CurrentID=0, Status='live', Symbol='Ovgp1', Aliases=['120kDa', 'Chit5', 'MOGP', 'OGP', 'muc9'], description='oviductal glycoprotein 1', other_designations='oviduct-specific glycoprotein|chitinase 5|estrogen-dependent oviduct protein|mucin 9|oviduct glycoprotein OGP|oviductal glycoprotein 1, 120kD|oviductin', map_location='3 F2.2', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=105881118, end_position_on_the_genomic_accession=105894739, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    12660 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12660, CurrentID=0, Status='live', Symbol='Chka', Aliases=['CK', 'CK/EK-alpha', 'Chetk-alpha', 'Chk', 'ChoK', 'EK', 'EtnK-alpha'], description='choline kinase alpha', other_designations='choline kinase alpha|choline/ethanolamine kinase alpha|ethanolamine kinase', map_location='19 3.57 cM', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=3901585, end_position_on_the_genomic_accession=3944369, orientation='plus', exon_count=15, OMIM=[], no_hdr0=''),
    12661 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12661, CurrentID=0, Status='live', Symbol='Chl1', Aliases=['A530023M13Rik', 'CALL', 'LICAM2'], description='cell adhesion molecule L1-like', other_designations='neural cell adhesion molecule L1-like protein|cell adhesion molecule with homology to L1CAM|chl1-like protein|close homolog of L1', map_location='6 E1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=103487372, end_position_on_the_genomic_accession=103709999, orientation='plus', exon_count=31, OMIM=[], no_hdr0=''),
    12662 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12662, CurrentID=0, Status='live', Symbol='Chm', Aliases=['Rep-1'], description='choroidermia (RAB escort protein 1)', other_designations='rab proteins geranylgeranyltransferase component A 1|choroideraemia protein homolog|choroideremia protein homolog|rab escort protein 1', map_location='X E1', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=111950289, end_position_on_the_genomic_accession=112095236, orientation='minus', exon_count=18, OMIM=[], no_hdr0=''),
    12663 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12663, CurrentID=0, Status='live', Symbol='Chml', Aliases=['E030003F13Rik', 'REP-2', 'Rep2'], description='choroideremia-like', other_designations='rab proteins geranylgeranyltransferase component A 2|choroideraemia-like protein|choroideremia-like protein|rab escort protein-2', map_location='1 81.7 cM', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=175509803, end_position_on_the_genomic_accession=175515919, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    12667 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12667, CurrentID=0, Status='live', Symbol='Chrd', Aliases=['Chd'], description='chordin', other_designations='chordin', map_location='16 12.51 cM', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=20551492, end_position_on_the_genomic_accession=20561134, orientation='plus', exon_count=24, OMIM=[], no_hdr0=''),
    12669 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12669, CurrentID=0, Status='live', Symbol='Chrm1', Aliases=['Chrm-1', 'M1', 'M1R'], description='cholinergic receptor, muscarinic 1, CNS', other_designations='muscarinic acetylcholine receptor M1|AChR M1|m1 muscarinic acetylcholine receptor protein', map_location='19 A', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=8641369, end_position_on_the_genomic_accession=8660970, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    12671 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12671, CurrentID=0, Status='live', Symbol='Chrm3', Aliases=['Chrm-3', 'M3', 'M3R'], description='cholinergic receptor, muscarinic 3, cardiac', other_designations='muscarinic acetylcholine receptor M3|AChR M3|mm3 mAChR|muscarinic acetylcholine receptor 3', map_location='13 3.72 cM', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=9925522, end_position_on_the_genomic_accession=10411131, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    12672 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12672, CurrentID=0, Status='live', Symbol='Chrm4', Aliases=['AChR M4', 'Chrm-4', 'M4', 'mm4 mAChR'], description='cholinergic receptor, muscarinic 4', other_designations='muscarinic acetylcholine receptor M4|muscarinic acetylcholine receptor 4', map_location='2 50.63 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=91752534, end_position_on_the_genomic_accession=91760180, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    12675 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12675, CurrentID=0, Status='live', Symbol='Chuk', Aliases=['Chuk1', 'Fbx24', 'Fbxo24', 'IKBKA', 'IKK alpha', 'IKK1', 'Ikka', 'NFKBIKA'], description='conserved helix-loop-helix ubiquitous kinase', other_designations='inhibitor of nuclear factor kappa-B kinase subunit alpha|I kappa B kinase 1|I-kappa-B kinase alpha|IkappaB kinase alpha|nuclear factor NF-kappa-B inhibitor kinase alpha', map_location='19 36.71 cM', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=44061773, end_position_on_the_genomic_accession=44095940, orientation='minus', exon_count=21, OMIM=[], no_hdr0=''),
    12677 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12677, CurrentID=0, Status='live', Symbol='Vsx2', Aliases=['Chx10', 'Hox-10', 'Hox10', 'or'], description='visual system homeobox 2', other_designations='visual system homeobox 2|C. elegans ceh-10 homeo domain containing homolog|ceh-10 homeodomain-containing homolog|homeobox protein CHX10|ocular retardation', map_location='12 39.28 cM', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=84616602, end_position_on_the_genomic_accession=84642231, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    12683 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12683, CurrentID=0, Status='live', Symbol='Cidea', Aliases=[], description='cell death-inducing DNA fragmentation factor, alpha subunit-like effector A', other_designations='cell death activator CIDE-A|cell death-inducing DFFA-like effector A', map_location='18 E1', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=67476634, end_position_on_the_genomic_accession=67500864, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    12684 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12684, CurrentID=0, Status='live', Symbol='Cideb', Aliases=['1110030C18Rik', 'CIDE-B'], description='cell death-inducing DNA fragmentation factor, alpha subunit-like effector B', other_designations='cell death activator CIDE-B|DFFA-like B|cell death-inducing DFFA-like effector B', map_location='14 C3', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=55991509, end_position_on_the_genomic_accession=55995881, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    12686 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12686, CurrentID=0, Status='live', Symbol='Elovl3', Aliases=['CIN-2', 'Cig30'], description='elongation of very long chain fatty acids (FEN1/Elo2, SUR4/Elo3, yeast)-like 3', other_designations='elongation of very long chain fatty acids protein 3|3-keto acyl-CoA synthase Elovl3|ELOVL FA elongase 3|ELOVL fatty acid elongase 3|cold inducible glycoprotein 30|cold-inducible glycoprotein of 30 kDa|elongation of very long chain fatty acids-like 3|very long chain 3-ketoacyl-CoA synthase 3|very long chain 3-oxoacyl-CoA synthase 3', map_location='19 38.75 cM', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=46120336, end_position_on_the_genomic_accession=46124133, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    12695 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12695, CurrentID=0, Status='live', Symbol='Patj', Aliases=['Cipp', 'Inadl'], description='PATJ, crumbs cell polarity complex component', other_designations='inaD-like protein|PALS1-associated tight junction protein|channel-interacting PDZ domain protein|channel-interacting PDZ domain-containing protein|inactivation no after-potential D-like protein|novel ankyrin-repeat protein|protein associated to tight junctions', map_location='4 C6', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=98283803, end_position_on_the_genomic_accession=98607840, orientation='plus', exon_count=48, OMIM=[], no_hdr0=''),
    12696 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12696, CurrentID=0, Status='live', Symbol='Cirbp', Aliases=['Cirp'], description='cold inducible RNA binding protein', other_designations='cold-inducible RNA-binding protein|A18 hnRNP|glycine-rich RNA-binding protein CIRP', map_location='10 39.72 cM', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=80001824, end_position_on_the_genomic_accession=80008620, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    12700 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12700, CurrentID=0, Status='live', Symbol='Cish', Aliases=['CIS-1', 'CIS1', 'Cis', 'F17', 'F23', 'SOCS'], description='cytokine inducible SH2-containing protein', other_designations='cytokine-inducible SH2-containing protein|cytokine-inducible SH2 protein|suppressor of cytokine signaling', map_location='9 57.99 cM', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=107173858, end_position_on_the_genomic_accession=107179983, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    12702 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12702, CurrentID=0, Status='live', Symbol='Socs3', Aliases=['Cis3', 'Cish3', 'EF-10', 'Ef10', 'SSI-3', 'Ssi3'], description='suppressor of cytokine signaling 3', other_designations='suppressor of cytokine signaling 3|CIS-3|E2a-Pbx1 target gene in fibroblasts 10|STAT-induced STAT inhibitor 3|cytokine inducible SH2-containing protein 3', map_location='11 E2', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=117856905, end_position_on_the_genomic_accession=117860192, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    12703 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12703, CurrentID=0, Status='live', Symbol='Socs1', Aliases=['Cish1', 'Cish7', 'JAB', 'SOCS-1', 'SSI-1'], description='suppressor of cytokine signaling 1', other_designations='suppressor of cytokine signaling 1|JAK2-binding protein|STAT-induced STAT inhibitor 1|cytokine inducible SH2-containing protein 1|cytokine inducible SH2-containing protein 7', map_location='16 5.81 cM', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=10601672, end_position_on_the_genomic_accession=10603400, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    12704 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12704, CurrentID=0, Status='live', Symbol='Cit', Aliases=['C030025P15Rik', 'CRIK', 'CRIK-SK-k', 'Cit'], description='citron', other_designations='citron Rho-interacting kinase|citron kinase|citron-N|rho-interacting, serine/threonine-protein kinase 21', map_location='5 F', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=115983284, end_position_on_the_genomic_accession=116147012, orientation='plus', exon_count=53, OMIM=[], no_hdr0=''),
    12705 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12705, CurrentID=0, Status='live', Symbol='Cited1', Aliases=['Msg1'], description='Cbp/p300-interacting transactivator with Glu/Asp-rich carboxy-terminal domain 1', other_designations='cbp/p300-interacting transactivator 1|melanocyte-specific protein 1', map_location='X 45.25 cM', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=101290984, end_position_on_the_genomic_accession=101295787, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    12709 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12709, CurrentID=0, Status='live', Symbol='Ckb', Aliases=['B-CK', 'Bck', 'CPK-B', 'Ck-3', 'Ck3b', 'Ckb'], description='creatine kinase, brain', other_designations='creatine kinase B-type|creatine kinase B chain|creatine phosphokinase B-type', map_location='12 61.09 cM', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=111635789, end_position_on_the_genomic_accession=111638772, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    12715 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12715, CurrentID=0, Status='live', Symbol='Ckm', Aliases=['CPK-Mm', 'M-CK', 'MCK', 'Ckm'], description='creatine kinase, muscle', other_designations='creatine kinase M-type|creatine kinase M chain|creatine phosphokinase M-type', map_location='7 9.67 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=19145019, end_position_on_the_genomic_accession=19155508, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    12716 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12716, CurrentID=0, Status='live', Symbol='Ckmt1', Aliases=['Mt-CK', 'ScCKmit', 'U-MtCK', 'UbCKmit', 'mi-CK', 'mia-CK'], description='creatine kinase, mitochondrial 1, ubiquitous', other_designations='creatine kinase U-type, mitochondrial|acidic-type mitochondrial creatine kinase|ubiquitous mitochondrial creatine kinase', map_location='2 60.37 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=121188254, end_position_on_the_genomic_accession=121194218, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    12721 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12721, CurrentID=0, Status='live', Symbol='Coro1a', Aliases=['Clabp', 'Lmb3', 'TACO', 'p57'], description='coronin, actin binding protein 1A', other_designations='coronin-1A|clipin-A|coronin 1|coronin-like actin binding protein|coronin-like protein A|coronin-like protein p57|tryptophan aspartate-containing coat protein', map_location='7 F3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=126298946, end_position_on_the_genomic_accession=126303988, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    12722 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12722, CurrentID=0, Status='live', Symbol='Clca3a1', Aliases=['Cacc', 'Clca1'], description='chloride channel accessory 3A1', other_designations='calcium-activated chloride channel regulator 3A-1|chloride channel calcium activated 1|chloride channel calcium activated 3A1', map_location='3 69.06 cM', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=144435438, end_position_on_the_genomic_accession=144466738, orientation='minus', exon_count=16, OMIM=[], no_hdr0=''),
    12723 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12723, CurrentID=0, Status='live', Symbol='Clcn1', Aliases=['Clc-1', 'Clc1', 'SMCC1', 'adr', 'mto', 'myotonia', 'nmf355'], description='chloride channel, voltage-sensitive 1', other_designations='chloride channel protein 1|arrested development of righting response|chloride channel protein, skeletal muscle', map_location='6 20.57 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=42263552, end_position_on_the_genomic_accession=42292698, orientation='plus', exon_count=25, OMIM=[], no_hdr0=''),
    12724 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12724, CurrentID=0, Status='live', Symbol='Clcn2', Aliases=['ClC-2', 'Clc2', 'nmf240'], description='chloride channel, voltage-sensitive 2', other_designations='chloride channel protein 2|chloride channel 2', map_location='16 12.5 cM', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=20521185, end_position_on_the_genomic_accession=20536496, orientation='minus', exon_count=25, OMIM=[], no_hdr0=''),
    12725 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12725, CurrentID=0, Status='live', Symbol='Clcn3', Aliases=['Clc3'], description='chloride channel, voltage-sensitive 3', other_designations='H(+)/Cl(-) exchange transporter 3|chloride channel 3|chloride channel protein 3|chloride transporter ClC-3|clC-3', map_location='8 30.9 cM', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=61363423, end_position_on_the_genomic_accession=61436353, orientation='minus', exon_count=18, OMIM=[], no_hdr0=''),
    12727 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12727, CurrentID=0, Status='live', Symbol='Clcn4', Aliases=['Clc4-2-2', 'clC-4', 'Clcn4'], description='chloride channel, voltage-sensitive 4', other_designations='H(+)/Cl(-) exchange transporter 4|chloride channel 4-2|chloride channel protein 4|chloride transporter ClC-4|voltage-gated chloride channel ClC-4A', map_location='7 4.23 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=7285308, end_position_on_the_genomic_accession=7303915, orientation='minus', exon_count=16, OMIM=[], no_hdr0=''),
    12728 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12728, CurrentID=0, Status='live', Symbol='Clcn5', Aliases=['5430408K11Rik', 'ClC-5', 'Clc4-1', 'Clc5', 'Clcn4-1', 'D930009B12Rik', 'DXImx42e', 'Sfc13'], description='chloride channel, voltage-sensitive 5', other_designations='H(+)/Cl(-) exchange transporter 5|chloride channel 4-1|chloride channel 5|chloride channel protein 5|chloride transporter ClC-5', map_location='X 3.21 cM', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=7020049, end_position_on_the_genomic_accession=7185597, orientation='minus', exon_count=20, OMIM=[], no_hdr0=''),
    12729 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12729, CurrentID=0, Status='live', Symbol='Clns1a', Aliases=['2610036D06Rik', '2610100O04Rik', 'Clci', 'Clcni', 'ICLN'], description='chloride channel, nucleotide-sensitive, 1A', other_designations='methylosome subunit pICln|chloride channel current inducer|chloride channel regulator|chloride conductance regulatory protein ICln|chloride ion current inducer protein|i(Cln)', map_location='7 53.57 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=97345864, end_position_on_the_genomic_accession=97370000, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    12733 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12733, CurrentID=0, Status='live', Symbol='Clcnka', Aliases=['CLC-K1', 'Clcnk1'], description='chloride channel, voltage-sensitive Ka', other_designations='chloride channel protein ClC-Ka|chloride channel K1|chloride channel Ka|putative basolateral cTAL chloride channel ClC-Ka', map_location='4 D3', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=141111922, end_position_on_the_genomic_accession=141126017, orientation='minus', exon_count=20, OMIM=[], no_hdr0=''),
    12737 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12737, CurrentID=0, Status='live', Symbol='Cldn1', Aliases=[], description='claudin 1', other_designations='claudin-1', map_location='16 B2', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=26175395, end_position_on_the_genomic_accession=26190589, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    12738 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12738, CurrentID=0, Status='live', Symbol='Cldn2', Aliases=[], description='claudin 2', other_designations='claudin-2', map_location='X F1', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=138701555, end_position_on_the_genomic_accession=138712135, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    12739 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12739, CurrentID=0, Status='live', Symbol='Cldn3', Aliases=['Cpetr2', 'mRVP1'], description='claudin 3', other_designations='claudin-3|CPE-R 2|CPE-receptor 2|clostridium perfringens enterotoxin receptor 2', map_location='5 74.93 cM', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=135015068, end_position_on_the_genomic_accession=135016330, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    12740 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12740, CurrentID=0, Status='live', Symbol='Cldn4', Aliases=['Cep-r', 'Cpetr', 'Cpetr1'], description='claudin 4', other_designations='claudin-4|CPE-R|CPE-receptor|clostridium perfringens enterotoxin receptor', map_location='5 74.9 cM', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=134973977, end_position_on_the_genomic_accession=134975788, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    12741 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12741, CurrentID=0, Status='live', Symbol='Cldn5', Aliases=['MBEC1', 'Tmvcf'], description='claudin 5', other_designations='claudin-5|brain endothelial cell clone 1 protein|lung-specific membrane protein|transmembrane protein deleted in VCFS', map_location='16 11.63 cM', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=18595597, end_position_on_the_genomic_accession=18597012, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    12745 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12745, CurrentID=0, Status='live', Symbol='Clgn', Aliases=['4930459O04Rik', 'A2/6', 'Cln'], description='calmegin', other_designations='calmegin|MEG 1 antigen|calnexin-T', map_location='8 39.97 cM', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=84116454, end_position_on_the_genomic_accession=84155181, orientation='plus', exon_count=17, OMIM=[], no_hdr0=''),
    12747 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12747, CurrentID=0, Status='live', Symbol='Clk1', Aliases=['STY'], description='CDC-like kinase 1', other_designations='dual specificity protein kinase CLK1|protein kinase STY', map_location='1 29.09 cM', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=58451147, end_position_on_the_genomic_accession=58463247, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    12748 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12748, CurrentID=0, Status='live', Symbol='Clk2', Aliases=[], description='CDC-like kinase 2', other_designations='dual specificity protein kinase CLK2', map_location='3 F1', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=89072102, end_position_on_the_genomic_accession=89084394, orientation='plus', exon_count=13, OMIM=[], no_hdr0=''),
    12750 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12750, CurrentID=0, Status='live', Symbol='Clk4', Aliases=[], description='CDC like kinase 4', other_designations='dual specificity protein kinase CLK4', map_location='11 B1.3', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=51153941, end_position_on_the_genomic_accession=51172597, orientation='plus', exon_count=16, OMIM=[], no_hdr0=''),
    12751 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12751, CurrentID=0, Status='live', Symbol='Tpp1', Aliases=['Cln2', 'LPIC', 'TPP-1', 'TPP-I'], description='tripeptidyl peptidase I', other_designations='tripeptidyl-peptidase 1|ceroid-lipofuscinosis, neuronal 2|lysosomal pepstatin-insensitive protease|tripeptidyl aminopeptidase', map_location='7 55.97 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=105394018, end_position_on_the_genomic_accession=105401489, orientation='minus', exon_count=14, OMIM=[], no_hdr0=''),
    12752 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12752, CurrentID=0, Status='live', Symbol='Cln3', Aliases=[], description='ceroid lipofuscinosis, neuronal 3, juvenile (Batten, Spielmeyer-Vogt disease)', other_designations='battenin', map_location='7 69.16 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=126170379, end_position_on_the_genomic_accession=126184989, orientation='minus', exon_count=21, OMIM=[], no_hdr0=''),
    12753 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12753, CurrentID=0, Status='live', Symbol='Clock', Aliases=['5330400M04Rik', 'KAT13D'], description='circadian locomotor output cycles kaput', other_designations='circadian locomoter output cycles protein kaput', map_location='5 40.63 cM', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=76357715, end_position_on_the_genomic_accession=76452675, orientation='minus', exon_count=25, OMIM=[], no_hdr0=''),
    12757 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12757, CurrentID=0, Status='live', Symbol='Clta', Aliases=['Lca'], description='clathrin, light polypeptide (Lca)', other_designations='clathrin light chain A|clathryn light chain (LCA2)', map_location='4 B1', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=44003816, end_position_on_the_genomic_accession=44032846, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    12759 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12759, CurrentID=0, Status='live', Symbol='Clu', Aliases=['ApoJ', 'Cli', 'D14Ucla3', 'SP-40', 'Sgp-2', 'Sgp2', 'Sugp-2'], description='clusterin', other_designations='clusterin|Apolipoprotein J|clustrin|complement lysis inhibitor|sulfated glycoprotein 2|testosterone repressed prostate message|testosterone repressed prostate message-2', map_location='14 34.36 cM', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=66205932, end_position_on_the_genomic_accession=66218997, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    12763 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12763, CurrentID=0, Status='live', Symbol='Cmah', Aliases=[], description='cytidine monophospho-N-acetylneuraminic acid hydroxylase', other_designations='cytidine monophosphate-N-acetylneuraminic acid hydroxylase|CMP-N-acetylneuraminate monooxygenase|CMP-N-acetylneuraminic acid hydroxylase|CMP-Neu5Ac hydroxylase|CMP-NeuAc hydroxylase', map_location='13 A3.1', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=24511387, end_position_on_the_genomic_accession=24661272, orientation='plus', exon_count=20, OMIM=[], no_hdr0=''),
    12764 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12764, CurrentID=0, Status='live', Symbol='Cmas', Aliases=['CMPNeu5Ac', 'D6Bwg0250e'], description='cytidine monophospho-N-acetylneuraminic acid synthetase', other_designations='N-acylneuraminate cytidylyltransferase|CMP-N-acetylneuraminic acid synthase|CMP-N-acetylneuraminic acid synthetase|CMP-Neu5Ac synthase|CMP-NeuNAc synthase|CMP-NeuNAc synthetase|CMP-sialic acid synthetase', map_location='6 74.66 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=142702412, end_position_on_the_genomic_accession=142721440, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    12765 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12765, CurrentID=0, Status='live', Symbol='Cxcr2', Aliases=['CD128', 'CDw128', 'Cmkar2', 'Gpcr16', 'IL-8Rh', 'IL-8rb', 'IL8RA', 'Il8rb', 'mIL-8RH'], description='chemokine (C-X-C motif) receptor 2', other_designations='C-X-C chemokine receptor type 2|CXC-R2|CXCR-2|GRO/MGSA receptor|IL-8 receptor alpha chain|IL-8R B|chemokine (C-X-C) receptor 2|high affinity interleukin-8 receptor B|interleukin 8 receptor, beta|interleukin-8 receptor type B', map_location='1 38.41 cM', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=74193153, end_position_on_the_genomic_accession=74200405, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    12766 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12766, CurrentID=0, Status='live', Symbol='Cxcr3', Aliases=['Cd183', 'Cmkar3'], description='chemokine (C-X-C motif) receptor 3', other_designations='C-X-C chemokine receptor type 3|IP-10 receptor|interferon-inducible protein 10 receptor', map_location='X 44.58 cM', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=100775141, end_position_on_the_genomic_accession=100777753, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    12767 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12767, CurrentID=0, Status='live', Symbol='Cxcr4', Aliases=['CD184', 'CXC-R4', 'CXCR-4', 'Cmkar4', 'LESTR', 'PB-CKR', 'PBSF/SDF-1', 'Sdf1r', 'b2b220Clo'], description='chemokine (C-X-C motif) receptor 4', other_designations='C-X-C chemokine receptor type 4|SDF-1 receptor|chemokine (C-X-C) receptor 4|chemokine receptor 4|fusin|leukocyte-derived seven transmembrane domain receptor|leukocyte-expressed seven-transmembrane-domain|pre-B-cell-derived chemokine receptor|stromal cell-derived factor 1 receptor', map_location='1 56.43 cM', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=128515936, end_position_on_the_genomic_accession=128520036, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    12768 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12768, CurrentID=0, Status='live', Symbol='Ccr1', Aliases=['Cmkbr1', 'Mip-1a-R'], description='chemokine (C-C motif) receptor 1', other_designations='C-C chemokine receptor type 1|C-C CKR-1|CC-CKR-1|CCR-1|MIP-1 alpha R|MIP-1 alphaR|MIP-1alpha-R|RANTES-R|chemokine (C-C) receptor 1|macrophage inflammatory protein 1-alpha receptor', map_location='9 75.05 cM', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=123762163, end_position_on_the_genomic_accession=123768729, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    12769 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12769, CurrentID=0, Status='live', Symbol='Ccr9', Aliases=['A130091K22Rik', 'Cmkbr10', 'GPR-9-6'], description='chemokine (C-C motif) receptor 9', other_designations='C-C chemokine receptor type 9|C-C CKR-9|CC-CKR-9|CCR-9|chemokine C-C receptor 10', map_location='9 74.33 cM', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=123596276, end_position_on_the_genomic_accession=123612522, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    12770 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12770, CurrentID=0, Status='live', Symbol='Ccr1l1', Aliases=['Cmkbr1l1'], description='chemokine (C-C motif) receptor 1-like 1', other_designations='C-C chemokine receptor 1-like protein 1|MIP-1 alphaRL1|chemokine (C-C) receptor 1-like 1|macrophage inflammatory protein-1 alpha receptor-like 1', map_location='9 75.05 cM', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=123776467, end_position_on_the_genomic_accession=123786752, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    12771 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12771, CurrentID=0, Status='live', Symbol='Ccr3', Aliases=['CC-CKR3', 'CKR3', 'Cmkbr1l2', 'Cmkbr3'], description='chemokine (C-C motif) receptor 3', other_designations='probable C-C chemokine receptor type 3|C-C CKR-3|CC chemokine receptor 3|CC-CKR-3|CCR-3|MIP-1 alpha RL2|MIP-1 alphaRL2|chemokine (C-C) receptor 1,-like 2|chemokine (C-C) receptor 3|macrophage inflammatory protein 1-alpha receptor-like 2', map_location='9 75.05 cM', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=123817799, end_position_on_the_genomic_accession=123831729, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    12772 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12772, CurrentID=0, Status='live', Symbol='Ccr2', Aliases=['Cc-ckr-2a', 'Ccr2b', 'Ckr2', 'Ckr2a', 'Ckr2b', 'Cmkbr2', 'mJe-r', 'Ccr2'], description='chemokine (C-C motif) receptor 2', other_designations='C-C chemokine receptor type 2|C-C CHEMOKINE RECEPTOR TYPE 2 (C-C CKR-2) (CC-CKR-2) (CCR-2) (CCR2) (JE/FIC RECEPTOR) (MCP-1 RECEPTOR)|C-C CKR-2|CCR-2|JE/FIC receptor|MCP-1 receptor|MIP-1 alphaR|chemoattractant protein-1 receptor|chemokine (C-C) receptor 2', map_location='9 75.05 cM', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=123901954, end_position_on_the_genomic_accession=123913594, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    12773 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12773, CurrentID=0, Status='live', Symbol='Ccr4', Aliases=['C-C CKR-4', 'CHEMR1', 'Cmkbr4', 'LESTR', 'Sdf1r'], description='chemokine (C-C motif) receptor 4', other_designations='C-C chemokine receptor type 4|chemokine (C-C) receptor 4|fusin|leukocyte-expressed seven-transmembrane-domain receptor', map_location='9 64.49 cM', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=114319384, end_position_on_the_genomic_accession=114334544, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    12774 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12774, CurrentID=0, Status='live', Symbol='Ccr5', Aliases=['AM4-7', 'CD195', 'Cmkbr5'], description='chemokine (C-C motif) receptor 5', other_designations='C-C chemokine receptor type 5|C-C CKR-5|CC-CKR-5|CCR-5|MIP-1 alpha receptor|chemokine (C-C) receptor 5', map_location='9 75.05 cM', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=123921557, end_position_on_the_genomic_accession=123934153, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    12775 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12775, CurrentID=0, Status='live', Symbol='Ccr7', Aliases=['CC-CKR-7', 'CCR-7', 'CD197', 'Cdw197', 'Cmkbr7', 'EBI1', 'Ebi1h'], description='chemokine (C-C motif) receptor 7', other_designations='C-C chemokine receptor type 7|EBV-induced G-protein coupled receptor 1|MIP-3 beta receptor|chemokine (C-C) receptor 7|epstein-Barr virus-induced G-protein coupled receptor 1', map_location='11 D', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=99035025, end_position_on_the_genomic_accession=99045903, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    12776 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12776, CurrentID=0, Status='live', Symbol='Ccr8', Aliases=['C-C', 'C-C CKR-8', 'CC-CKR-8', 'CCR-8', 'CKR-8', 'Cmkbr8', 'mCCR8'], description='chemokine (C-C motif) receptor 8', other_designations='C-C chemokine receptor type 8|C-C motif chemokine receptor 8', map_location='9 F4', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=119921199, end_position_on_the_genomic_accession=119923972, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    12777 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12777, CurrentID=0, Status='live', Symbol='Ccr10', Aliases=['C-C CKR-10', 'CC-CKR-10', 'CCR-10', 'Cmkbr9', 'Gpr2'], description='chemokine (C-C motif) receptor 10', other_designations='C-C chemokine receptor type 10|G protein-coupled receptor 2|chemokine C-C receptor 9', map_location='11 64.34 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=101063824, end_position_on_the_genomic_accession=101066269, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    12778 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12778, CurrentID=0, Status='live', Symbol='Ackr3', Aliases=['CXC-R7', 'CXCR-7', 'Cmkor1', 'Cxcr7', 'RDC-1', 'Rdc1'], description='atypical chemokine receptor 3', other_designations='atypical chemokine receptor 3|C-X-C chemokine receptor type 7|G-protein coupled receptor RDC1 homolog|chemokine (C-X-C motif) receptor 7|chemokine orphan receptor 1', map_location='1 45.28 cM', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=90131702, end_position_on_the_genomic_accession=90143446, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    12780 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12780, CurrentID=0, Status='live', Symbol='Abcc2', Aliases=['Abc30', 'Cmoat', 'Mrp2', 'cMRP'], description='ATP-binding cassette, sub-family C (CFTR/MRP), member 2', other_designations='ATP-binding cassette sub-family C member 2|canalicular multispecific organic anion transporter 1|multidrug resistance protein 2|multidrug resistance-associated protein 2', map_location='19 36.67 cM', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=43770747, end_position_on_the_genomic_accession=43826771, orientation='plus', exon_count=33, OMIM=[], no_hdr0=''),
    12785 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12785, CurrentID=0, Status='live', Symbol='Cnbp', Aliases=['Cnbp1', 'Znf9'], description='cellular nucleic acid binding protein', other_designations='CCHC-type zinc finger nucleic acid binding protein|cellular nucleic acid binding protein 1|zinc finger protein 9', map_location='6 D1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=87819597, end_position_on_the_genomic_accession=87828088, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    12788 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12788, CurrentID=0, Status='live', Symbol='Cnga1', Aliases=['Cncg'], description='cyclic nucleotide gated channel alpha 1', other_designations='cGMP-gated cation channel alpha-1|CNG channel alpha-1|CNG-1|CNG1|cyclic nucleotide gated channel, cGMP gated|cyclic nucleotide-gated cation channel 1|cyclic nucleotide-gated channel, photoreceptor|rod photoreceptor cGMP-gated channel subunit alpha', map_location='5 38.44 cM', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=72761039, end_position_on_the_genomic_accession=72800095, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    12789 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12789, CurrentID=0, Status='live', Symbol='Cnga2', Aliases=['CNG2', 'Cnca', 'Cncg4', 'OCNC1'], description='cyclic nucleotide gated channel alpha 2', other_designations='cyclic nucleotide-gated olfactory channel|CNG channel alpha-2|cyclic nucleotide gated channel 4|cyclic nucleotide-gated cation channel 2', map_location='X A7.3', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=71035455, end_position_on_the_genomic_accession=71053824, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    12790 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12790, CurrentID=0, Status='live', Symbol='Cnga3', Aliases=['CNG3'], description='cyclic nucleotide gated channel alpha 3', other_designations='cyclic nucleotide-gated cation channel alpha-3|CNG channel alpha-3|CNG-3|cone photoreceptor cGMP-gated channel subunit alpha|cyclic nucleotide-gated channel subunit alpha 3', map_location='1 B', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=37257317, end_position_on_the_genomic_accession=37302465, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    12793 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12793, CurrentID=0, Status='live', Symbol='Cnih1', Aliases=['0610007J15', 'CNIH-1', 'Cnih'], description='cornichon family AMPA receptor auxiliary protein 1', other_designations='protein cornichon homolog 1|cornichon homolog 1', map_location='14 C1', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=47013024, end_position_on_the_genomic_accession=47025814, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    12794 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12794, CurrentID=0, Status='live', Symbol='Cnih2', Aliases=['CNIH-2', 'Cnil'], description='cornichon family AMPA receptor auxiliary protein 2', other_designations='protein cornichon homolog 2|cornichon homolog 2|cornichon-like protein', map_location='19 A', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=5142896, end_position_on_the_genomic_accession=5148549, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    12795 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12795, CurrentID=0, Status='live', Symbol='Plk3', Aliases=['Cnk', 'Fnk', 'PLK-3', 'PRK'], description='polo like kinase 3', other_designations='serine/threonine-protein kinase PLK3|FGF-inducible kinase|cytokine-inducible serine/threonine-protein kinase', map_location='4 D1', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=116985852, end_position_on_the_genomic_accession=116991244, orientation='minus', exon_count=15, OMIM=[], no_hdr0=''),
    12796 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12796, CurrentID=0, Status='live', Symbol='Camp', Aliases=['CAP18', 'CLP', 'Cnlp', 'Cramp', 'FALL39', 'MCLP'], description='cathelicidin antimicrobial peptide', other_designations='cathelicidin antimicrobial peptide|cathelin-like protein|cathelin-related antimicrobial peptide', map_location='9 59.8 cM', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=109676445, end_position_on_the_genomic_accession=109678524, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    12797 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12797, CurrentID=0, Status='live', Symbol='Cnn1', Aliases=['CN', 'CnnI'], description='calponin 1', other_designations='calponin-1|basic calponin|calponin H1, smooth muscle', map_location='9 A3', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=22010501, end_position_on_the_genomic_accession=22020517, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    12798 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12798, CurrentID=0, Status='live', Symbol='Cnn2', Aliases=['Calpo2'], description='calponin 2', other_designations='calponin-2|calponin H2, smooth muscle|h2-calponin|neutral calponin', map_location='10 C1', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=79824434, end_position_on_the_genomic_accession=79831234, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    12799 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12799, CurrentID=0, Status='live', Symbol='Cnp', Aliases=['CNPase-1', 'Cnp1', 'Cnp'], description="2',3'-cyclic nucleotide 3' phosphodiesterase", other_designations="2',3'-cyclic-nucleotide 3'-phosphodiesterase|cyclic nucleotide phosphodiesterase 1", map_location='11 63.47 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=100465765, end_position_on_the_genomic_accession=100472565, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    12801 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12801, CurrentID=0, Status='live', Symbol='Cnr1', Aliases=['CB-R', 'CB1', 'CB1A', 'CB1B', 'CB1R'], description='cannabinoid receptor 1 (brain)', other_designations='cannabinoid receptor 1|brain-type cannabinoid receptor|striatal cannabinoid receptor type 1 protein', map_location='4 16.28 cM', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=33923171, end_position_on_the_genomic_accession=33948831, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    12802 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12802, CurrentID=0, Status='live', Symbol='Cnr2', Aliases=['CB-2', 'CB2', 'CB2-R'], description='cannabinoid receptor 2 (macrophage)', other_designations='cannabinoid receptor 2|cannabinoid receptor 2 (spleen)', map_location='4 D3', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=135622500, end_position_on_the_genomic_accession=135647530, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    12803 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12803, CurrentID=0, Status='live', Symbol='Cntf', Aliases=[], description='ciliary neurotrophic factor', other_designations='ciliary neurotrophic factor', map_location='19 8.73 cM', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=12740892, end_position_on_the_genomic_accession=12742996, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    12804 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12804, CurrentID=0, Status='live', Symbol='Cntfr', Aliases=['Cntfralpha'], description='ciliary neurotrophic factor receptor', other_designations='ciliary neurotrophic factor receptor subunit alpha|CNTF receptor subunit alpha', map_location='4 21.81 cM', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=41657498, end_position_on_the_genomic_accession=41697091, orientation='minus', exon_count=16, OMIM=[], no_hdr0=''),
    12805 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12805, CurrentID=0, Status='live', Symbol='Cntn1', Aliases=['CNTN', 'F3cam', 'usl'], description='contactin 1', other_designations='contactin-1|neural cell surface protein F3', map_location='15 46.39 cM', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=91949034, end_position_on_the_genomic_accession=92239848, orientation='plus', exon_count=30, OMIM=[], no_hdr0=''),
    12807 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12807, CurrentID=0, Status='live', Symbol='Hps3', Aliases=['coa'], description='HPS3, biogenesis of lysosomal organelles complex 2 subunit 1', other_designations='BLOC-2 complex member HPS3|Hermansky-Pudlak syndrome 3 protein homolog|Hermansky-Pudlak syndrome 3 homolog|cocoa protein|hermansky-Pudlak syndrome 3 protein homolog', map_location='3 6.12 cM', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=20050109, end_position_on_the_genomic_accession=20089486, orientation='minus', exon_count=17, OMIM=[], no_hdr0=''),
    12808 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12808, CurrentID=0, Status='live', Symbol='Cobl', Aliases=[], description='cordon-bleu WH2 repeat', other_designations='protein cordon-bleu', map_location='11 7.3 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=12186676, end_position_on_the_genomic_accession=12415022, orientation='minus', exon_count=20, OMIM=[], no_hdr0=''),
    12810 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12810, CurrentID=0, Status='live', Symbol='Coch', Aliases=['Coch-5B2', 'D12H14S564E'], description='cochlin', other_designations='cochlin|coagulation factor C homolog (Limulus polyphemus)', map_location='12 22.11 cM', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=51640067, end_position_on_the_genomic_accession=51652556, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    12812 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12812, CurrentID=0, Status='live', Symbol='Coil', Aliases=['Cln80', 'p80', 'p80-coilin'], description='coilin', other_designations='coilin|nuclear phosphoprotein of Cajal body', map_location='11 54.34 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=88864761, end_position_on_the_genomic_accession=88882439, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    12813 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12813, CurrentID=0, Status='live', Symbol='Col10a1', Aliases=['Col10', 'Col10a-1'], description='collagen, type X, alpha 1', other_designations='collagen alpha-1(X) chain|procollagen, type X, alpha 1', map_location='10 18.85 cM', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=34265977, end_position_on_the_genomic_accession=34273081, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    12814 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12814, CurrentID=0, Status='live', Symbol='Col11a1', Aliases=['C530001D20Rik', 'cho'], description='collagen, type XI, alpha 1', other_designations='collagen alpha-1(XI) chain|a1(XI) collagen|pro-alpha1(XI) collagen|procollagen, type XI, alpha 1', map_location='3 49.35 cM', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=113823933, end_position_on_the_genomic_accession=114014405, orientation='plus', exon_count=69, OMIM=[], no_hdr0=''),
    12815 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12815, CurrentID=0, Status='live', Symbol='Col11a2', Aliases=[], description='collagen, type XI, alpha 2', other_designations='collagen alpha-2(XI) chain|procollagen, type XI, alpha 2', map_location='17 17.98 cM', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=34257462, end_position_on_the_genomic_accession=34285659, orientation='plus', exon_count=68, OMIM=[], no_hdr0=''),
    12816 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12816, CurrentID=0, Status='live', Symbol='Col12a1', Aliases=[], description='collagen, type XII, alpha 1', other_designations='collagen alpha-1(XII) chain|procollagen, type XII, alpha 1', map_location='9 43.82 cM', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=79506269, end_position_on_the_genomic_accession=79628423, orientation='minus', exon_count=66, OMIM=[], no_hdr0=''),
    12817 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12817, CurrentID=0, Status='live', Symbol='Col13a1', Aliases=[], description='collagen, type XIII, alpha 1', other_designations='collagen alpha-1(XIII) chain|procollagen, type XIII, alpha 1|type XIII collagen', map_location='10 B4', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=61674013, end_position_on_the_genomic_accession=61814985, orientation='minus', exon_count=45, OMIM=[], no_hdr0=''),
    12818 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12818, CurrentID=0, Status='live', Symbol='Col14a1', Aliases=['5730412L22Rik'], description='collagen, type XIV, alpha 1', other_designations='collagen alpha-1(XIV) chain|procollagen, type XIV, alpha 1', map_location='15 D1', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=55171040, end_position_on_the_genomic_accession=55384199, orientation='plus', exon_count=49, OMIM=[], no_hdr0=''),
    12819 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12819, CurrentID=0, Status='live', Symbol='Col15a1', Aliases=[], description='collagen, type XV, alpha 1', other_designations='collagen alpha-1(XV) chain|procollagen type XV|type XV collagen', map_location='4 B1', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=47207744, end_position_on_the_genomic_accession=47313165, orientation='plus', exon_count=41, OMIM=[], no_hdr0=''),
    12821 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12821, CurrentID=0, Status='live', Symbol='Col17a1', Aliases=['BP180', 'Bpag', 'Bpag2'], description='collagen, type XVII, alpha 1', other_designations='collagen alpha-1(XVII) chain|180 kDa bullous pemphigoid antigen 2|bullous pemphigoid antigen 2|procollagen, type XVII, alpha 1', map_location='19 40.07 cM', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=47634780, end_position_on_the_genomic_accession=47680481, orientation='minus', exon_count=54, OMIM=[], no_hdr0=''),
    12822 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12822, CurrentID=0, Status='live', Symbol='Col18a1', Aliases=[], description='collagen, type XVIII, alpha 1', other_designations='collagen alpha-1(XVIII) chain|alpha-1(XVIII) collagen|endostatin|procollagen, type XVIII, alpha 1', map_location='10 39.72 cM', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=76888013, end_position_on_the_genomic_accession=77002391, orientation='minus', exon_count=44, OMIM=[], no_hdr0=''),
    12823 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12823, CurrentID=0, Status='live', Symbol='Col19a1', Aliases=[], description='collagen, type XIX, alpha 1', other_designations='collagen alpha-1(XIX) chain|collagen alpha-1(Y) chain|procollagen, type XIX, alpha 1', map_location='1 A5', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=24296764, end_position_on_the_genomic_accession=24627870, orientation='minus', exon_count=51, OMIM=[], no_hdr0=''),
    12824 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12824, CurrentID=0, Status='live', Symbol='Col2a1', Aliases=['Col2', 'Col2a', 'Col2a-1', 'Del1', 'Dmm', 'Lpk', 'M100413', 'Rgsc413', 'Rgsc856'], description='collagen, type II, alpha 1', other_designations='collagen alpha-1(II) chain|alpha-1 type II collagen|chondrocalcin|procollagen, type II, alpha 1', map_location='15 53.97 cM', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=97873483, end_position_on_the_genomic_accession=97902722, orientation='minus', exon_count=54, OMIM=[], no_hdr0=''),
    12825 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12825, CurrentID=0, Status='live', Symbol='Col3a1', Aliases=['Col3a-1', 'Tsk-2', 'Tsk2'], description='collagen, type III, alpha 1', other_designations='collagen alpha-1(III) chain|procollagen, type III, alpha 1', map_location='1 23.67 cM', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=45350698, end_position_on_the_genomic_accession=45388866, orientation='plus', exon_count=51, OMIM=[], no_hdr0=''),
    12826 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12826, CurrentID=0, Status='live', Symbol='Col4a1', Aliases=['Bru', 'Col4a-1', 'Raw', 'Svc'], description='collagen, type IV, alpha 1', other_designations='collagen alpha-1(IV) chain|alpha-1 type IV collagen|alpha1(IV) collagen|procollagen, type IV, alpha 1', map_location='8 5.53 cM', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=11248423, end_position_on_the_genomic_accession=11362889, orientation='minus', exon_count=52, OMIM=[], no_hdr0=''),
    12827 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12827, CurrentID=0, Status='live', Symbol='Col4a2', Aliases=['Col4a-2'], description='collagen, type IV, alpha 2', other_designations='collagen alpha-2(IV) chain|canstatin|procollagen, type IV, alpha 2', map_location='8 5.62 cM', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=11362805, end_position_on_the_genomic_accession=11499287, orientation='plus', exon_count=48, OMIM=[], no_hdr0=''),
    12828 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12828, CurrentID=0, Status='live', Symbol='Col4a3', Aliases=['[a]3(IV)', 'alpha3(IV)'], description='collagen, type IV, alpha 3', other_designations='collagen alpha-3(IV) chain|collagen type IV alpha3 chain|procollagen, type IV, alpha 3|tumstatin', map_location='1 C5', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=82564642, end_position_on_the_genomic_accession=82699780, orientation='plus', exon_count=53, OMIM=[], no_hdr0=''),
    12829 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12829, CurrentID=0, Status='live', Symbol='Col4a4', Aliases=['E130010M05Rik', '[a]4(IV)'], description='collagen, type IV, alpha 4', other_designations='collagen alpha-4(IV) chain|procollagen, type IV, alpha 4', map_location='1 C5', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=82426140, end_position_on_the_genomic_accession=82564570, orientation='minus', exon_count=50, OMIM=[], no_hdr0=''),
    12830 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12830, CurrentID=0, Status='live', Symbol='Col4a5', Aliases=[], description='collagen, type IV, alpha 5', other_designations='collagen alpha-5(IV) chain|collagen type IV alpha5 chain|procollagen type IV alpha 5', map_location='X 62.16 cM', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=140258367, end_position_on_the_genomic_accession=140472232, orientation='plus', exon_count=53, OMIM=[], no_hdr0=''),
    12831 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12831, CurrentID=0, Status='live', Symbol='Col5a1', Aliases=[], description='collagen, type V, alpha 1', other_designations='collagen alpha-1(V) chain|alpha1(V) collagen|pro-alpha1(V) collagen|procollagen type V alpha 1', map_location='2 19.38 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=27776393, end_position_on_the_genomic_accession=27929522, orientation='plus', exon_count=67, OMIM=[], no_hdr0=''),
    12832 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12832, CurrentID=0, Status='live', Symbol='Col5a2', Aliases=['1110014L14Rik'], description='collagen, type V, alpha 2', other_designations='collagen alpha-2(V) chain|procollagen, type V, alpha 2', map_location='1 C1.1', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=45413491, end_position_on_the_genomic_accession=45542442, orientation='minus', exon_count=54, OMIM=[], no_hdr0=''),
    12833 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12833, CurrentID=0, Status='live', Symbol='Col6a1', Aliases=['Col6a-1'], description='collagen, type VI, alpha 1', other_designations='collagen alpha-1(VI) chain|procollagen, type VI, alpha 1', map_location='10 39.71 cM', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=76544626, end_position_on_the_genomic_accession=76561878, orientation='minus', exon_count=35, OMIM=[], no_hdr0=''),
    12834 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12834, CurrentID=0, Status='live', Symbol='Col6a2', Aliases=['Col6a-2'], description='collagen, type VI, alpha 2', other_designations='collagen alpha-2(VI) chain|procollagen, type VI, alpha 2', map_location='10 39.32 cM', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=76431590, end_position_on_the_genomic_accession=76459464, orientation='minus', exon_count=29, OMIM=[], no_hdr0=''),
    12835 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12835, CurrentID=0, Status='live', Symbol='Col6a3', Aliases=['Col6a-3'], description='collagen, type VI, alpha 3', other_designations='collagen alpha-3(VI) chain|collagen alpha 3 chain type VI|collagen alpha3(VI)|procollagen, type VI, alpha 3|type VI collagen alpha 3 subunit', map_location='1 45.53 cM', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=90694582, end_position_on_the_genomic_accession=90771710, orientation='minus', exon_count=44, OMIM=[], no_hdr0=''),
    12836 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12836, CurrentID=0, Status='live', Symbol='Col7a1', Aliases=[], description='collagen, type VII, alpha 1', other_designations='collagen alpha-1(VII) chain|LC collagen|long-chain collagen|procollagen, type VII, alpha 1', map_location='9 59.63 cM', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=108782654, end_position_on_the_genomic_accession=108813943, orientation='plus', exon_count=119, OMIM=[], no_hdr0=''),
    12837 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12837, CurrentID=0, Status='live', Symbol='Col8a1', Aliases=['Col8a-1'], description='collagen, type VIII, alpha 1', other_designations='collagen alpha-1(VIII) chain|procollagen type VIII alpha 1', map_location='16 C1.1', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=57444619, end_position_on_the_genomic_accession=57575100, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    12839 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12839, CurrentID=0, Status='live', Symbol='Col9a1', Aliases=['Col9a-1'], description='collagen, type IX, alpha 1', other_designations='collagen alpha-1(IX) chain|alpha 1 type IX collagen|procollagen, type IX, alpha 1', map_location='1 9.95 cM', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=24216670, end_position_on_the_genomic_accession=24291819, orientation='plus', exon_count=40, OMIM=[], no_hdr0=''),
    12840 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12840, CurrentID=0, Status='live', Symbol='Col9a2', Aliases=['Col9a-2'], description='collagen, type IX, alpha 2', other_designations='collagen alpha-2(IX) chain|procollagen, type IX, alpha 2', map_location='4 56.78 cM', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=120896763, end_position_on_the_genomic_accession=120912522, orientation='plus', exon_count=32, OMIM=[], no_hdr0=''),
    12841 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12841, CurrentID=0, Status='live', Symbol='Col9a3', Aliases=[], description='collagen, type IX, alpha 3', other_designations='collagen alpha-3(IX) chain|procollagen, type IX, alpha 3', map_location='2 103.14 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=180239895, end_position_on_the_genomic_accession=180263985, orientation='plus', exon_count=32, OMIM=[], no_hdr0=''),
    12842 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12842, CurrentID=0, Status='live', Symbol='Col1a1', Aliases=['Col1a-1', 'Cola-1', 'Cola1', 'Mov-13', 'Mov13'], description='collagen, type I, alpha 1', other_designations='collagen alpha-1(I) chain|alpha-1 type 1 collagen|alpha-1 type I collagen|procollagen, type I, alpha 1', map_location='11 D', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=94827050, end_position_on_the_genomic_accession=94843868, orientation='plus', exon_count=51, OMIM=[], no_hdr0=''),
    12843 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12843, CurrentID=0, Status='live', Symbol='Col1a2', Aliases=['Col1a-2', 'Cola-2', 'Cola2', 'oim'], description='collagen, type I, alpha 2', other_designations='collagen alpha-2(I) chain|alpha-2 type I collagen|collagen COL1A2|procollagen, type I, alpha 2', map_location='6 1.81 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=4505618, end_position_on_the_genomic_accession=4541543, orientation='plus', exon_count=52, OMIM=[], no_hdr0=''),
    12845 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12845, CurrentID=0, Status='live', Symbol='Comp', Aliases=['TSP5'], description='cartilage oligomeric matrix protein', other_designations='cartilage oligomeric matrix protein|thrombospondin-5', map_location='8 34.15 cM', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=70826186, end_position_on_the_genomic_accession=70834721, orientation='plus', exon_count=20, OMIM=[], no_hdr0=''),
    12846 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12846, CurrentID=0, Status='live', Symbol='Comt', Aliases=['Comt1', 'D16Wsu103e', 'D330014B15Rik'], description='catechol-O-methyltransferase', other_designations='catechol O-methyltransferase|catechol-O-methyltransferase 1', map_location='16 11.4 cM', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=18225632, end_position_on_the_genomic_accession=18247006, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    12847 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12847, CurrentID=0, Status='live', Symbol='Copa', Aliases=['xenin'], description='coatomer protein complex subunit alpha', other_designations='coatomer subunit alpha|alpha-COP|alpha-coat protein', map_location='1 79.54 cM', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=171909885, end_position_on_the_genomic_accession=171949899, orientation='plus', exon_count=34, OMIM=[], no_hdr0=''),
    12848 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12848, CurrentID=0, Status='live', Symbol='Cops2', Aliases=['Csn2', 'Sgn2', 'TRIP-15', 'Trip15'], description='COP9 signalosome subunit 2', other_designations='COP9 signalosome complex subunit 2|COP9 (constitutive photomorphogenic) homolog, subunit 2|JAB1-containing signalosome subunit 2|TR-interacting protein 15|alien homolog|alien-like|thyroid receptor-interacting protein 15', map_location='2 61.76 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=125672222, end_position_on_the_genomic_accession=125701002, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    12850 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12850, CurrentID=0, Status='live', Symbol='Coq7', Aliases=['clk-1'], description='demethyl-Q 7', other_designations='5-demethoxyubiquinone hydroxylase, mitochondrial|DMQ hydroxylase|coenzyme Q biosynthesis protein 7 homolog|timing protein clk-1 homolog|ubiquinone biosynthesis monooxygenase COQ7|ubiquinone biosynthesis protein COQ7 homolog', map_location='7 63.44 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=118108882, end_position_on_the_genomic_accession=118132579, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    12854 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12854, CurrentID=0, Status='live', Symbol='Cort', Aliases=['CST', 'PCST'], description='cortistatin', other_designations='cortistatin', map_location='4 78.89 cM', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=149209491, end_position_on_the_genomic_accession=149211220, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    12856 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12856, CurrentID=0, Status='live', Symbol='Cox17', Aliases=[], description='cytochrome c oxidase assembly protein 17, copper chaperone', other_designations='cytochrome c oxidase copper chaperone|cytochrome c oxidase, subunit XVII assembly protein homolog', map_location='16 B3', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=38167332, end_position_on_the_genomic_accession=38173125, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    12857 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12857, CurrentID=0, Status='live', Symbol='Cox4i1', Aliases=['COX', 'COX IV-1', 'COXIV', 'Cox4', 'Cox4a', 'IV-1'], description='cytochrome c oxidase subunit 4I1', other_designations='cytochrome c oxidase subunit 4 isoform 1, mitochondrial|cytochrome c oxidase polypeptide IV|cytochrome c oxidase subunit IV|cytochrome c oxidase, subunit IVa', map_location='8 69.99 cM', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=121394964, end_position_on_the_genomic_accession=121400948, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    12858 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12858, CurrentID=0, Status='live', Symbol='Cox5a', Aliases=['CcOX'], description='cytochrome c oxidase subunit 5A', other_designations='cytochrome c oxidase subunit 5A, mitochondrial|cytochrome c oxidase polypeptide Va|cytochrome c oxidase subunit Va', map_location='9 B', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=57423012, end_position_on_the_genomic_accession=57439710, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    12859 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12859, CurrentID=0, Status='live', Symbol='Cox5b', Aliases=[], description='cytochrome c oxidase subunit 5B', other_designations='cytochrome c oxidase subunit 5B, mitochondrial|cytochrome c oxidase polypeptide Vb|cytochrome c oxidase subunit Vb', map_location='1 B', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=36730568, end_position_on_the_genomic_accession=36732469, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    12861 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12861, CurrentID=0, Status='live', Symbol='Cox6a1', Aliases=['VIaL'], description='cytochrome c oxidase subunit 6A1', other_designations='cytochrome c oxidase subunit 6A1, mitochondrial|cytochrome c oxidase polypeptide VIa-liver|cytochrome c oxidase subunit VIa polypeptide 1|subunit VIaL (liver-type)', map_location='5 56.06 cM', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=115483711, end_position_on_the_genomic_accession=115487017, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    12862 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12862, CurrentID=0, Status='live', Symbol='Cox6a2', Aliases=['CoxVIaH', 'VIaH'], description='cytochrome c oxidase subunit 6A2', other_designations='cytochrome c oxidase subunit 6A2, mitochondrial|cytochrome c oxidase polypeptide VIa-heart|cytochrome c oxidase subunit VIa polypeptide 2|subunit VIaH (heart-type)', map_location='7 70.04 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=127804607, end_position_on_the_genomic_accession=127805538, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    12864 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12864, CurrentID=0, Status='live', Symbol='Cox6c', Aliases=[], description='cytochrome c oxidase subunit 6C', other_designations='cytochrome c oxidase subunit 6C|cytochrome c oxidase polypeptide VIc|cytochrome c oxidase subunit VIc', map_location='15 B3.1', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=35932122, end_position_on_the_genomic_accession=35938392, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    12865 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12865, CurrentID=0, Status='live', Symbol='Cox7a1', Aliases=['COX7A', 'COX7AH', 'COX7AM'], description='cytochrome c oxidase subunit 7A1', other_designations='cytochrome c oxidase subunit 7A1, mitochondrial|cytochrome c oxidase subunit VIIa 1|cytochrome c oxidase subunit VIIa-H|cytochrome c oxidase subunit VIIa-M|cytochrome c oxidase subunit VIIa-heart|cytochrome c oxidase subunit VIIa-muscle', map_location='7 17.31 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=29883596, end_position_on_the_genomic_accession=29885455, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    12866 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12866, CurrentID=0, Status='live', Symbol='Cox7a2', Aliases=['COX7AL', 'Cox7a3', 'CoxVIIa-L'], description='cytochrome c oxidase subunit 7A2', other_designations='cytochrome c oxidase subunit 7A2, mitochondrial|cytochrome c oxidase subunit VIIa 2|cytochrome c oxidase subunit VIIa 3|cytochrome c oxidase subunit VIIa-L|cytochrome c oxidase subunit VIIa-liver/heart', map_location='9 43.82 cM', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=79662523, end_position_on_the_genomic_accession=79667135, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    12867 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12867, CurrentID=0, Status='live', Symbol='Cox7c', Aliases=['COXVIIc1', 'Cox7c'], description='cytochrome c oxidase subunit 7C', other_designations='cytochrome c oxidase subunit 7C, mitochondrial|cytochrome c oxidase polypeptide VIIc|cytochrome c oxidase subunit VIIc', map_location='13 C3', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=86192917, end_position_on_the_genomic_accession=86194914, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    12868 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12868, CurrentID=0, Status='live', Symbol='Cox8a', Aliases=['COX8L'], description='cytochrome c oxidase subunit 8A', other_designations='cytochrome c oxidase subunit 8A, mitochondrial|COX VIII-L|cytochrome c oxidase polypeptide VIII-liver|cytochrome c oxidase subunit 8-2|cytochrome c oxidase subunit VIIIa', map_location='19 A', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=7192523, end_position_on_the_genomic_accession=7194981, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    12869 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12869, CurrentID=0, Status='live', Symbol='Cox8b', Aliases=['Cox8h', 'CoxVIII-H'], description='cytochrome c oxidase subunit 8B', other_designations='cytochrome c oxidase subunit 8B, mitochondrial|COX VIII-H|cytochrome c oxidase polypeptide VIII-heart|cytochrome c oxidase subunit 8-1|cytochrome c oxidase subunit 8H|cytochrome c oxidase subunit VIII-H|cytochrome c oxidase subunit VIIIb', map_location='7 86.11 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=140478855, end_position_on_the_genomic_accession=140480359, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    12870 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12870, CurrentID=0, Status='live', Symbol='Cp', Aliases=['D3Ertd555e'], description='ceruloplasmin', other_designations='ceruloplasmin|ferroxidase', map_location='3 A2', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=20011097, end_position_on_the_genomic_accession=20063914, orientation='plus', exon_count=22, OMIM=[], no_hdr0=''),
    12873 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12873, CurrentID=0, Status='live', Symbol='Cpa3', Aliases=['MC-CPA'], description='carboxypeptidase A3, mast cell', other_designations='mast cell carboxypeptidase A', map_location='3 6.25 cM', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=20269780, end_position_on_the_genomic_accession=20296373, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    12874 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12874, CurrentID=0, Status='live', Symbol='Cpd', Aliases=['D830034L15Rik'], description='carboxypeptidase D', other_designations='carboxypeptidase D|gp180|metallocarboxypeptidase D', map_location='11 46.05 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=76668034, end_position_on_the_genomic_accession=76737834, orientation='minus', exon_count=21, OMIM=[], no_hdr0=''),
    12876 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12876, CurrentID=0, Status='live', Symbol='Cpe', Aliases=['CPH', 'Cph-1', 'Cph1', 'NF-alpha1', 'fat'], description='carboxypeptidase E', other_designations='carboxypeptidase E|carboxypeptidase H|enkephalin convertase|prohormone-processing carboxypeptidase', map_location='8 32.3 cM', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=65045576, end_position_on_the_genomic_accession=65146143, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    12877 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12877, CurrentID=0, Status='live', Symbol='Cpeb1', Aliases=['Cpe-bp1', 'Cpeb', 'mCPEB', 'mCpeb-1'], description='cytoplasmic polyadenylation element binding protein 1', other_designations='cytoplasmic polyadenylation element-binding protein 1|CPE-binding protein 1', map_location='7 D3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=80996774, end_position_on_the_genomic_accession=81107749, orientation='minus', exon_count=16, OMIM=[], no_hdr0=''),
    12879 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12879, CurrentID=0, Status='live', Symbol='Cys1', Aliases=['2900006B19Rik', 'Ccap', 'ck', 'cpk'], description='cystin 1', other_designations='cystin-1|cilia-associated protein|congenital polycystic kidneys|cystin cilia associated protein', map_location='12 8.49 cM', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=24715832, end_position_on_the_genomic_accession=24731794, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    12889 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12889, CurrentID=0, Status='live', Symbol='Cplx1', Aliases=['921-S'], description='complexin 1', other_designations='complexin-1|CPX I|complexin I|synaphin-2', map_location='5 F', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=108666420, end_position_on_the_genomic_accession=108697893, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    12890 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12890, CurrentID=0, Status='live', Symbol='Cplx2', Aliases=['921-L', 'Gm34843'], description='complexin 2', other_designations='complexin-2|CPX II|complexin II|synaphin-1', map_location='13 B1', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=54455447, end_position_on_the_genomic_accession=54531736, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    12891 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12891, CurrentID=0, Status='live', Symbol='Cpne6', Aliases=[], description='copine VI', other_designations='copine-6|N-copine|neuronal-copine', map_location='14 C3', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=55747902, end_position_on_the_genomic_accession=55754892, orientation='plus', exon_count=18, OMIM=[], no_hdr0=''),
    12892 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12892, CurrentID=0, Status='live', Symbol='Cpox', Aliases=['CPX', 'Cpo', 'HCP', 'M100835', 'Rgsc835', 'cac', 'nct'], description='coproporphyrinogen oxidase', other_designations='oxygen-dependent coproporphyrinogen-III oxidase, mitochondrial|COX|Coproporphyrinogen III oxidase, mitochondrial precursor (Coproporphyrinogenase) (Coprogen oxidase) (COX)|clone 560|coprogen oxidase|coproporphyrinogen-III oxidase, mitochondrial|coproporphyrinogenase', map_location='16 C1.2', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=58490571, end_position_on_the_genomic_accession=58500754, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    12894 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12894, CurrentID=0, Status='live', Symbol='Cpt1a', Aliases=['C730027G07', 'CPTI', 'Cpt1'], description='carnitine palmitoyltransferase 1a, liver', other_designations='carnitine O-palmitoyltransferase 1, liver isoform|CPT I|CPT1-L|CPTI-L|L-CPT I|carnitine palmitoyltransferase 1, liver', map_location='19 3.08 cM', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=3372328, end_position_on_the_genomic_accession=3435735, orientation='plus', exon_count=25, OMIM=[], no_hdr0=''),
    12895 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12895, CurrentID=0, Status='live', Symbol='Cpt1b', Aliases=['Cpt1', 'Cpt1-m', 'Cpti', 'Cpti-m', 'M-cpti'], description='carnitine palmitoyltransferase 1b, muscle', other_designations='carnitine O-palmitoyltransferase 1, muscle isoform|muscle-type carnitine palmitoyltransferase I', map_location='15 44.89 cM', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=89300608, end_position_on_the_genomic_accession=89310065, orientation='minus', exon_count=19, OMIM=[], no_hdr0=''),
    12896 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12896, CurrentID=0, Status='live', Symbol='Cpt2', Aliases=['CPTII'], description='carnitine palmitoyltransferase 2', other_designations='carnitine O-palmitoyltransferase 2, mitochondrial|CPT II|carnitine palmitoyltransferase II', map_location='4 50.18 cM', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=107761179, end_position_on_the_genomic_accession=107780786, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    12902 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12902, CurrentID=0, Status='live', Symbol='Cr2', Aliases=['C3DR', 'CD21', 'CD35', 'Cr-1', 'Cr-2', 'Cr1'], description='complement receptor 2', other_designations='complement receptor type 2|complement C3d receptor|complement receptor type 1|expressed in B lymphocytes', map_location='1 98.44 cM', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=194819120, end_position_on_the_genomic_accession=194859096, orientation='minus', exon_count=26, OMIM=[], no_hdr0=''),
    12903 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12903, CurrentID=0, Status='live', Symbol='Crabp1', Aliases=['CRABP-I', 'Crabp-1', 'CrabpI', 'Rbp-5'], description='cellular retinoic acid binding protein I', other_designations='cellular retinoic acid-binding protein 1', map_location='9 29.76 cM', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=54672032, end_position_on_the_genomic_accession=54680394, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    12904 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12904, CurrentID=0, Status='live', Symbol='Crabp2', Aliases=['Crabp-2', 'CrabpII'], description='cellular retinoic acid binding protein II', other_designations='cellular retinoic acid-binding protein 2|CRABP-II', map_location='3', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=87856000, end_position_on_the_genomic_accession=87860679, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    12905 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12905, CurrentID=0, Status='live', Symbol='Cradd', Aliases=['RAIDD'], description='CASP2 and RIPK1 domain containing adaptor with death domain', other_designations='death domain-containing protein CRADD|RIP-associated protein with a death domain|caspase and RIP adapter with death domain', map_location='10 49.26 cM', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=95010601, end_position_on_the_genomic_accession=95160000, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    12908 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12908, CurrentID=0, Status='live', Symbol='Crat', Aliases=['CARAT'], description='carnitine acetyltransferase', other_designations='carnitine O-acetyltransferase|CAT|carnitine acetylase', map_location='2 21.69 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=30290488, end_position_on_the_genomic_accession=30306029, orientation='minus', exon_count=17, OMIM=[], no_hdr0=''),
    12909 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12909, CurrentID=0, Status='live', Symbol='Crcp', Aliases=[], description='calcitonin gene-related peptide-receptor component protein', other_designations='DNA-directed RNA polymerase III subunit RPC9|CGRP-RCP|CGRP-receptor component protein|CGRPRCP|RNA polymerase III subunit C9', map_location='5 G1.3', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=130058147, end_position_on_the_genomic_accession=130089628, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    12912 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12912, CurrentID=0, Status='live', Symbol='Creb1', Aliases=['2310001E10Rik', '3526402H21Rik', 'Creb', 'Creb-1'], description='cAMP responsive element binding protein 1', other_designations='cyclic AMP-responsive element-binding protein 1', map_location='1 32.74 cM', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=64571963, end_position_on_the_genomic_accession=64643707, orientation='plus', exon_count=13, OMIM=[], no_hdr0=''),
    12913 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12913, CurrentID=0, Status='live', Symbol='Creb3', Aliases=['LZIP', 'LZIP-1', 'LZIP-2', 'Luman'], description='cAMP responsive element binding protein 3', other_designations='cyclic AMP-responsive element-binding protein 3|CREB-3|transcription factor LZIP', map_location='4 23.05 cM', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=43562658, end_position_on_the_genomic_accession=43567061, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    12914 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12914, CurrentID=0, Status='live', Symbol='Crebbp', Aliases=['CBP', 'CBP/p300', 'KAT3A', 'p300/CBP'], description='CREB binding protein', other_designations='histone lysine acetyltransferase CREBBP|protein-lysine acetyltransferase CREBBP', map_location='16 2.4 cM', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=3899198, end_position_on_the_genomic_accession=4031864, orientation='minus', exon_count=31, OMIM=[], no_hdr0=''),
    12915 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12915, CurrentID=0, Status='live', Symbol='Atf6b', Aliases=['ATF6beta', 'Creb-rp', 'Crebl1'], description='activating transcription factor 6 beta', other_designations='cyclic AMP-dependent transcription factor ATF-6 beta|ATF6-beta|cAMP response element binding protein-related protein|cAMP-dependent transcription factor ATF-6 beta|cAMP-responsive element-binding protein-like 1', map_location='17 18.22 cM', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=34866120, end_position_on_the_genomic_accession=34874048, orientation='plus', exon_count=18, OMIM=[], no_hdr0=''),
    12916 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12916, CurrentID=0, Status='live', Symbol='Crem', Aliases=['ICER', 'ICERI'], description='cAMP responsive element modulator', other_designations='cAMP-responsive element modulator|cAMP responsive element moderator|inducible cAMP early repressor', map_location='18 A1', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=3263181, end_position_on_the_genomic_accession=3337688, orientation='minus', exon_count=17, OMIM=[], no_hdr0=''),
    12918 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12918, CurrentID=0, Status='live', Symbol='Crh', Aliases=['CRF', 'Gm1347'], description='corticotropin releasing hormone', other_designations='corticoliberin|corticotropin releasing factor', map_location='3 5.75 cM', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=19747565, end_position_on_the_genomic_accession=19749560, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    12919 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12919, CurrentID=0, Status='live', Symbol='Crhbp', Aliases=['CRH-BP'], description='corticotropin releasing hormone binding protein', other_designations='corticotropin-releasing factor-binding protein|CRF-BP|CRF-binding protein', map_location='13 49.5 cM', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=95567884, end_position_on_the_genomic_accession=95581339, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    12921 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12921, CurrentID=0, Status='live', Symbol='Crhr1', Aliases=['CRF1R', 'CRFR1', 'Crhr'], description='corticotropin releasing hormone receptor 1', other_designations='corticotropin-releasing factor receptor 1|CRF 1 receptor|CRF-R-1|CRF-R1|CRF-R1alpha|CRFR-1|CRH-R-1|CRH-R1', map_location='11 67.77 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=104021289, end_position_on_the_genomic_accession=104066349, orientation='plus', exon_count=16, OMIM=[], no_hdr0=''),
    12922 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12922, CurrentID=0, Status='live', Symbol='Crhr2', Aliases=['CRF-R2', 'CRFR2alpha', 'CRFR2beta', 'Crfr2'], description='corticotropin releasing hormone receptor 2', other_designations='corticotropin-releasing factor receptor 2|CRF 2 receptor|CRF-R-2|CRF-RB|CRFR-2|CRH-R-2|CRH-R2|corticotropin releasing factor receptor type 2 beta|corticotropin-releasing factor 2', map_location='6 27.33 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=55067033, end_position_on_the_genomic_accession=55110001, orientation='minus', exon_count=14, OMIM=[], no_hdr0=''),
    12925 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12925, CurrentID=0, Status='live', Symbol='Crip1', Aliases=['CRHP', 'CRP1', 'Crip'], description='cysteine-rich protein 1 (intestinal)', other_designations='cysteine-rich protein 1|CRP-1|cysteine-rich intestinal protein', map_location='12 61.59 cM', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=113115632, end_position_on_the_genomic_accession=113117499, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    12927 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12927, CurrentID=0, Status='live', Symbol='Bcar1', Aliases=['Cas', 'Crkas'], description='breast cancer anti-estrogen resistance 1', other_designations='breast cancer anti-estrogen resistance protein 1|CRK-associated substrate|p130 Cas|p130cas|v-crk-associated tyrosine kinase substrate', map_location='8 E1', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=112437106, end_position_on_the_genomic_accession=112470481, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    12928 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12928, CurrentID=0, Status='live', Symbol='Crk', Aliases=['Crk-I-II', 'Crk-III', 'Crk3', 'CrkIII', 'Crko', 'c-Crk', 'p38', 'Crk'], description='v-crk avian sarcoma virus CT10 oncogene homolog', other_designations='adapter molecule crk|CT-10 related kinase 3|avian sarcoma virus CT10 (v-crk) oncogene homolog|proto-oncogene c-crk|v-crk sarcoma virus CT10 oncogene-like protein', map_location='11 45.92 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=75570020, end_position_on_the_genomic_accession=75599254, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    12929 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12929, CurrentID=0, Status='live', Symbol='Crkl', Aliases=['1110025F07Rik', 'Crkol', 'snoop'], description='v-crk avian sarcoma virus CT10 oncogene homolog-like', other_designations='crk-like protein|v-crk sarcoma virus CT10 oncogene homolog-like', map_location='16 A3', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=17269849, end_position_on_the_genomic_accession=17305304, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    12931 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12931, CurrentID=0, Status='live', Symbol='Crlf1', Aliases=['CLF-1', 'CRLM-3', 'CRLM3', 'NR6', 'NR6.1'], description='cytokine receptor-like factor 1', other_designations='cytokine receptor-like factor 1|cytokine receptor-like molecule 3|cytokine-like factor 1|novel cytokine receptor 6', map_location='8 34.15 cM', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=70945736, end_position_on_the_genomic_accession=70956728, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    12933 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12933, CurrentID=0, Status='live', Symbol='Crmp1', Aliases=['CRMP-1', 'DRP-1', 'Dpysl1', 'ULIP-3', 'Ulip3'], description='collapsin response mediator protein 1', other_designations='dihydropyrimidinase-related protein 1|inactive dihydropyrimidinase|unc-33-like phosphoprotein 3', map_location='5 19.96 cM', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=37399402, end_position_on_the_genomic_accession=37449507, orientation='plus', exon_count=15, OMIM=[], no_hdr0=''),
    12934 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12934, CurrentID=0, Status='live', Symbol='Dpysl2', Aliases=['Crmp2', 'DRP2', 'Musunc33', 'TOAD-64', 'Ulip2'], description='dihydropyrimidinase-like 2', other_designations='dihydropyrimidinase-related protein 2|DRP-2|ULIP-2|collapsin response mediator protein 2|unc-33-like phosphoprotein 2', map_location='14 34.6 cM', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=67040313, end_position_on_the_genomic_accession=67148490, orientation='minus', exon_count=16, OMIM=[], no_hdr0=''),
    12936 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12936, CurrentID=0, Status='live', Symbol='Pcdha4', Aliases=['Cnr1', 'Crnr1'], description='protocadherin alpha 4', other_designations='protocadherin alpha-4|PCDH-alpha-4|cadherin-related neuronal receptor 1', map_location='18 B2- B3', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=37085742, end_position_on_the_genomic_accession=37320710, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    12937 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12937, CurrentID=0, Status='live', Symbol='Pcdha6', Aliases=['CNR', 'Cnr2', 'Crnr2'], description='protocadherin alpha 6', other_designations='protocadherin alpha-6|cadherin-related neuronal receptor 2', map_location='18 B2- B3', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=37100678, end_position_on_the_genomic_accession=37321950, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    12939 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12939, CurrentID=0, Status='live', Symbol='Pcdha7', Aliases=['Cnr4', 'Crnr4'], description='protocadherin alpha 7', other_designations='protocadherin alpha-7|PCDH-alpha-7|cadherin-related neuronal receptor 4', map_location='18 B2- B3', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=37106864, end_position_on_the_genomic_accession=37320716, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    12941 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12941, CurrentID=0, Status='live', Symbol='Pcdha5', Aliases=['Cnr6', 'Crnr6'], description='protocadherin alpha 5', other_designations='protocadherin alpha-5|cadherin-related neuronal receptor 6', map_location='18 B2- B3', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=37093329, end_position_on_the_genomic_accession=37320716, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    12942 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12942, CurrentID=0, Status='live', Symbol='Pcdha11', Aliases=['A830022B16Rik', 'Cnr7', 'Crnr7'], description='protocadherin alpha 11', other_designations='protocadherin alpha-11|cadherin-related neuronal receptor 7', map_location='18 B3', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=37143911, end_position_on_the_genomic_accession=37320710, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    12943 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12943, CurrentID=0, Status='live', Symbol='Pcdha10', Aliases=['Cnr3', 'Cnr8', 'Crnr3', 'Crnr8', 'Pcdha14'], description='protocadherin alpha 10', other_designations='protocadherin alpha-10|PCDH-alpha-10|cadherin-related neuronal receptor 3|protocadherin alpha 14', map_location='18 B3', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=37138373, end_position_on_the_genomic_accession=37320710, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    12944 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12944, CurrentID=0, Status='live', Symbol='Crp', Aliases=[], description='C-reactive protein, pentraxin-related', other_designations='C-reactive protein|C-reactive protein, petaxin related', map_location='1 80.13 cM', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=172525623, end_position_on_the_genomic_accession=172527533, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    12945 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12945, CurrentID=0, Status='live', Symbol='Dmbt1', Aliases=['CRP', 'CRP-[a]', 'CRP-[b]', 'Crpd', 'DBMT1', 'gp300', 'p80'], description='deleted in malignant brain tumors 1', other_designations='deleted in malignant brain tumors 1 protein|apactin|crp-ductin|deleted in malignant brain tumors 1 pseudogene|ebnerin|glycoprotein 300|hensin|mucin-like glycoprotein|muclin|vomeroglandin', map_location='7 F3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=130633787, end_position_on_the_genomic_accession=130723357, orientation='plus', exon_count=51, OMIM=[], no_hdr0=''),
    12946 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12946, CurrentID=0, Status='live', Symbol='Cr1l', Aliases=['Crry', 'Mcp', 'mCRY'], description='complement component (3b/4b) receptor 1-like', other_designations='complement component receptor 1-like protein|complement receptor related protein|complement regulatory protein Crry|protein p65', map_location='1 98.43 cM', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=194781019, end_position_on_the_genomic_accession=194813878, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    12950 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12950, CurrentID=0, Status='live', Symbol='Hapln1', Aliases=['CLP', 'Crtl1', 'Crtl1l', 'LP', 'LP-1'], description='hyaluronan and proteoglycan link protein 1', other_designations='hyaluronan and proteoglycan link protein 1|cartilage link protein 1|cartilage-link protein|cartilage-linking protein 1|link protein|proteoglycan link protein', map_location='13 45.5 cM', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=89688654, end_position_on_the_genomic_accession=89759951, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    12951 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12951, CurrentID=0, Status='live', Symbol='Crx', Aliases=['Crx1'], description='cone-rod homeobox', other_designations='cone-rod homeobox protein|cone-rod homeobox containing', map_location='7 8.6 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=15599872, end_position_on_the_genomic_accession=15613880, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    12952 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12952, CurrentID=0, Status='live', Symbol='Cry1', Aliases=['Phll1'], description='cryptochrome 1 (photolyase-like)', other_designations='cryptochrome-1', map_location='10 41.63 cM', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=84967564, end_position_on_the_genomic_accession=85020918, orientation='minus', exon_count=15, OMIM=[], no_hdr0=''),
    12953 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12953, CurrentID=0, Status='live', Symbol='Cry2', Aliases=['D130054K12Rik'], description='cryptochrome 2 (photolyase-like)', other_designations='cryptochrome-2', map_location='2 E1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=92233991, end_position_on_the_genomic_accession=92264426, orientation='minus', exon_count=14, OMIM=[], no_hdr0=''),
    12954 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12954, CurrentID=0, Status='live', Symbol='Cryaa', Aliases=['Acry-1', 'Crya-1', 'Crya1', 'DAcry-1', 'lop18'], description='crystallin, alpha A', other_designations='alpha-crystallin A chain|crystallin, alpha 1|lens opacity 18', map_location='17 17.09 cM', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=31896905, end_position_on_the_genomic_accession=31900704, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    12955 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12955, CurrentID=0, Status='live', Symbol='Cryab', Aliases=['Crya-2', 'Crya2', 'HspB5', 'P23'], description='crystallin, alpha B', other_designations='alpha-crystallin B chain|alpha(B)-crystallin|crystallin, alpha 2|heat shock protein CryAB|heat shock protein HspB5', map_location='9 27.75 cM', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=50657251, end_position_on_the_genomic_accession=50667936, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    12957 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12957, CurrentID=0, Status='live', Symbol='Cryba1', Aliases=['BA3/A1', 'Cryb'], description='crystallin, beta A1', other_designations='beta-crystallin A1|beta-A1-crystallin|beta-A3/A1-crystallin', map_location='11 46.74 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=77609440, end_position_on_the_genomic_accession=77616119, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    12958 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12958, CurrentID=0, Status='live', Symbol='Cryba2', Aliases=['E130107M19Rik'], description='crystallin, beta A2', other_designations='beta-crystallin A2|beta-A2 crystallin|betaA2-crystallin|lens structural protein', map_location='1 38.54 cM', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=74929093, end_position_on_the_genomic_accession=74938001, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    12959 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12959, CurrentID=0, Status='live', Symbol='Cryba4', Aliases=[], description='crystallin, beta A4', other_designations='beta-crystallin A4|beta-A4 crystallin', map_location='5 F', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=112394358, end_position_on_the_genomic_accession=112411411, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    12960 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12960, CurrentID=0, Status='live', Symbol='Crybb1', Aliases=['3110006K12Rik', 'BB1CRY'], description='crystallin, beta B1', other_designations='beta-crystallin B1', map_location='5 54.63 cM', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=112403686, end_position_on_the_genomic_accession=112417451, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    12961 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12961, CurrentID=0, Status='live', Symbol='Crybb2', Aliases=['Cryb-2'], description='crystallin, beta B2', other_designations='beta-crystallin B2|beta-crystallin Bp', map_location='5 55.38 cM', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=113206124, end_position_on_the_genomic_accession=113217983, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    12962 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12962, CurrentID=0, Status='live', Symbol='Crybb3', Aliases=[], description='crystallin, beta B3', other_designations='beta-crystallin B3|beta-B3 crystallin', map_location='5 55.38 cM', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=113223705, end_position_on_the_genomic_accession=113230102, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    12964 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12964, CurrentID=0, Status='live', Symbol='Cryga', Aliases=['Cryg-4', 'DGcry-4', 'Secc'], description='crystallin, gamma A', other_designations='gamma-crystallin A|gamma-A-crystallin|gamma-crystallin 4', map_location='1 32.84 cM', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=65139548, end_position_on_the_genomic_accession=65142522, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    12965 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12965, CurrentID=0, Status='live', Symbol='Crygb', Aliases=['Cryg-3', 'DGcry-3', 'Nop'], description='crystallin, gamma B', other_designations='gamma-crystallin B|gamma-B-crystallin|gamma-crystallin 3|gammaB-crystallin|nuclear opacity', map_location='1 32.82 cM', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=65119381, end_position_on_the_genomic_accession=65121449, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    12966 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12966, CurrentID=0, Status='live', Symbol='Crygc', Aliases=['Cryg-5'], description='crystallin, gamma C', other_designations='gamma-crystallin C|gamma-C-crystallin|gammaC-crystallin', map_location='1 32.81 cM', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=65110684, end_position_on_the_genomic_accession=65112691, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    12967 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12967, CurrentID=0, Status='live', Symbol='Crygd', Aliases=['Aey4', 'Cryg-1', 'DGcry-1', 'Lop12'], description='crystallin, gamma D', other_designations='gamma-crystallin D|gamma-D-crystallin|gamma-crystallin 1|lens opacity 12', map_location='1 32.8 cM', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=65100997, end_position_on_the_genomic_accession=65102599, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    12968 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12968, CurrentID=0, Status='live', Symbol='Cryge', Aliases=['Cryg-2', 'Cryg-6', 'DGcry-2', 'Elo'], description='crystallin, gamma E', other_designations='gamma-crystallin E|eye lens obsolescence|gamma-E-crystallin', map_location='1 32.8 cM', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=65087714, end_position_on_the_genomic_accession=65090975, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    12969 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12969, CurrentID=0, Status='live', Symbol='Crygf', Aliases=['3110001K11Rik', 'Cryg-2', 'DGcry-2', 'Len-2'], description='crystallin, gamma F', other_designations='gamma-crystallin F|gamma-F-crystallin', map_location='1 33.31 cM', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=65965681, end_position_on_the_genomic_accession=65967470, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    12970 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12970, CurrentID=0, Status='live', Symbol='Crygs', Aliases=['Opj', 'rncat'], description='crystallin, gamma S', other_designations='gamma-crystallin S|beta-crystallin S|opacity due to poor secondary fiber cell junction|recessive nuclear cataract', map_location='16 13.66 cM', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=22623953, end_position_on_the_genomic_accession=22630160, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    12971 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12971, CurrentID=0, Status='live', Symbol='Crym', Aliases=[], description='crystallin, mu', other_designations='ketimine reductase mu-crystallin|NADP-regulated thyroid-hormone-binding protein|mu-crystallin homolog|thiomorpholine-carboxylate dehydrogenase', map_location='7 64.47 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=119785603, end_position_on_the_genomic_accession=119801212, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    12972 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12972, CurrentID=0, Status='live', Symbol='Cryz', Aliases=['Sez9'], description='crystallin, zeta', other_designations='quinone oxidoreductase|NADPH:quinone reductase|quinone reductase|zeta-crystallin', map_location='3 H4', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=154302348, end_position_on_the_genomic_accession=154328819, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    12974 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12974, CurrentID=0, Status='live', Symbol='Cs', Aliases=['2610511A05Rik', '9030605P22Rik', 'Ahl4', 'Cis'], description='citrate synthase', other_designations='citrate synthase, mitochondrial|citrate (Si)-synthase', map_location='10 D3', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=128173596, end_position_on_the_genomic_accession=128198351, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    12977 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12977, CurrentID=0, Status='live', Symbol='Csf1', Aliases=['BAP025', 'Csfm', 'MCSF', 'Mhdabap25', 'op'], description='colony stimulating factor 1 (macrophage)', other_designations='macrophage colony-stimulating factor 1|osteopetrosis', map_location='3', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=107648364, end_position_on_the_genomic_accession=107668048, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    12978 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12978, CurrentID=0, Status='live', Symbol='Csf1r', Aliases=['CD115', 'CSF-1R', 'Csfmr', 'Fim-2', 'Fim2', 'Fms', 'M-CSF-R', 'M-CSFR'], description='colony stimulating factor 1 receptor', other_designations='macrophage colony-stimulating factor 1 receptor|CSF-1 receptor|CSF-1-R|c-fms|proto-oncogene c-Fms|proto-oncogene fms', map_location='18 34.41 cM', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=61238644, end_position_on_the_genomic_accession=61264211, orientation='plus', exon_count=22, OMIM=[], no_hdr0=''),
    12981 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12981, CurrentID=0, Status='live', Symbol='Csf2', Aliases=['CSF', 'Csfgm', 'GMCSF', 'Gm-CSf', 'MGI-IGM'], description='colony stimulating factor 2 (granulocyte-macrophage)', other_designations='granulocyte-macrophage colony-stimulating factor|colony-stimulating factor|granulocyte-macrophage colony stimulating factor 2|put. GM-CSF', map_location='11 32.13 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=54138096, end_position_on_the_genomic_accession=54140725, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    12982 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12982, CurrentID=0, Status='live', Symbol='Csf2ra', Aliases=['CD116', 'Csfgmra', 'GM-CSF-Ra', 'GM-CSFR'], description='colony stimulating factor 2 receptor, alpha, low-affinity (granulocyte-macrophage)', other_designations='granulocyte-macrophage colony-stimulating factor receptor subunit alpha|GM-CSF-R-alpha|GM-CSFRalpha|GMCSFR-alpha|GMR-alpha|colony stimulating factor 2 receptor alpha chain', map_location='19 56.89 cM', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=61205629, end_position_on_the_genomic_accession=61221141, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    12983 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12983, CurrentID=0, Status='live', Symbol='Csf2rb', Aliases=['AIC2B', 'Bc', 'CDw1311', 'Csfgmrb', 'Il3r', 'Il3rb', 'Il3rb1', 'Il5rb', 'Csf2rb'], description='colony stimulating factor 2 receptor, beta, low-affinity (granulocyte-macrophage)', other_designations='cytokine receptor common subunit beta|CD131 antigen|GM-CSF/IL-3/IL-5 receptor common beta subunit|GM-CSF/IL-3/IL-5 receptor common beta-chain|beta c|colony stimulating factor 2 receptor, beta 1, low-affinity (granulocyte-macrophage)|common beta chain', map_location='15 37.36 cM', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=78210000, end_position_on_the_genomic_accession=78235201, orientation='plus', exon_count=15, OMIM=[], no_hdr0=''),
    12984 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12984, CurrentID=0, Status='live', Symbol='Csf2rb2', Aliases=['AIC2A', 'BetaIl3', 'Bil3', 'Csfgmrb', 'Il3r', 'Il3rb', 'Il3rb2'], description='colony stimulating factor 2 receptor, beta 2, low-affinity (granulocyte-macrophage)', other_designations='interleukin-3 receptor class 2 subunit beta|IL-3 receptor class 2 subunit beta|IL-3R class 2 subunit beta|colony-stimulating factor 2 receptor subunit beta-2|interleukin-3 receptor class II beta chain', map_location='15 37.22 cM', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=78166707, end_position_on_the_genomic_accession=78189921, orientation='minus', exon_count=14, OMIM=[], no_hdr0=''),
    12985 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12985, CurrentID=0, Status='live', Symbol='Csf3', Aliases=['Csfg', 'G-CSF', 'MGI-IG'], description='colony stimulating factor 3 (granulocyte)', other_designations='granulocyte colony-stimulating factor', map_location='11 62.45 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=98591287, end_position_on_the_genomic_accession=98594457, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    12986 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12986, CurrentID=0, Status='live', Symbol='Csf3r', Aliases=['Cd114', 'Csfgr', 'G-CSF-R', 'G-CSFR'], description='colony stimulating factor 3 receptor (granulocyte)', other_designations='granulocyte colony-stimulating factor receptor|G-CSF receptor', map_location='4 59.77 cM', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=125917241, end_position_on_the_genomic_accession=125938768, orientation='plus', exon_count=21, OMIM=[], no_hdr0=''),
    12988 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12988, CurrentID=0, Status='live', Symbol='Csk', Aliases=['p50CSK'], description='c-src tyrosine kinase', other_designations='tyrosine-protein kinase CSK|C-Src kinase|protein-tyrosine kinase MPK-2', map_location='9 31.18 cM', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=57533929, end_position_on_the_genomic_accession=57560914, orientation='minus', exon_count=18, OMIM=[], no_hdr0=''),
    12990 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12990, CurrentID=0, Status='live', Symbol='Csn1s1', Aliases=['Csna'], description='casein alpha s1', other_designations='alpha-S1-casein|alpha-casein', map_location='5 43.56 cM', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=87814067, end_position_on_the_genomic_accession=87830437, orientation='plus', exon_count=34, OMIM=[], no_hdr0=''),
    12991 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12991, CurrentID=0, Status='live', Symbol='Csn2', Aliases=['Csnb'], description='casein beta', other_designations='beta-casein', map_location='5 43.56 cM', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=87840478, end_position_on_the_genomic_accession=87847288, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    12992 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12992, CurrentID=0, Status='live', Symbol='Csn1s2b', Aliases=['Csnd', 'Csne'], description='casein alpha s2-like B', other_designations='alpha-S2-casein-like B|casein delta|epsilon-casein', map_location='5 43.56 cM', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=87955980, end_position_on_the_genomic_accession=87972280, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    12993 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12993, CurrentID=0, Status='live', Symbol='Csn1s2a', Aliases=['Csng', 'PP22'], description='casein alpha s2-like A', other_designations='alpha-S2-casein-like A|gamma casein|milk protein', map_location='5 43.56 cM', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=87922309, end_position_on_the_genomic_accession=87936657, orientation='plus', exon_count=14, OMIM=[], no_hdr0=''),
    12994 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12994, CurrentID=0, Status='live', Symbol='Csn3', Aliases=['CSN10', 'Csnk'], description='casein kappa', other_designations='kappa-casein', map_location='5 43.56 cM', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=88073438, end_position_on_the_genomic_accession=88080409, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    12995 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=12995, CurrentID=0, Status='live', Symbol='Csnk2a1', Aliases=['CK II alpha', 'CK2-rs4', 'Csnk2a1'], description='casein kinase 2, alpha 1 polypeptide', other_designations='casein kinase II subunit alpha|casein kinase II, alpha 1 polypeptide|casein kinase II, alpha 1 related sequence 4', map_location='2 G3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=152067851, end_position_on_the_genomic_accession=152123772, orientation='plus', exon_count=16, OMIM=[], no_hdr0=''),
    13000 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13000, CurrentID=0, Status='live', Symbol='Csnk2a2', Aliases=['1110035J23Rik', 'CK2'], description='casein kinase 2, alpha prime polypeptide', other_designations="casein kinase II subunit alpha'|CK II alpha'|casein kinase II, alpha 2, polypeptide", map_location='8 47.12 cM', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=96172724, end_position_on_the_genomic_accession=96215505, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    13001 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13001, CurrentID=0, Status='live', Symbol='Csnk2b', Aliases=['CK II beta'], description='casein kinase 2, beta polypeptide', other_designations='casein kinase II subunit beta|phosvitin', map_location='17 18.59 cM', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=35335171, end_position_on_the_genomic_accession=35341029, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    13002 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13002, CurrentID=0, Status='live', Symbol='Dnajc5', Aliases=['2610314I24Rik', 'Csp'], description='DnaJ heat shock protein family (Hsp40) member C5', other_designations='dnaJ homolog subfamily C member 5|DnaJ (Hsp40) homolog, subfamily C, member 5|cysteine string protein', map_location='2 103.63 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=181162141, end_position_on_the_genomic_accession=181194679, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    13003 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13003, CurrentID=0, Status='live', Symbol='Vcan', Aliases=['5430420N07Rik', '9430051N09', 'Cspg2', 'DPEAAE', 'NG2', 'PG-M', 'PG-M(V0)', 'PG-M(V1)', 'hdf'], description='versican', other_designations='versican core protein|PG-M core protein|chondroitin sulfate proteoglycan core protein 2|large fibroblast proteoglycan', map_location='13 45.5 cM', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=89803429, end_position_on_the_genomic_accession=89891146, orientation='minus', exon_count=17, OMIM=[], no_hdr0=''),
    13004 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13004, CurrentID=0, Status='live', Symbol='Ncan', Aliases=['C230035B04', 'Cspg3', 'Cspg3-rs', 'Tgfbit'], description='neurocan', other_designations='neurocan core protein|TGFbeta-induced transcript, brain|chondroitin sulfate proteoglycan 3, related sequence', map_location='8 34.15 cM', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=70545735, end_position_on_the_genomic_accession=70573494, orientation='minus', exon_count=15, OMIM=[], no_hdr0=''),
    13006 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13006, CurrentID=0, Status='live', Symbol='Smc3', Aliases=['Bamacan', 'Cspg6', 'HCAP', 'Mmip1', 'SMC-3', 'SmcD'], description='structural maintenance of chromosomes 3', other_designations='structural maintenance of chromosomes protein 3|SMC protein 3|basement membrane-associated chondroitin proteoglycan|chondroitin sulfate proteoglycan 6|chromosome segregation protein SmcD|mad member-interacting protein 1|structural maintenace of chromosomes 3', map_location='19 D2', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=53588827, end_position_on_the_genomic_accession=53634262, orientation='plus', exon_count=29, OMIM=[], no_hdr0=''),
    13007 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13007, CurrentID=0, Status='live', Symbol='Csrp1', Aliases=['CRP1', 'Csrp'], description='cysteine and glycine-rich protein 1', other_designations='cysteine and glycine-rich protein 1|CRP|cysteine rich protein 1', map_location='1 E4', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=135614371, end_position_on_the_genomic_accession=135679970, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    13008 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13008, CurrentID=0, Status='live', Symbol='Csrp2', Aliases=['Crp2', 'SmLim'], description='cysteine and glycine-rich protein 2', other_designations='cysteine and glycine-rich protein 2|DLP-1|cysteine-rich protein 2|double LIM protein 1', map_location='10 D1', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=110756037, end_position_on_the_genomic_accession=110775375, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    13009 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13009, CurrentID=0, Status='live', Symbol='Csrp3', Aliases=['CRP3', 'MLP', 'MMLP'], description='cysteine and glycine-rich protein 3', other_designations='cysteine and glycine-rich protein 3|LIM domain protein, cardiac|cardiac LIM protein|cysteine-rich protein 3|muscle LIM protein', map_location='7 B4', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=48480146, end_position_on_the_genomic_accession=48497799, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    13010 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13010, CurrentID=0, Status='live', Symbol='Cst3', Aliases=['CysC'], description='cystatin C', other_designations='cystatin-C|cystatin-3', map_location='2 73.6 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=148713642, end_position_on_the_genomic_accession=148717432, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    13011 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13011, CurrentID=0, Status='live', Symbol='Cst7', Aliases=['Cmap'], description='cystatin F (leukocystatin)', other_designations='cystatin-F|cystatin-7|cystatin-like metastasis-associated protein', map_location='2 G3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=150412335, end_position_on_the_genomic_accession=150420864, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    13012 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13012, CurrentID=0, Status='live', Symbol='Cst8', Aliases=['Cres', 'Cst-rs1'], description='cystatin 8 (cystatin-related epididymal spermatogenic)', other_designations='cystatin-8|cystatin-related epididymal spermatogenic protein|cystatin-related epididymal-specific protein', map_location='2 73.56 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=148640759, end_position_on_the_genomic_accession=148647516, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    13013 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13013, CurrentID=0, Status='live', Symbol='Cst9', Aliases=['M12', 'cresp', 'testatin'], description='cystatin 9', other_designations='cystatin-9', map_location='2 G3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=148677067, end_position_on_the_genomic_accession=148680657, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    13014 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13014, CurrentID=0, Status='live', Symbol='Cstb', Aliases=['Stfb'], description='cystatin B', other_designations='cystatin-B|stefin-B', map_location='10 39.72 cM', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=78261504, end_position_on_the_genomic_accession=78263456, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    13016 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13016, CurrentID=0, Status='live', Symbol='Ctbp1', Aliases=['BARS', 'CtBP3/BARS', 'D4S115h', 'D5H4S115', 'D5H4S115E'], description='C-terminal binding protein 1', other_designations='C-terminal-binding protein 1', map_location='5 17.52 cM', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=33405067, end_position_on_the_genomic_accession=33432467, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    13017 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13017, CurrentID=0, Status='live', Symbol='Ctbp2', Aliases=['D7Ertd45e', 'Gtrgeo6', 'Ribeye'], description='C-terminal binding protein 2', other_designations='C-terminal-binding protein 2|gene trap ROSA b-geo 6', map_location='7 76.32 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=132588727, end_position_on_the_genomic_accession=132725908, orientation='minus', exon_count=18, OMIM=[], no_hdr0=''),
    13018 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13018, CurrentID=0, Status='live', Symbol='Ctcf', Aliases=[], description='CCCTC-binding factor', other_designations='transcriptional repressor CTCF|11-zinc finger protein|CTCFL paralog', map_location='8 D3', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=106351135, end_position_on_the_genomic_accession=106409554, orientation='plus', exon_count=15, OMIM=[], no_hdr0=''),
    13019 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13019, CurrentID=0, Status='live', Symbol='Ctf1', Aliases=['CT-1'], description='cardiotrophin 1', other_designations='cardiotrophin-1', map_location='7 F3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=127311848, end_position_on_the_genomic_accession=127317360, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    13024 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13024, CurrentID=0, Status='live', Symbol='Ctla2a', Aliases=['Ctla-2a'], description='cytotoxic T lymphocyte-associated protein 2 alpha', other_designations='protein CTLA-2-alpha', map_location='13 32.56 cM', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=61081969, end_position_on_the_genomic_accession=61084439, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    13025 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13025, CurrentID=0, Status='live', Symbol='Ctla2b', Aliases=['Ctla-2b'], description='cytotoxic T lymphocyte-associated protein 2 beta', other_designations='protein CTLA-2-beta', map_location='13', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=61043165, end_position_on_the_genomic_accession=61045269, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    13026 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13026, CurrentID=0, Status='live', Symbol='Pcyt1a', Aliases=['CTalpha', 'Cctalpha', 'Ctpct', 'Cttalpha'], description='phosphate cytidylyltransferase 1, choline, alpha isoform', other_designations='choline-phosphate cytidylyltransferase A|CCT A|CCT-alpha|CT A|CTP phosphocholine cytidylyl transferase|CTP:phosphocholine cytidylyltransferase A|CTP:phosphocholine cytidylyltransferase alpha|phosphorylcholine transferase A', map_location='16 22.69 cM', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=32249739, end_position_on_the_genomic_accession=32293883, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    13030 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13030, CurrentID=0, Status='live', Symbol='Ctsb', Aliases=['CB'], description='cathepsin B', other_designations='cathepsin B|cathepsin B1', map_location='14 33.24 cM', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=63359911, end_position_on_the_genomic_accession=63383372, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    13032 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13032, CurrentID=0, Status='live', Symbol='Ctsc', Aliases=['CatC', 'DPP1', 'DPPI'], description='cathepsin C', other_designations='dipeptidyl peptidase 1|cathepsin J|dipeptidyl peptidase I|dipeptidyl transferase', map_location='7 D3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=87927220, end_position_on_the_genomic_accession=87965069, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    13033 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13033, CurrentID=0, Status='live', Symbol='Ctsd', Aliases=['CD', 'CatD'], description='cathepsin D', other_designations='cathepsin D', map_location='7 F5', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=141929647, end_position_on_the_genomic_accession=141941564, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    13034 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13034, CurrentID=0, Status='live', Symbol='Ctse', Aliases=['A430072O03Rik', 'C920004C08Rik', 'CE', 'CatE'], description='cathepsin E', other_designations='cathepsin E', map_location='1 57.14 cM', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=131566052, end_position_on_the_genomic_accession=131603245, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    13035 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13035, CurrentID=0, Status='live', Symbol='Ctsg', Aliases=['CatG', 'VSP'], description='cathepsin G', other_designations='cathepsin G|vimentin-specific protease', map_location='14 28.19 cM', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=56337342, end_position_on_the_genomic_accession=56340031, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    13036 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13036, CurrentID=0, Status='live', Symbol='Ctsh', Aliases=[], description='cathepsin H', other_designations='pro-cathepsin H|Cat H|cathepsin B3|cathepsin BA', map_location='9 47.4 cM', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=89936320, end_position_on_the_genomic_accession=89958148, orientation='plus', exon_count=13, OMIM=[], no_hdr0=''),
    13038 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13038, CurrentID=0, Status='live', Symbol='Ctsk', Aliases=['MMS10-Q', 'Ms10q', 'catK'], description='cathepsin K', other_designations='cathepsin K|Cat K', map_location='3 40.74 cM', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=95406521, end_position_on_the_genomic_accession=95416698, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    13039 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13039, CurrentID=0, Status='live', Symbol='Ctsl', Aliases=['1190035F06Rik', 'CatL1', 'MEP', 'fs', 'nkt', 'Ctsl'], description='cathepsin L', other_designations='procathepsin L|cathepsin L1|Cat L|major excreted protein|p39 cysteine proteinase', map_location='13 33.26 cM', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=64509704, end_position_on_the_genomic_accession=64518586, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    13040 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13040, CurrentID=0, Status='live', Symbol='Ctss', Aliases=['Cats'], description='cathepsin S', other_designations='cathepsin S|Cat S', map_location='3 40.74 cM', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=95434097, end_position_on_the_genomic_accession=95463716, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    13041 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13041, CurrentID=0, Status='live', Symbol='Ctsw', Aliases=['lymphopain'], description='cathepsin W', other_designations='cathepsin W', map_location='19 A', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=5515071, end_position_on_the_genomic_accession=5518558, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    13043 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13043, CurrentID=0, Status='live', Symbol='Cttn', Aliases=['1110020L01Rik', 'Ems1'], description='cortactin', other_designations='src substrate cortactin|mammary tumor and squamous cell carcinoma associated (p80/85 src substrate)', map_location='7 F5', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=143989461, end_position_on_the_genomic_accession=144024743, orientation='minus', exon_count=18, OMIM=[], no_hdr0=''),
    13046 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13046, CurrentID=0, Status='live', Symbol='Celf1', Aliases=['1600010O03Rik', 'Brunol2', 'CUG-BP', 'CUG-BP1', 'CUGBP', 'Cugbp1', 'D2Wsu101e', 'HNAB50', 'NAB50'], description='CUGBP, Elav-like family member 1', other_designations='CUGBP Elav-like family member 1|50 kDa nuclear polyadenylated RNA-binding protein|CELF-1|CUG triplet repeat RNA-binding protein 1|CUG-BP- and ETR-3-like factor 1|EDEN-BP homolog|RNA-binding protein BRUNOL-2|brain protein F41|bruno-like protein 2|deadenylation factor CUG-BP|deadenylation factor EDEN-BP|embryo deadenylation element-binding protein homolog', map_location='2 50.44 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=90770604, end_position_on_the_genomic_accession=90849842, orientation='plus', exon_count=17, OMIM=[], no_hdr0=''),
    13047 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13047, CurrentID=0, Status='live', Symbol='Cux1', Aliases=['CDP', 'Cutl1', 'Cux', 'Cux-1'], description='cut-like homeobox 1', other_designations='protein CASP|homeobox protein cut-like 1|CCAAT displacement protein|Cux/CDP homeoprotein|cut-like 1|homeobox protein cux-1', map_location='5 75.96 cM', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=136276989, end_position_on_the_genomic_accession=136596438, orientation='minus', exon_count=34, OMIM=[], no_hdr0=''),
    13048 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13048, CurrentID=0, Status='live', Symbol='Cux2', Aliases=['1700051K22Rik', 'Cutl2', 'Cux-2'], description='cut-like homeobox 2', other_designations='homeobox protein cut-like 2|homeobox protein Cux-2', map_location='5 62.02 cM', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=121996025, end_position_on_the_genomic_accession=122188522, orientation='minus', exon_count=29, OMIM=[], no_hdr0=''),
    13051 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13051, CurrentID=0, Status='live', Symbol='Cx3cr1', Aliases=['mCX3CR1'], description='chemokine (C-X3-C motif) receptor 1', other_designations='CX3C chemokine receptor 1|C-X3-C CKR-1|chemokine (C-X3-C) receptor 1|fractalkine receptor', map_location='9 F4', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=119877749, end_position_on_the_genomic_accession=119897362, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    13052 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13052, CurrentID=0, Status='live', Symbol='Cxadr', Aliases=['2610206D03Rik', 'CAR', 'MCAR', 'MCVADR'], description='coxsackie virus and adenovirus receptor', other_designations='coxsackievirus and adenovirus receptor homolog', map_location='16 C3.1', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=78098114, end_position_on_the_genomic_accession=78156673, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    13056 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13056, CurrentID=0, Status='live', Symbol='Cyb561', Aliases=[], description='cytochrome b-561', other_designations='transmembrane ascorbate-dependent reductase CYB561|cytochrome b561|CGCytb|chromaffin granule Cyt b561', map_location='11 68.81 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=105824528, end_position_on_the_genomic_accession=105844157, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    13057 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13057, CurrentID=0, Status='live', Symbol='Cyba', Aliases=['b558', 'nmf333', 'p22-phox', 'p22phox'], description='cytochrome b-245, alpha polypeptide', other_designations='cytochrome b-245 light chain|cytochrome b(558) alpha chain|cytochrome b558 subunit alpha|cytochrome beta-558|neutrophil cytochrome b 22 kDa polypeptide|p22 phagocyte B-cytochrome|p22 phox|superoxide-generating NADPH oxidase light chain subunit', map_location='8 E1', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=123151510, end_position_on_the_genomic_accession=123159679, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    13058 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13058, CurrentID=0, Status='live', Symbol='Cybb', Aliases=['CGD91-phox', 'Cgd', 'Cyd', 'Nox2', 'gp91-1', 'gp91phox'], description='cytochrome b-245, beta polypeptide', other_designations='cytochrome b-245 heavy chain|NADPH oxidase 2|cytochrome b558 subunit beta|heme-binding membrane glycoprotein gp91phox|neutrophil cytochrome b 91 kDa polypeptide|p22 phagocyte B-cytochrome', map_location='X A1.1', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=9301493, end_position_on_the_genomic_accession=9354005, orientation='minus', exon_count=14, OMIM=[], no_hdr0=''),
    13063 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13063, CurrentID=0, Status='live', Symbol='Cycs', Aliases=[], description='cytochrome c, somatic', other_designations='cytochrome c, somatic', map_location='6 24.32 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=50539543, end_position_on_the_genomic_accession=50543549, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    13067 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13067, CurrentID=0, Status='live', Symbol='Cyct', Aliases=['T-Cc'], description='cytochrome c, testis', other_designations='cytochrome c, testis-specific', map_location='2 44.94 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=76184286, end_position_on_the_genomic_accession=76190797, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    13070 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13070, CurrentID=0, Status='live', Symbol='Cyp11a1', Aliases=['Cyp11a', 'Cypxia1', 'D9Ertd411e', 'P450scc', 'Scc', 'cscc'], description='cytochrome P450, family 11, subfamily a, polypeptide 1', other_designations='cholesterol side-chain cleavage enzyme, mitochondrial|cholesterol desmolase|cytochrome P450 11A1|cytochrome P450 side-chain cleavage enzyme|cytochrome P450(scc)|cytochrome P450, 11a, cholesterol side-chain cleavage', map_location='9 31.63 cM', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=57905307, end_position_on_the_genomic_accession=57934314, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    13072 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13072, CurrentID=0, Status='live', Symbol='Cyp11b2', Aliases=['ALDOS', 'Cpn2', 'Cyp11b', 'Cyp11b-2'], description='cytochrome P450, family 11, subfamily b, polypeptide 2', other_designations='cytochrome P450 11B2, mitochondrial|aldosterone synthase|aldosterone-synthesizing enzyme|corticosterone 18-monooxygenase, CYP11B2|cytochrome P-450Aldo|cytochrome P-450C18|cytochrome P450C11|steroid 11-beta-hydroxylase, CYP11B2|steroid 18-hydroxylase|steroid-11-beta-hydroxylase', map_location='15 34.29 cM', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=74722467, end_position_on_the_genomic_accession=74728080, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    13074 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13074, CurrentID=0, Status='live', Symbol='Cyp17a1', Aliases=['Cyp17', 'p450c17'], description='cytochrome P450, family 17, subfamily a, polypeptide 1', other_designations='steroid 17-alpha-hydroxylase/17,20 lyase|17-alpha-hydroxyprogesterone aldolase|CYPXVII|cytochrome P450 17A1|cytochrome P450, 17|cytochrome P450, 17a1|cytochrome P450-C17|cytochrome P450c17|steroid 17-alpha hydroxylase|steroid 17-alpha-monooxygenase', map_location='19 38.97 cM', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=46655604, end_position_on_the_genomic_accession=46661439, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    13075 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13075, CurrentID=0, Status='live', Symbol='Cyp19a1', Aliases=['Ar', 'ArKO', 'Cyp19', 'Int-5', 'Int5', 'p450arom'], description='cytochrome P450, family 19, subfamily a, polypeptide 1', other_designations='aromatase|CYPXIX|cytochrome P-450AROM|cytochrome P450 19A1|cytochrome P450, 19, aromatase|estrogen synthase', map_location='9 29.49 cM', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=54073221, end_position_on_the_genomic_accession=54175448, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    13076 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13076, CurrentID=0, Status='live', Symbol='Cyp1a1', Aliases=['AHH', 'AHRR', 'CP11', 'CYPIA1', 'P450-1'], description='cytochrome P450, family 1, subfamily a, polypeptide 1', other_designations='cytochrome P450 1A1|cytochrome P450 form 6|cytochrome P450 subfamily I, polypeptide 1|cytochrome P450, 1a1, aromatic compound inducible|cytochrome P450-C|cytochrome P450-P1|hydroperoxy icosatetraenoate dehydratase', map_location='9 31.34 cM', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=57595211, end_position_on_the_genomic_accession=57611107, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    13077 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13077, CurrentID=0, Status='live', Symbol='Cyp1a2', Aliases=['CP12', 'CYPIA2', 'P450-3'], description='cytochrome P450, family 1, subfamily a, polypeptide 2', other_designations='cytochrome P450 1A2|cholesterol 25-hydroxylase|cytochrome P450 family 1 subfamily a polypeptide 1|cytochrome P450, 1a2, aromatic compound inducible|cytochrome P450-P2|cytochrome P450-P3|hydroperoxy icosatetraenoate dehydratase', map_location='9 31.3 cM', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=57584220, end_position_on_the_genomic_accession=57590938, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    13078 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13078, CurrentID=0, Status='live', Symbol='Cyp1b1', Aliases=['CP1B', 'CYPIB1', 'P4501b1'], description='cytochrome P450, family 1, subfamily b, polypeptide 1', other_designations='cytochrome P450 1B1|cytochrome P450, 1b1, benz[a]anthracene inducible|cytochrome P450CMEF|cytochrome P450EF|hydroperoxy icosatetraenoate dehydratase', map_location='17 E3', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=80014369, end_position_on_the_genomic_accession=80022490, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    13079 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13079, CurrentID=0, Status='live', Symbol='Cyp21a1', Aliases=['21-OH', '21OH', '21OHA', '21OHB', 'CYP21OH-A', 'Cyp21', 'Cyp21-ps1', 'Cyp21B', 'Cyp21a2-ps', 'Cyp21a2ps', 'Oh21-1', 'Oh21-2'], description='cytochrome P450, family 21, subfamily a, polypeptide 1', other_designations='steroid 21-hydroxylase|21-OHase|21-hydroxylase|cytochrome P-450|cytochrome P-450c21|cytochrome P450 21|cytochrome P450 XXI|cytochrome P450 hydroxylase A|cytochrome P450, 21, pseudogene|cytochrome P450, 21, steroid 21 hydroxylase|cytochrome P450, family 21, subfamily a, polypeptide 2, pseudogene|cytochrome P450-C21', map_location='17 18.36 cM', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=35020322, end_position_on_the_genomic_accession=35023400, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    13081 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13081, CurrentID=0, Status='live', Symbol='Cyp24a1', Aliases=['24-OHase', 'CP24', 'Cyp24'], description='cytochrome P450, family 24, subfamily a, polypeptide 1', other_designations='1,25-dihydroxyvitamin D(3) 24-hydroxylase, mitochondrial|25-hydroxyvitamin D-24-hydroxylase|cytochrome P450 24A1|cytochrome P450, 24|cytochrome P450, 24a1|cytochrome P450-CC24|vitamin D(3) 24-hydroxylase', map_location='2 91.91 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=170324877, end_position_on_the_genomic_accession=170339065, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    13082 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13082, CurrentID=0, Status='live', Symbol='Cyp26a1', Aliases=['Cyp26', 'P450RA', 'P450RAI', 'RAH'], description='cytochrome P450, family 26, subfamily a, polypeptide 1', other_designations='cytochrome P450 26A1|cytochrome P450, 26, retinoic acid A1|cytochrome P450RAI|retinoic acid 4-hydroxylase|retinoic acid hydrolase|retinoic acid-metabolizing cytochrome', map_location='19 C2', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=37686186, end_position_on_the_genomic_accession=37689984, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    13085 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13085, CurrentID=0, Status='live', Symbol='Cyp2a12', Aliases=[], description='cytochrome P450, family 2, subfamily a, polypeptide 12', other_designations='cytochrome P450 2A12|CYPIIA12|cytochrome P450, 2a12|steroid hormones 7-alpha-hydroxylase|testosterone 7-alpha-hydroxylase', map_location='7 A3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=26728515, end_position_on_the_genomic_accession=26736243, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    13086 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13086, CurrentID=0, Status='live', Symbol='Cyp2a4', Aliases=['Cyp15a1', 'D7Ucla4'], description='cytochrome P450, family 2, subfamily a, polypeptide 4', other_designations='cytochrome P450 2A4|CYPIIA4|cytochrome P450, 2a4|cytochrome P450-15-alpha|cytochrome P450-IIA3.1|testosterone 15-alpha-hydroxylase|testosterone 15alpha-hydroxylase', map_location='7 14.39 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=26006617, end_position_on_the_genomic_accession=26014513, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    13087 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13087, CurrentID=0, Status='live', Symbol='Cyp2a5', Aliases=['CYPIIA5', 'Coh', 'Cyp15a2'], description='cytochrome P450, family 2, subfamily a, polypeptide 5', other_designations='cytochrome P450 2A5|coumarin 7-hydroxylase|cytochrome P450, 2a5|cytochrome P450-15-COH|cytochrome P450-IIA3.2', map_location='7 15.54 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=26534764, end_position_on_the_genomic_accession=26542689, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    13088 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13088, CurrentID=0, Status='live', Symbol='Cyp2b10', Aliases=['Cyp2b', 'Cyp2b20', 'p16'], description='cytochrome P450, family 2, subfamily b, polypeptide 10', other_designations='cytochrome P450 2B10|CYPIIB10|CYPIIB20|P24|cytochrome P450 2B20|cytochrome P450 clone PF3/46|cytochrome P450, 2b10, phenobarbitol inducible, type b|cytochrome P450, 2b20|cytochrome P450, family 2, subfamily b, polypeptide 20|cytochrome P450-16-alpha|phenobarbitol inducible, type b|testosterone 16-alpha hydroxylase', map_location='7 14.11 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=25597083, end_position_on_the_genomic_accession=25626049, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    13089 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13089, CurrentID=0, Status='live', Symbol='Cyp2b13', Aliases=[], description='cytochrome P450, family 2, subfamily b, polypeptide 13', other_designations='cytochrome P450, family 2, subfamily b, polypeptide 13|cytochrome P450, 2b13, phenobarbitol inducible, type c|phenobarbital inducible, type c', map_location='7 14.11 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=25760813, end_position_on_the_genomic_accession=25795622, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    13090 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13090, CurrentID=0, Status='live', Symbol='Cyp2b19', Aliases=['CYPIIB19'], description='cytochrome P450, family 2, subfamily b, polypeptide 19', other_designations='cytochrome P450 2B19|cytochrome P450, 2b19', map_location='7 15.44 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=26456567, end_position_on_the_genomic_accession=26472055, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    13094 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13094, CurrentID=0, Status='live', Symbol='Cyp2b9', Aliases=['Cyp2b'], description='cytochrome P450, family 2, subfamily b, polypeptide 9', other_designations='cytochrome P450 2B9|16alphaoh-a|CYPIIB9|cytochrome P450 clone PF26|cytochrome P450, 2b9, phenobarbitol inducible, type a|cytochrome P450-16-alpha|phenobarbitol inducible, type a|testosterone 16-alpha hydroxylase', map_location='7 14.11 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=25872775, end_position_on_the_genomic_accession=25910086, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    13095 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13095, CurrentID=0, Status='live', Symbol='Cyp2c29', Aliases=['AHOH', 'AHOHase', 'Ah-2', 'Ahh-1', 'Cyp2c', 'P450-2C'], description='cytochrome P450, family 2, subfamily c, polypeptide 29', other_designations='cytochrome P450 2C29|CYPIIC29|aldehyde oxygenase|cytochrome P-450 MUT-2|cytochrome P450, 2c29', map_location='19 33.91 cM', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=39275488, end_position_on_the_genomic_accession=39319157, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    13096 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13096, CurrentID=0, Status='live', Symbol='Cyp2c37', Aliases=[], description='cytochrome P450, family 2. subfamily c, polypeptide 37', other_designations='cytochrome P450 2C37|CYPIIC37|cytochrome P450, 2c37', map_location='19 C3', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=39980868, end_position_on_the_genomic_accession=40000687, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    13097 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13097, CurrentID=0, Status='live', Symbol='Cyp2c38', Aliases=[], description='cytochrome P450, family 2, subfamily c, polypeptide 38', other_designations='cytochrome P450 2C38|CYPIIC38|cytochrome P450, 2c38', map_location='19 C3', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=39378000, end_position_on_the_genomic_accession=39451547, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    13098 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13098, CurrentID=0, Status='live', Symbol='Cyp2c39', Aliases=['CYPIIC39'], description='cytochrome P450, family 2, subfamily c, polypeptide 39', other_designations='cytochrome P450 2C39|cytochrome P450, 2c39', map_location='19 C3', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=39335790, end_position_on_the_genomic_accession=39558012, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    13099 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13099, CurrentID=0, Status='live', Symbol='Cyp2c40', Aliases=[], description='cytochrome P450, family 2, subfamily c, polypeptide 40', other_designations='cytochrome P450 2C40|CYPIIC40|cytochrome P450, 2c40', map_location='19 C3', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=39755517, end_position_on_the_genomic_accession=39801258, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    13101 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13101, CurrentID=0, Status='live', Symbol='Cyp2d10', Aliases=['Cyp2d', 'P450-2D'], description='cytochrome P450, family 2, subfamily d, polypeptide 10', other_designations='cytochrome P450 2D10|CYPIID10|cytochrome P450, 2d10|cytochrome P450-16-alpha|cytochrome P450CB|testosterone 16-alpha hydroxylase', map_location='15 38.58 cM', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=82287046, end_position_on_the_genomic_accession=82291449, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    13105 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13105, CurrentID=0, Status='live', Symbol='Cyp2d9', Aliases=['Cyp2d', 'P450-2D'], description='cytochrome P450, family 2, subfamily d, polypeptide 9', other_designations='cytochrome P450 2D9|CYPIID9|cytochrome P450, 2d9|cytochrome P450-16-alpha|cytochrome P450CA|testosterone 16-alpha hydroxylase|testosterone 16alpha-hydroxylase', map_location='15 38.6 cM', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=82336578, end_position_on_the_genomic_accession=82341028, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    13106 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13106, CurrentID=0, Status='live', Symbol='Cyp2e1', Aliases=['CYPIIE1', 'Cyp2e'], description='cytochrome P450, family 2, subfamily e, polypeptide 1', other_designations='cytochrome P450 2E1|4-nitrophenol 2-hydroxylase|cytochrome P450, 2e1, ethanol inducible|cytochrome P450-ALC|cytochrome P450-J', map_location='7 85.94 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=140343732, end_position_on_the_genomic_accession=140354903, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    13107 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13107, CurrentID=0, Status='live', Symbol='Cyp2f2', Aliases=['Cyp2f'], description='cytochrome P450, family 2, subfamily f, polypeptide 2', other_designations='cytochrome P450 2F2|CYPIIF2|cytochrome P450, 2f2|cytochrome P450-NAH-2|naphthalene dehydrogenase|naphthalene hydroxylase', map_location='7 A3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=26819380, end_position_on_the_genomic_accession=26833085, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    13108 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13108, CurrentID=0, Status='live', Symbol='Cyp2g1', Aliases=[], description='cytochrome P450, family 2, subfamily g, polypeptide 1', other_designations='cytochrome P450, family 2, subfamily g, polypeptide 1|cytochrome P450, 2g1', map_location='7 A3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=26508352, end_position_on_the_genomic_accession=26520622, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    13109 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13109, CurrentID=0, Status='live', Symbol='Cyp2j5', Aliases=[], description='cytochrome P450, family 2, subfamily j, polypeptide 5', other_designations='cytochrome P450 2J5|CYPIIJ5|arachidonic acid epoxygenase|cytochrome P450, 2j5', map_location='4 44.71 cM', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=96515669, end_position_on_the_genomic_accession=96552408, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    13110 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13110, CurrentID=0, Status='live', Symbol='Cyp2j6', Aliases=[], description='cytochrome P450, family 2, subfamily j, polypeptide 6', other_designations='cytochrome P450 2J6|CYPIIJ6|arachidonic acid epoxygenase|cytochrome P450, 2j6', map_location='4 44.62 cM', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=96404375, end_position_on_the_genomic_accession=96452513, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    13112 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13112, CurrentID=0, Status='live', Symbol='Cyp3a11', Aliases=['Cyp3a', 'IIIAm1', 'Pcn'], description='cytochrome P450, family 3, subfamily a, polypeptide 11', other_designations='cytochrome P450 3A11|CYPIIIA11|cytochrome P-450IIIAM1|cytochrome P-450UT|cytochrome P450, steroid inducible 3a11|steroid inducible', map_location='5 85.17 cM', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=145791417, end_position_on_the_genomic_accession=145816664, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    13113 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13113, CurrentID=0, Status='live', Symbol='Cyp3a13', Aliases=['IIIAm2'], description='cytochrome P450, family 3, subfamily a, polypeptide 13', other_designations='cytochrome P450 3A13|CYPIIIA13|cytochrome P450, steroid inducible 3a13', map_location='5 76.89 cM', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=137891195, end_position_on_the_genomic_accession=137923872, orientation='minus', exon_count=14, OMIM=[], no_hdr0=''),
    13114 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13114, CurrentID=0, Status='live', Symbol='Cyp3a16', Aliases=[], description='cytochrome P450, family 3, subfamily a, polypeptide 16', other_designations='cytochrome P450 3A16|CYPIIIA16|cytochrome P450, 3a16', map_location='5 85.17 cM', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=145373119, end_position_on_the_genomic_accession=145406550, orientation='minus', exon_count=14, OMIM=[], no_hdr0=''),
    13115 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13115, CurrentID=0, Status='live', Symbol='Cyp27b1', Aliases=['Cp2b', 'Cyp1', 'Cyp27b', 'Cyp40', 'P450c1', 'Pddr', 'Vdd1', 'Vddr', 'VddrI', 'Vdr'], description='cytochrome P450, family 27, subfamily b, polypeptide 1', other_designations='25-hydroxyvitamin D-1 alpha hydroxylase, mitochondrial|1alpha(OH)ase|25(OH)D 1alpha-hydroxylase|25-OHD-1 alpha-hydroxylase|25-hydroxyvitamin D(3) 1-alpha-hydroxylase|25-hydroxyvitamin D-1 alpha hydroxylase, mitochondrial precursor (25-OHD-1 alpha-hydroxylase) (25-hydroxyvitamin D3 1-alpha-hydroxylase) (VD3 1A hydroxylase) (P450C1 alpha) (P450VD1-alpha)|25-hydroxyvitamin D3 1alpha-hydroxylase|P450VD1alpha|VD3 1A hydroxylase|calcidiol 1-monooxygenase|cytochrome P450 subfamily XXVIIB polypeptide 1|cytochrome P450, 27b1|cytochrome P450, 40 (25-hydroxyvitamin D3 1 alpha-hydroxylase)|cytochrome P450C1 alpha|cytochrome P450VD1-alpha|cytochrome p450 27B1', map_location='10 D3', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=126884115, end_position_on_the_genomic_accession=126891897, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    13116 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13116, CurrentID=0, Status='live', Symbol='Cyp46a1', Aliases=['CH24H', 'Cyp46'], description='cytochrome P450, family 46, subfamily a, polypeptide 1', other_designations='cholesterol 24-hydroxylase|cholesterol 24-monooxygenase|cholesterol 24S-hydroxylase|cholestrol 24-hydroxylase|cytochrome P450, 46a1 (cholesterol 24-hydroxylase)', map_location='12 F1', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=108300525, end_position_on_the_genomic_accession=108328497, orientation='plus', exon_count=16, OMIM=[], no_hdr0=''),
    13117 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13117, CurrentID=0, Status='live', Symbol='Cyp4a10', Aliases=['Cyp4a', 'D4Rp1', 'Msp-3', 'RP1'], description='cytochrome P450, family 4, subfamily a, polypeptide 10', other_designations='cytochrome P450 4A10|CYPIVA10|cytochrome P450, 4a10|cytochrome P450-LA-omega 1|cytochrome P452|lauric acid omega-hydroxylase|long-chain fatty acid omega-monooxygenase', map_location='4 53.05 cM', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=115375484, end_position_on_the_genomic_accession=115390846, orientation='plus', exon_count=13, OMIM=[], no_hdr0=''),
    13118 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13118, CurrentID=0, Status='live', Symbol='Cyp4a12b', Aliases=['Cyp4a12'], description='cytochrome P450, family 4, subfamily a, polypeptide 12B', other_designations='cytochrome P450 4A12B|cytochrome P450, family 4, subfamily a family|cytochrome P450, family 4, subfamily a, polypeptide 12', map_location='4 D1', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=115268821, end_position_on_the_genomic_accession=115296231, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    13119 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13119, CurrentID=0, Status='live', Symbol='Cyp4a14', Aliases=[], description='cytochrome P450, family 4, subfamily a, polypeptide 14', other_designations='cytochrome P450 4A14|CYPIVA14|cytochrome P450, 4a14|cytochrome P450-LA-omega 3|lauric acid hydroxylase|lauric acid omega-hydroxylase 3|long-chain fatty acid omega-monooxygenase', map_location='4 53.04 cM', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=115343397, end_position_on_the_genomic_accession=115353355, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    13120 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13120, CurrentID=0, Status='live', Symbol='Cyp4b1', Aliases=['CYPIVB1'], description='cytochrome P450, family 4, subfamily b, polypeptide 1', other_designations='cytochrome P450 4B1|cytochrome P450, subfamily IV B, polypeptide 1', map_location='4 53.06 cM', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=115481895, end_position_on_the_genomic_accession=115504918, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    13121 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13121, CurrentID=0, Status='live', Symbol='Cyp51', Aliases=['CYPLIa1', 'Ldm', 'P450-14DM', 'P450LI', 'Cyp51'], description='cytochrome P450, family 51', other_designations='lanosterol 14-alpha demethylase|cytochrome P450 51A1|cytochrome P450, 51|cytochrome P450-14DM|cytochrome P45014DM|cytochrome P450LI|sterol 14-alpha demethylase', map_location='5 2.3 cM', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=4130674, end_position_on_the_genomic_accession=4154697, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    13122 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13122, CurrentID=0, Status='live', Symbol='Cyp7a1', Aliases=['CYPVII', 'CYPVIIc'], description='cytochrome P450, family 7, subfamily a, polypeptide 1', other_designations='cytochrome P450 7A1|24-hydroxycholesterol 7-alpha-hydroxylase|cholesterol 7-alpha-hydroxylase|cholesterol 7-alpha-monooxygenase|cytochrome P450, 7a1', map_location='4 A1', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=6265612, end_position_on_the_genomic_accession=6275632, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    13123 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13123, CurrentID=0, Status='live', Symbol='Cyp7b1', Aliases=['D3Ertd552e', 'hct-1'], description='cytochrome P450, family 7, subfamily b, polypeptide 1', other_designations='cytochrome P450 7B1|24-hydroxycholesterol 7-alpha-hydroxylase|25-hydroxycholesterol 7-alpha-hydroxylase|25/26-hydroxycholesterol 7-alpha-hydroxylase|3-hydroxysteroid 7-alpha hydroxylase|cytochrome P450, 7b1|hippocampal transcript 1 protein|oxysterol 7-alpha-hydroxylase', map_location='3 4.98 cM', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=18126108, end_position_on_the_genomic_accession=18298054, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    13124 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13124, CurrentID=0, Status='live', Symbol='Cyp8b1', Aliases=[], description='cytochrome P450, family 8, subfamily b, polypeptide 1', other_designations='7-alpha-hydroxycholest-4-en-3-one 12-alpha-hydroxylase|7-alpha-hydroxy-4-cholesten-3-one 12-alpha-hydroxylase|CYPVIIIB1|cytochrome P450 8B1|cytochrome P450, 8b1, sterol 12 alpha-hydrolase|sterol 12-alpha-hydrolase|sterol 12-alpha-hydroxylase', map_location='9 F4', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=121743422, end_position_on_the_genomic_accession=121745371, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    13131 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13131, CurrentID=0, Status='live', Symbol='Dab1', Aliases=['C630028C02Rik', 'scm', 'scr', 'scrambler', 'yot'], description='disabled 1', other_designations='disabled homolog 1|yotari', map_location='4 47.79 cM', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=103476425, end_position_on_the_genomic_accession=104602041, orientation='plus', exon_count=31, OMIM=[], no_hdr0=''),
    13132 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13132, CurrentID=0, Status='live', Symbol='Dab2', Aliases=['5730435J12Rik', 'D15Wsu122e', 'D630005B22Rik', 'Doc-2', 'Doc2', 'p96'], description='disabled 2, mitogen-responsive phosphoprotein', other_designations='disabled homolog 2|adaptor molecule disabled-2|differentially expressed in ovarian carcinoma 2|mitogen-responsive phosphoprotein', map_location='15 2.15 cM', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=6329269, end_position_on_the_genomic_accession=6470196, orientation='plus', exon_count=18, OMIM=[], no_hdr0=''),
    13134 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13134, CurrentID=0, Status='live', Symbol='Dach1', Aliases=['Dac', 'Dach'], description='dachshund family transcription factor 1', other_designations='dachshund homolog 1|dachshund 1', map_location='14 48.25 cM', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=98024282, end_position_on_the_genomic_accession=98407608, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    13135 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13135, CurrentID=0, Status='live', Symbol='Dad1', Aliases=[], description='defender against cell death 1', other_designations='dolichyl-diphosphooligosaccharide--protein glycosyltransferase subunit DAD1|DAD-1|oligosaccharyl transferase subunit DAD1', map_location='14 27.7 cM', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=54472942, end_position_on_the_genomic_accession=54491386, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    13136 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13136, CurrentID=0, Status='live', Symbol='Cd55', Aliases=['Daf', 'Daf-GPI', 'Daf1', 'GPI-DAF'], description='CD55 molecule, decay accelerating factor for complement', other_designations='complement decay-accelerating factor, GPI-anchored|CD55 antigen|Cromer blood group|GPI anchor addition signal|complement-glycosylphosphatidylinositol|decay accelerating factor 1', map_location='1 56.89 cM', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=130357526, end_position_on_the_genomic_accession=130392746, orientation='minus', exon_count=14, OMIM=[], no_hdr0=''),
    13137 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13137, CurrentID=0, Status='live', Symbol='Cd55b', Aliases=['Daf', 'Daf-TM', 'Daf2', 'TM-DAF'], description='CD55 molecule, decay accelerating factor for complement B', other_designations='complement decay-accelerating factor transmembrane isoform|complement-transmembrane|decay accelerating factor 2', map_location='1 56.89 cM', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=130316263, end_position_on_the_genomic_accession=130350831, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    13138 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13138, CurrentID=0, Status='live', Symbol='Dag1', Aliases=['D9Wsu13e', 'DG', 'Dp427', 'Dp71'], description='dystroglycan 1', other_designations='dystroglycan 1|dystroglycan|dystrophin associated glycoprotein 1', map_location='9 59.08 cM', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=108082060, end_position_on_the_genomic_accession=108141176, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    13139 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13139, CurrentID=0, Status='live', Symbol='Dgka', Aliases=['80kDa', 'Dagk1'], description='diacylglycerol kinase, alpha', other_designations='diacylglycerol kinase alpha|80 kDa diacylglycerol kinase|DAG kinase alpha|DGK-alpha|diacylglycerol kinase alpha Flt2-Pr2|diglyceride kinase alpha', map_location='10 77.14 cM', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=128556000, end_position_on_the_genomic_accession=128581002, orientation='minus', exon_count=28, OMIM=[], no_hdr0=''),
    13142 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13142, CurrentID=0, Status='live', Symbol='Dao', Aliases=['DAAO', 'DAMOX-1', 'Dao1', 'Dao'], description='D-amino acid oxidase', other_designations='D-amino-acid oxidase|D-amino acid oxidase 1', map_location='5 55.93 cM', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=114137696, end_position_on_the_genomic_accession=114163736, orientation='plus', exon_count=13, OMIM=[], no_hdr0=''),
    13143 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13143, CurrentID=0, Status='live', Symbol='Dapk2', Aliases=[], description='death-associated protein kinase 2', other_designations='death-associated protein kinase 2|DAP kinase 2|DRP-1|death-associated kinase 2', map_location='9 35.75 cM', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=66065364, end_position_on_the_genomic_accession=66179524, orientation='plus', exon_count=15, OMIM=[], no_hdr0=''),
    13144 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13144, CurrentID=0, Status='live', Symbol='Dapk3', Aliases=['ZIPK', 'dlk'], description='death-associated protein kinase 3', other_designations='death-associated protein kinase 3|DAP kinase 3|DAP-like kinase|MYPT1 kinase|ZIP-kinase|death-associated kinase 3', map_location='10 39.72 cM', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=81018821, end_position_on_the_genomic_accession=81029031, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    13162 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13162, CurrentID=0, Status='live', Symbol='Slc6a3', Aliases=['DAT', 'Dat1'], description='solute carrier family 6 (neurotransmitter transporter, dopamine), member 3', other_designations='sodium-dependent dopamine transporter|DA transporter|dopamine transporter 1', map_location='13 40.1 cM', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=73684270, end_position_on_the_genomic_accession=73726791, orientation='plus', exon_count=16, OMIM=[], no_hdr0=''),
    13163 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13163, CurrentID=0, Status='live', Symbol='Daxx', Aliases=[], description='Fas death domain-associated protein', other_designations='death domain-associated protein 6|death-domain associated protein', map_location='17 17.98 cM', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=34128379, end_position_on_the_genomic_accession=34134564, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    13164 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13164, CurrentID=0, Status='live', Symbol='Dazl', Aliases=['Daz-like', 'Dazh1', 'Dazla', 'Tpx-2', 'Tpx2', 'Dazl'], description='deleted in azoospermia-like', other_designations='deleted in azoospermia-like|DAZ-like autosomal|deleted in azoospermia-like 1', map_location='17 25.86 cM', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=50586421, end_position_on_the_genomic_accession=50600648, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    13166 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13166, CurrentID=0, Status='live', Symbol='Dbh', Aliases=[], description='dopamine beta hydroxylase', other_designations='dopamine beta-hydroxylase|dopamine beta-monooxygenase', map_location='2 19.29 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=27055519, end_position_on_the_genomic_accession=27073216, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    13167 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13167, CurrentID=0, Status='live', Symbol='Dbi', Aliases=['ACBD1', 'Acbp', 'EP', 'endozepine'], description='diazepam binding inhibitor', other_designations='acyl-CoA-binding protein|diazepam binding inhibitor, splice form 1b', map_location='1 E2.3', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=120041010, end_position_on_the_genomic_accession=120048826, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    13168 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13168, CurrentID=0, Status='live', Symbol='Dbil5', Aliases=['ELP'], description='diazepam binding inhibitor-like 5', other_designations='diazepam-binding inhibitor-like 5|endozepine-like peptide', map_location='11 B5', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=76108439, end_position_on_the_genomic_accession=76109491, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    13169 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13169, CurrentID=0, Status='live', Symbol='Dbnl', Aliases=['Abp1', 'SH3P7', 'mAbp1'], description='drebrin-like', other_designations='drebrin-like protein|SH3 domain-containing protein 7|actin-binding protein 1', map_location='11 3.87 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=5730233, end_position_on_the_genomic_accession=5750980, orientation='plus', exon_count=14, OMIM=[], no_hdr0=''),
    13170 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13170, CurrentID=0, Status='live', Symbol='Dbp', Aliases=[], description='D site albumin promoter binding protein', other_designations='D site-binding protein|albumin D box-binding protein|albumin D-element-binding protein', map_location='7 29.45 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=45354518, end_position_on_the_genomic_accession=45359627, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    13171 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13171, CurrentID=0, Status='live', Symbol='Dbt', Aliases=['BCKAD E2', 'BCKAD-E2', 'D3Wsu60e'], description='dihydrolipoamide branched chain transacylase E2', other_designations='lipoamide acyltransferase component of branched-chain alpha-keto acid dehydrogenase complex, mitochondrial|branched-chain alpha-keto acid dehydrogenase complex component E2|branched-chain alpha-ketoacid dehydrogenase, E2 subunit|dihydrolipoamide acetyltransferase component of branched-chain alpha-keto acid dehydrogenase complex|dihydrolipoyl transacylase|dihydrolipoyllysine-residue (2-methylpropanoyl)transferase|part of the BCKAD complex', map_location='3 50.37 cM', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=116306719, end_position_on_the_genomic_accession=116343630, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    13172 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13172, CurrentID=0, Status='live', Symbol='Dbx1', Aliases=['Dbx'], description='developing brain homeobox 1', other_designations='homeobox protein DBX1|Mmox C|developing brain homeobox protein 1', map_location='7 31.44 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=49281247, end_position_on_the_genomic_accession=49286583, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    13175 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13175, CurrentID=0, Status='live', Symbol='Dclk1', Aliases=['1700113D08Rik', '2810480F11Rik', 'Click-I', 'Cpg16', 'Dcamkl1', 'Dcl', 'Dclk', 'mKIAA0369'], description='doublecortin-like kinase 1', other_designations='serine/threonine-protein kinase DCLK1|CLICK-I beta|doublecortin and calcium/calmodulin-dependent protein kinase-like 1|doublecortin-like and CAM kinase-like 1', map_location='3 C', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=55149724, end_position_on_the_genomic_accession=55446489, orientation='plus', exon_count=21, OMIM=[], no_hdr0=''),
    13176 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13176, CurrentID=0, Status='live', Symbol='Dcc', Aliases=['C030036D22Rik', 'Igdcc1'], description='deleted in colorectal carcinoma', other_designations='netrin receptor DCC|tumor suppressor protein DCC', map_location='18 45.24 cM', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=71386703, end_position_on_the_genomic_accession=72484299, orientation='minus', exon_count=29, OMIM=[], no_hdr0=''),
    13177 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13177, CurrentID=0, Status='live', Symbol='Eci1', Aliases=['Dci', 'eci'], description='enoyl-Coenzyme A delta isomerase 1', other_designations='enoyl-CoA delta isomerase 1, mitochondrial|3,2 trans-enoyl-Coenyme A isomerase|3,2-trans-enoyl-CoA isomerase, mitochondrial|D3,D2-enoyl-CoA isomerase|delta(3),Delta(2)-enoyl-CoA isomerase|dodecenoyl-CoA isomerase|dodecenoyl-Coenzyme A delta isomerase (3,2 trans-enoyl-Coenyme A isomerase)', map_location='17 A3.3', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=24645657, end_position_on_the_genomic_accession=24658290, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    13178 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13178, CurrentID=0, Status='live', Symbol='Dck', Aliases=[], description='deoxycytidine kinase', other_designations='deoxycytidine kinase|deoxyadenosine kinase|deoxyguanosine kinase', map_location='5 E1', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=88912872, end_position_on_the_genomic_accession=88931136, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    13179 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13179, CurrentID=0, Status='live', Symbol='Dcn', Aliases=['DC', 'DSPG2', 'PG40', 'PGII', 'PGS2', 'SLRR1B'], description='decorin', other_designations='decorin|bone proteoglycan II', map_location='10 50.27 cM', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=97315362, end_position_on_the_genomic_accession=97354025, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    13180 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13180, CurrentID=0, Status='live', Symbol='Pcbd1', Aliases=['Dcoh', 'Pcbd', 'Pcd', 'Phs'], description='pterin 4 alpha carbinolamine dehydratase/dimerization cofactor of hepatocyte nuclear factor 1 alpha (TCF1) 1', other_designations='pterin-4-alpha-carbinolamine dehydratase|4-alpha-hydroxy-tetrahydropterin dehydratase|6-pyruvoyl-tetrahydropterin synthase/dimerization cofactor of hepatocyte nuclear factor 1 alpha (TCF1)|dimerization cofactor of HNF1|phenylalanine hydroxylase-stimulating protein|pterin carbinolamine dehydratase', map_location='10 32.14 cM', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=60925110, end_position_on_the_genomic_accession=60930108, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    13184 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13184, CurrentID=0, Status='live', Symbol='Dcpp1', Aliases=['Dcpp', 'Dcpp-1', 'p20'], description='demilune cell and parotid protein 1', other_designations='demilune cell and parotid protein|common salivary protein 1', map_location='17 12.11 cM', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=24099643, end_position_on_the_genomic_accession=24101827, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    13185 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13185, CurrentID=0, Status='live', Symbol='Vps26c', Aliases=['Dcra', 'Dscr3'], description='VPS26 endosomal protein sorting factor C', other_designations='vacuolar protein sorting-associated protein 26C|DSCR3 arrestin fold containing|Down syndrome critical region gene 3|Down syndrome critical region gene A|Down syndrome critical region protein 3 homolog|Down syndrome critical region protein A homolog', map_location='16 C4', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=94298583, end_position_on_the_genomic_accession=94327488, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    13190 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13190, CurrentID=0, Status='live', Symbol='Dct', Aliases=['DT', 'TRP-2', 'TRP2', 'Tyrp-2', 'Tyrp2', 'slaty', 'slt'], description='dopachrome tautomerase', other_designations='L-dopachrome tautomerase|DOPAchrome conversion factor|DOPAchrome isomerase|DOPAchrome oxidoreductase|L-dopachrome Delta-isomerase|SLATY locus protein|tyrosinase-related protein 2', map_location='14 61.6 cM', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=118250202, end_position_on_the_genomic_accession=118289658, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    13191 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13191, CurrentID=0, Status='live', Symbol='Dctn1', Aliases=['DAP-150', 'DP-150', 'Glued', 'p150', 'p150-glued', 'p150<glued>'], description='dynactin 1', other_designations='dynactin subunit 1|150 kDa dynein-associated polypeptide|dynactin 1, retrograde axonal transport', map_location='6 35.94 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=83142702, end_position_on_the_genomic_accession=83177100, orientation='plus', exon_count=35, OMIM=[], no_hdr0=''),
    13193 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13193, CurrentID=0, Status='live', Symbol='Dcx', Aliases=['Dbct'], description='doublecortin', other_designations='neuronal migration protein doublecortin|doublecortex|doublin|lis-X|lissencephalin-X|lissencephaly, X-linked (doublecortin)', map_location='X F2', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=142638838, end_position_on_the_genomic_accession=142716392, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    13194 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13194, CurrentID=0, Status='live', Symbol='Ddb1', Aliases=['127kDa', 'p127-Ddb1'], description='damage specific DNA binding protein 1', other_designations='DNA damage-binding protein 1|DDB p127 subunit|UV-damaged DNA-binding factor|damage-specific DNA-binding protein, DNA repair|damaged-DNA recognition protein 1', map_location='19 6.66 cM', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=10582932, end_position_on_the_genomic_accession=10607192, orientation='plus', exon_count=28, OMIM=[], no_hdr0=''),
    13195 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13195, CurrentID=0, Status='live', Symbol='Ddc', Aliases=['Aadc'], description='dopa decarboxylase', other_designations='aromatic-L-amino-acid decarboxylase', map_location='11 7.09 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=11764101, end_position_on_the_genomic_accession=11848144, orientation='minus', exon_count=19, OMIM=[], no_hdr0=''),
    13196 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13196, CurrentID=0, Status='live', Symbol='Asap1', Aliases=['DEF-1', 'Ddef1', 'PAP', 'mKIAA1249', 's19'], description='ArfGAP with SH3 domain, ankyrin repeat and PH domain1', other_designations='arf-GAP with SH3 domain, ANK repeat and PH domain-containing protein 1|130 kDa phosphatidylinositol 4,5-biphosphate-dependent ARF1 GTPase-activating protein|130 kDa phosphatidylinositol 4,5-bisphosphate-dependent ARF1 GTPase-activating protein|ADP-ribosylation factor-directed GTPase-activating protein 1|ARF GTPase-activating protein 1|PIP2-dependent ARF1 GAP|development and differentiation-enhancing factor 1', map_location='15 D1', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=63958689, end_position_on_the_genomic_accession=64254922, orientation='minus', exon_count=35, OMIM=[], no_hdr0=''),
    13197 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13197, CurrentID=0, Status='live', Symbol='Gadd45a', Aliases=['Ddit1', 'GADD45'], description='growth arrest and DNA-damage-inducible 45 alpha', other_designations='growth arrest and DNA damage-inducible protein GADD45 alpha|DDIT-1|DNA damage-inducible transcript 1 protein|DNA-damage-inducible transcript 1|Gadd45alpha|growth arrest and DNA-damage-inducible, alpha', map_location='6 C1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=67012080, end_position_on_the_genomic_accession=67014391, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    13198 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13198, CurrentID=0, Status='live', Symbol='Ddit3', Aliases=['AltDDIT3', 'CHOP-10', 'CHOP10', 'chop', 'gadd153'], description='DNA-damage inducible transcript 3', other_designations='DNA damage-inducible transcript 3 protein|C/EBP homoologous protein 10|C/EBP zeta|CCAAT/enhancer-binding protein homologous protein|DDIT-3|alternative DDIT3 proteins|c/EBP-homologous protein 10|growth arrest and DNA-damage-inducible protein GADD153', map_location='10 D3', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=127126662, end_position_on_the_genomic_accession=127132160, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    13199 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13199, CurrentID=0, Status='live', Symbol='Ddn', Aliases=['Gm748'], description='dendrin', other_designations='dendrin', map_location='15 54.69 cM', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=98701663, end_position_on_the_genomic_accession=98705806, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    13200 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13200, CurrentID=0, Status='live', Symbol='Ddost', Aliases=[], description='dolichyl-di-phosphooligosaccharide-protein glycotransferase', other_designations='dolichyl-diphosphooligosaccharide--protein glycosyltransferase 48 kDa subunit|DDOST 48 kDa subunit|oligosaccharyl transferase 48 kDa subunit', map_location='4 D3', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=138032049, end_position_on_the_genomic_accession=138039930, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    13202 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13202, CurrentID=0, Status='live', Symbol='Ddt', Aliases=[], description='D-dopachrome tautomerase', other_designations='D-dopachrome decarboxylase', map_location='10 38.58 cM', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=75607067, end_position_on_the_genomic_accession=75609208, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    13204 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13204, CurrentID=0, Status='live', Symbol='Dhx15', Aliases=['DBP1', 'DEAH9', 'Ddx15', 'HRH2', 'mDEAH9'], description='DEAH (Asp-Glu-Ala-His) box polypeptide 15', other_designations='ATP-dependent RNA helicase DHX15|DEAD/H (Asp-Glu-Ala-Asp/His) box polypeptide 15 (RNA helicase A)|DEAH box protein 15|pre-mRNA-splicing factor ATP-dependent RNA helicase DHX15|putative pre-mRNA-splicing factor ATP-dependent RNA helicase DHX15', map_location='5 C1', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=52307545, end_position_on_the_genomic_accession=52347888, orientation='minus', exon_count=14, OMIM=[], no_hdr0=''),
    13205 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13205, CurrentID=0, Status='live', Symbol='Ddx3x', Aliases=['D1Pas1-rs2', 'Ddx3', 'Fin14'], description='DEAD box helicase 3, X-linked', other_designations='ATP-dependent RNA helicase DDX3X|D-E-A-D (aspartate-glutamate-alanine-aspartate) box polypeptide 3|D1Pas1-related sequence 2|DEAD (aspartate-glutamate-alanine-aspartate) box polypeptide 3|DEAD box RNA helicase DEAD3|DEAD box protein 3, X-chromosomal|DEAD-box protein 3 (DEAD-box RNA helicase DEAD3) (mDEAD3) (Embryonic RNA helicase) (D1PAS1 related sequence 2)|DEAD/H (Asp-Glu-Ala-Asp/His) box polypeptide 3, X-linked|embryonic RNA helicase|fibroblast growth factor inducible 14|mDEAD3', map_location='X 8.17 cM', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=13147261, end_position_on_the_genomic_accession=13160222, orientation='plus', exon_count=17, OMIM=[], no_hdr0=''),
    13206 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13206, CurrentID=0, Status='live', Symbol='Ddx4', Aliases=['Mvh', 'VASA'], description='DEAD box helicase 4', other_designations="ATP-dependent RNA helicase DDX4|D-E-A-D (aspartate-glutamate-alanine-aspartate) box polypeptide 4|DEAD (Asp-Glu-Ala-Asp) box polypeptide 4|DEAD (aspartate-glutamate-alanine-aspartate) box polypeptide 4|DEAD box polypeptide 4|DEAD box protein 4|DEAD/H (Asp-Glu-Ala-Asp/His) box polypeptide 4|mvh / m'vasa|probable ATP-dependent RNA helicase DDX4|vasa homolog", map_location='13 63.87 cM', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=112734867, end_position_on_the_genomic_accession=112790342, orientation='minus', exon_count=23, OMIM=[], no_hdr0=''),
    13207 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13207, CurrentID=0, Status='live', Symbol='Ddx5', Aliases=['2600009A06Rik', 'G17P1', 'HUMP68', 'Hlr1', 'p68'], description='DEAD box helicase 5', other_designations='probable ATP-dependent RNA helicase DDX5|DEAD (Asp-Glu-Ala-Asp) box polypeptide 5|DEAD (aspartate-glutamate-alanine-aspartate) box polypeptide 5|DEAD box RNA helicase DEAD1|DEAD box protein 5|DEAD/H (Asp-Glu-Ala-Asp/His) box polypeptide 5|RNA helicase p68|mDEAD1', map_location='11 70.01 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=106671181, end_position_on_the_genomic_accession=106680011, orientation='minus', exon_count=15, OMIM=[], no_hdr0=''),
    13209 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13209, CurrentID=0, Status='live', Symbol='Ddx6', Aliases=['1110001P04Rik', 'C430015D01Rik', 'E230023J21Rik', 'HLR2', 'mRCK/P54', 'p54', 'rck'], description='DEAD (Asp-Glu-Ala-Asp) box polypeptide 6', other_designations='probable ATP-dependent RNA helicase DDX6|ATP-dependent RNA helicase p54|D-E-A-D (aspartate-glutamate-alanine-aspartate) box polypeptide 6|DEAD (aspartate-glutamate-alanine-aspartate) box polypeptide 6|DEAD box protein 6|DEAD/H (Asp-Glu-Ala-Asp/His) box polypeptide 6|oncogene RCK homolog', map_location='9 24.84 cM', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=44514113, end_position_on_the_genomic_accession=44552028, orientation='plus', exon_count=16, OMIM=[], no_hdr0=''),
    13211 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13211, CurrentID=0, Status='live', Symbol='Dhx9', Aliases=['Ddx9', 'HEL-5', 'NDHII', 'RHA', 'mHEL-5'], description='DEAH (Asp-Glu-Ala-His) box polypeptide 9', other_designations='ATP-dependent RNA helicase A|D-E-A-D (aspartate-glutamate-alanine-aspartate) box polypeptide 9|DEAD (aspartate-glutamate-alanine-aspartate) box polypeptide 9|DEAD/H (Asp-Glu-Ala-Asp/His) box polypeptide 9|DEAH box protein 9|RNA helicase A|leukophysin|nuclear DNA helicase II', map_location='1 65.37 cM', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=153331502, end_position_on_the_genomic_accession=153363464, orientation='minus', exon_count=29, OMIM=[], no_hdr0=''),
    13214 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13214, CurrentID=0, Status='live', Symbol='Defb1', Aliases=['BD-1'], description='defensin beta 1', other_designations='beta-defensin 1', map_location='8 10.35 cM', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=22266571, end_position_on_the_genomic_accession=22285201, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    13215 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13215, CurrentID=0, Status='live', Symbol='Defb2', Aliases=['BD-2'], description='defensin beta 2', other_designations='beta-defensin 2', map_location='8 10.45 cM', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=22329942, end_position_on_the_genomic_accession=22333498, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    13216 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13216, CurrentID=0, Status='live', Symbol='Defa1', Aliases=['Defcr', 'Defcr1'], description='defensin, alpha 1', other_designations='alpha-defensin 1|cryptdin-1|defensin related cryptdin peptide 1|defensin-1|defensin-related cryptdin peptide', map_location='8', chromosome='8', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    13218 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13218, CurrentID=0, Status='live', Symbol='Defa29', Aliases=['2010300L12Rik', '2010319H24Rik', 'CRS1C', 'CRS1C-2', 'CRS1C-4', 'CRS1C-5', 'Defa-rs1', 'Defcr-rs1'], description='defensin, alpha, 29', other_designations='alpha-defensin 29|alpha-defensin-related sequence 1|cryptdin-related protein 1C|defensin related sequence cryptdin peptide (paneth cells)|defensin, alpha, related sequence 1|defensin-related cryptdin-related sequence 1|testis defensin', map_location='8 10.35 cM', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=21815904, end_position_on_the_genomic_accession=21817036, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    13219 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13219, CurrentID=0, Status='live', Symbol='Defa-rs10', Aliases=['CRS4C-4', 'Defcr-rs10'], description='defensin, alpha, related sequence 10', other_designations='alpha-defensin-related sequence 10|cryptdin-related protein 4C-4|defensin related cryptdin, related sequence 10', map_location='', chromosome='8', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    13221 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13221, CurrentID=0, Status='live', Symbol='Defa-rs12', Aliases=['CRS4C-5', 'Defcr-rs12'], description='defensin, alpha, related sequence 12', other_designations='alpha-defensin-related sequence 12|cryptdin-related protein 4C-5|cysteine-rich cryptdin-1-like protein|defensin related cryptdin, related sequence 12', map_location='8 A2', chromosome='8', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    13222 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13222, CurrentID=0, Status='live', Symbol='Defa-rs2', Aliases=['CRS4C', 'CRS4C-1', 'CRS4C1d', 'CRS4C1e', 'CRS4C1f', 'CRS4C1g', 'CRS4C1h', 'CRS4C1i', 'CRS4C1j', 'Defcr-rs2', 'Defcr-rs3'], description='defensin, alpha, related sequence 2', other_designations='alpha-defensin-related sequence 2|cryptdin related sequence peptide|cryptdin-related protein 4C-1|defensin related cryptdin, related sequence 2', map_location='', chromosome='8', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    13223 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13223, CurrentID=0, Status='live', Symbol='Defa-rs4', Aliases=['CRS4C-1a', 'CRS4C1a', 'Defcr-rs4'], description='defensin, alpha,, related sequence 4', other_designations='alpha-defensin,, related sequence 4|defensin related cryptdin, related sequence 4', map_location='', chromosome='8', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    13226 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13226, CurrentID=0, Status='live', Symbol='Defa31', Aliases=['CRS4C-2', 'CRS4C2', 'CRS4C2b', 'CRS4C2c', 'CRS4C2d', 'CRS4C3a', 'CRS4C3a2', 'CRS4C3b', 'CRS4C3c', 'CRS4C3d', 'CRS4C3e', 'Defa-rs7', 'Defa23', 'Defcr-rs7', 'Defcr23'], description='defensin, alpha, 31', other_designations='alpha-defensin 31|Alpha-defensin 23|alpha-defensin-related sequence 7|cryptdin related sequence peptide|cryptdin-related protein 4C-2|defensin, alpha, related sequence 7|defensin-related cryptdin-related sequence 7', map_location='8 A2', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=21681589, end_position_on_the_genomic_accession=21682566, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    13229 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13229, CurrentID=0, Status='live', Symbol='Defa10', Aliases=['Defcr10'], description='defensin, alpha, 10', other_designations='alpha-defensin 10|alpha-defensin, 10|defensin-related cryptdin-10', map_location='', chromosome='8', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    13230 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13230, CurrentID=0, Status='live', Symbol='Defa11', Aliases=['Defcr11'], description='defensin, alpha, 11', other_designations='alpha-defensin 11|alpha-defensin, 11|defensin-related cryptdin-11', map_location='', chromosome='8', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    13231 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13231, CurrentID=0, Status='live', Symbol='Defa12', Aliases=['Defcr12'], description='defensin, alpha, 12', other_designations='alpha-defensin 6/12|alpha-defensin, 12|cryptdin-2|defensin related cryptdin 12|defensin-related cryptdin-6/12', map_location='', chromosome='8', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    13232 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13232, CurrentID=0, Status='live', Symbol='Defa13', Aliases=['Defcr13'], description='defensin, alpha, 13', other_designations='alpha-defensin 13|alpha-defensin, 13|defensin-related cryptdin-13', map_location='', chromosome='8', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    13233 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13233, CurrentID=0, Status='live', Symbol='Defa14', Aliases=['Defcr14'], description='defensin, alpha, 14', other_designations='alpha-defensin 14|alpha-defensin, 14|defensin-related cryptdin-14', map_location='', chromosome='8', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    13234 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13234, CurrentID=0, Status='live', Symbol='Defa15', Aliases=['Defcr15'], description='defensin, alpha, 15', other_designations='alpha-defensin 15|alpha-defensin, 15|defensin-related cryptdin-15', map_location='', chromosome='8', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    13235 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13235, CurrentID=0, Status='live', Symbol='Defa16', Aliases=['Defcr16'], description='defensin, alpha, 16', other_designations='alpha-defensin 16|defensin-related cryptdin-16', map_location='', chromosome='8', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    13236 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13236, CurrentID=0, Status='live', Symbol='Defa25', Aliases=['Defcr-2', 'Defcr2', 'Defcr25'], description='defensin, alpha, 25', other_designations='alpha-defensin 25|defensin related cryptdin 2|defensin-related cryptdin-25', map_location='8', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=21574458, end_position_on_the_genomic_accession=21575301, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    13237 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13237, CurrentID=0, Status='live', Symbol='Defa3', Aliases=['Defa27', 'Defcr-3', 'Defcr3'], description='defensin, alpha, 3', other_designations='alpha-defensin 3|defensin, alpha, 27|defensin-related cryptdin-3', map_location='8 A2', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=21777425, end_position_on_the_genomic_accession=21778393, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    13238 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13238, CurrentID=0, Status='live', Symbol='Defa4', Aliases=['Crp4', 'Defa28', 'Defcr4'], description='defensin, alpha, 4', other_designations='defensin alpha 4|alpha-defensin 4|alpha-defensin, 28|defensin related cryptdin 4', map_location='8 A2', chromosome='8', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    13239 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13239, CurrentID=0, Status='live', Symbol='Defa5', Aliases=['Defa29', 'Defcr29', 'Defcr5'], description='defensin, alpha, 5', other_designations='alpha-defensin 5|defensin, alpha, 29|defensin-related cryptdin-5', map_location='8 A2', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=21787410, end_position_on_the_genomic_accession=21788391, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    13240 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13240, CurrentID=0, Status='live', Symbol='Defa6', Aliases=['Defcr6'], description='defensin, alpha, 6', other_designations='alpha-defensin 6/12|alpha-defensin, 6|cryptdin-2|defensin related cryptdin 6|defensin-related cryptdin-6/12', map_location='8 A2', chromosome='8', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    13241 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13241, CurrentID=0, Status='live', Symbol='Defa7', Aliases=['Defa30', 'Defcr7'], description='defensin, alpha, 7', other_designations='alpha-defensin 7|alpha-defensin, 30|defensin, alpha, 30|defensin-related cryptdin-7', map_location='', chromosome='8', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    13242 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13242, CurrentID=0, Status='live', Symbol='Defa8', Aliases=['Defa31', 'Defcr8'], description='defensin, alpha, 8', other_designations='alpha-defensin 8|alpha-defensin, 31|defensin, alpha, 31|defensin-related cryptdin-8', map_location='', chromosome='8', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    13243 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13243, CurrentID=0, Status='live', Symbol='Defa9', Aliases=['Defa32', 'Defcr9'], description='defensin, alpha, 9', other_designations='alpha-defensin 9|alpha-defensin, 32|defensin, alpha, 32|defensin-related cryptdin-9', map_location='', chromosome='8', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    13244 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13244, CurrentID=0, Status='live', Symbol='Degs1', Aliases=['Degs', 'Des1', 'Mdes'], description='delta 4-desaturase, sphingolipid 1', other_designations='sphingolipid delta(4)-desaturase DES1|degenerative spermatocyte homolog 1|dihydroceramide desaturase|dihydroceramide desaturase-1|retinol isomerase', map_location='1 H5', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=182103529, end_position_on_the_genomic_accession=182110366, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    13340 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13340, CurrentID=0, Status='live', Symbol='Slc29a2', Aliases=['Der12', 'Ent2', 'Hnp36'], description='solute carrier family 29 (nucleoside transporters), member 2', other_designations='equilibrative nucleoside transporter 2|36 kDa hydrophobic nucleolar protein|36 kDa nucleolar protein HNP36|delayed early response gene 12|delayed-early response protein 12|equilibrative NBMPR-insensitive nucleoside transporter|equilibrative nitrobenzylmercaptopurine riboside-insensitive nucleoside transporter|nucleoside transporter, ei-type|solute carrier family 29 member 2', map_location='19 A', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=5069085, end_position_on_the_genomic_accession=5082000, orientation='plus', exon_count=13, OMIM=[], no_hdr0=''),
    13345 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13345, CurrentID=0, Status='live', Symbol='Twist2', Aliases=['Dermo1', 'bHLHa39'], description='twist basic helix-loop-helix transcription factor 2', other_designations='twist-related protein 2|dermis-expressed protein 1|twist homolog 2', map_location='1 D', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=91729183, end_position_on_the_genomic_accession=91775756, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    13346 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13346, CurrentID=0, Status='live', Symbol='Des', Aliases=[], description='desmin', other_designations='desmin', map_location='1 38.85 cM', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=75336936, end_position_on_the_genomic_accession=75345223, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    13347 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13347, CurrentID=0, Status='live', Symbol='Dffa', Aliases=['A330085O09Rik', 'DFF35', 'Dff45', 'ICAD', 'ICAD-L', 'ICAD-S'], description='DNA fragmentation factor, alpha subunit', other_designations='DNA fragmentation factor subunit alpha|DNA fragmentation factor 45 kDa subunit|inhibitor of CAD', map_location='4 E2', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=149188599, end_position_on_the_genomic_accession=149205110, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    13349 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13349, CurrentID=0, Status='live', Symbol='Ackr1', Aliases=['CCBP1', 'CD234', 'Darc', 'Dfy', 'ESTM35', 'FY', 'GPD'], description='atypical chemokine receptor 1 (Duffy blood group)', other_designations='atypical chemokine receptor 1|Duffy antigen receptor for chemokines|Duffy blood group, chemokine receptor|duffy antigen/chemokine receptor|glycoprotein D', map_location='1 80.33 cM', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=173159453, end_position_on_the_genomic_accession=173161070, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    13350 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13350, CurrentID=0, Status='live', Symbol='Dgat1', Aliases=['ARAT', 'D15Ertd23e', 'Dgat'], description='diacylglycerol O-acyltransferase 1', other_designations='diacylglycerol O-acyltransferase 1|acyl-CoA retinol O-fatty-acyltransferase|diglyceride acyltransferase', map_location='15 35.99 cM', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=76386212, end_position_on_the_genomic_accession=76396225, orientation='minus', exon_count=18, OMIM=[], no_hdr0=''),
    13353 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13353, CurrentID=0, Status='live', Symbol='Dgcr6', Aliases=[], description='DiGeorge syndrome critical region gene 6', other_designations='protein DGCR6|DiGeorge syndrome chromosome region 6|diGeorge syndrome critical region 6 homolog', map_location='16 11.19 cM', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=17870724, end_position_on_the_genomic_accession=17889497, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    13356 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13356, CurrentID=0, Status='live', Symbol='Dgcr2', Aliases=['9930034O06Rik', 'DGS-C', 'Dgsc', 'Idd', 'Lan', 'Sez12', 'mKIAA0163'], description='DiGeorge syndrome critical region gene 2', other_designations='integral membrane protein DGCR2/IDD|DiGeorge syndrome gene c|DiGeorge syndrome protein C|seizure-related membrane-bound adhesion protein', map_location='16 11.05 cM', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=17658219, end_position_on_the_genomic_accession=17709592, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    13358 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13358, CurrentID=0, Status='live', Symbol='Slc25a1', Aliases=['1300019P08Rik', '2610100G11Rik', 'Ctp', 'Dgsj', 'Slc20a3'], description='solute carrier family 25 (mitochondrial carrier, citrate transporter), member 1', other_designations='tricarboxylate transport protein, mitochondrial|DiGeorge syndrome gene j|citrate transport protein|solute carrier family 25 member 1|tricarboxylate carrier protein', map_location='16 11.11 cM', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=17743075, end_position_on_the_genomic_accession=17746083, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    13360 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13360, CurrentID=0, Status='live', Symbol='Dhcr7', Aliases=[], description='7-dehydrocholesterol reductase', other_designations='7-dehydrocholesterol reductase|7-DHC reductase|sterol Delta(7)-reductase', map_location='7 F5', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=143376825, end_position_on_the_genomic_accession=143402147, orientation='plus', exon_count=14, OMIM=[], no_hdr0=''),
    13361 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13361, CurrentID=0, Status='live', Symbol='Dhfr', Aliases=['8430436I03Rik'], description='dihydrofolate reductase', other_designations='dihydrofolate reductase', map_location='13 47.64 cM', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=92491291, end_position_on_the_genomic_accession=92525561, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    13363 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13363, CurrentID=0, Status='live', Symbol='Dhh', Aliases=[], description='desert hedgehog', other_designations='desert hedgehog protein|HHG-3', map_location='15 55.05 cM', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=98779496, end_position_on_the_genomic_accession=98796443, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    13367 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13367, CurrentID=0, Status='live', Symbol='Diaph1', Aliases=['D18Wsu154e', 'Dia1', 'Diap1', 'Drf1', 'p140mDia'], description='diaphanous related formin 1', other_designations='protein diaphanous homolog 1', map_location='18 19.71 cM', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=37976654, end_position_on_the_genomic_accession=38068573, orientation='minus', exon_count=30, OMIM=[], no_hdr0=''),
    13368 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13368, CurrentID=0, Status='live', Symbol='Dffb', Aliases=['40kDa', '5730477D02Rik', 'CAD', 'CPAN', 'DFF40', 'Didff'], description='DNA fragmentation factor, beta subunit', other_designations='DNA fragmentation factor subunit beta|DFF-40|DNA fragmentation factor 40 kDa subunit|DNA fragmentation factor, 40 kD, beta subunit|DNase inhibited by DNA fragmentation factor|caspase-activated DNase|caspase-activated deoxyribonuclease', map_location='4 E2', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=154048904, end_position_on_the_genomic_accession=154059578, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    13370 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13370, CurrentID=0, Status='live', Symbol='Dio1', Aliases=['5DI', 'D1', 'ITDI1', 'TXDI1'], description='deiodinase, iodothyronine, type I', other_designations="type I iodothyronine deiodinase|DIOI|type 1 DI|type-I 5'-deiodinase", map_location='4 50.18 cM', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=107148662, end_position_on_the_genomic_accession=107164365, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    13371 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13371, CurrentID=0, Status='live', Symbol='Dio2', Aliases=['5DII', 'DIOII'], description='deiodinase, iodothyronine, type II', other_designations="type II iodothyronine deiodinase|iodothyronine type II deiodinase|type 2 DI|type-II 5' deiodinase", map_location='12 D3', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=90691326, end_position_on_the_genomic_accession=90705812, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    13380 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13380, CurrentID=0, Status='live', Symbol='Dkk1', Aliases=['mdkk-1'], description='dickkopf WNT signaling pathway inhibitor 1', other_designations='dickkopf-related protein 1|dickkopf homolog 1|dickkopf-1|dickkopf-like protein 1|dkk-1', map_location='19 C1', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=30523276, end_position_on_the_genomic_accession=30526896, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    13382 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13382, CurrentID=0, Status='live', Symbol='Dld', Aliases=[], description='dihydrolipoamide dehydrogenase', other_designations='dihydrolipoyl dehydrogenase, mitochondrial|branched chain alpha-keto acid dehydrogenase complex subunit E3', map_location='12 13.43 cM', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=31381561, end_position_on_the_genomic_accession=31401470, orientation='minus', exon_count=14, OMIM=[], no_hdr0=''),
    13383 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13383, CurrentID=0, Status='live', Symbol='Dlg1', Aliases=['B130052P05Rik', 'Dlgh1', 'E-dlg/SAP97', 'SAP-97', 'SAP97', 'mKIAA4187'], description='discs large MAGUK scaffold protein 1', other_designations='disks large homolog 1|discs, large homolog 1|embryo-dlg/synapse-associated protein 97', map_location='16 22.4 cM', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=31482261, end_position_on_the_genomic_accession=31692174, orientation='plus', exon_count=31, OMIM=[], no_hdr0=''),
    13384 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13384, CurrentID=0, Status='live', Symbol='Mpp3', Aliases=['6430514B01', 'Dlgh3'], description='membrane protein, palmitoylated 3 (MAGUK p55 subfamily member 3)', other_designations='MAGUK p55 subfamily member 3|Mpp3 membrane protein, palmitoylated 3|discs large homolog 3', map_location='11 65.48 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=101890478, end_position_on_the_genomic_accession=101925775, orientation='minus', exon_count=21, OMIM=[], no_hdr0=''),
    13385 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13385, CurrentID=0, Status='live', Symbol='Dlg4', Aliases=['Dlgh4', 'PSD-95', 'PSD95', 'SAP90', 'SAP90A'], description='discs large MAGUK scaffold protein 4', other_designations='disks large homolog 4|PSD-95 alpha 2b|PSD-95 beta|SAP-90|discs large homolog 4|discs, large homolog 4|postsynaptic density protein 95|synapse-associated protein 90', map_location='11 B3', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=69908029, end_position_on_the_genomic_accession=69938107, orientation='plus', exon_count=27, OMIM=[], no_hdr0=''),
    13386 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13386, CurrentID=0, Status='live', Symbol='Dlk1', Aliases=['DLK-1', 'DlkI', 'FA1', 'Ly107', 'Peg9', 'SCP1', 'ZOG', 'pG2', 'pref-1'], description='delta like non-canonical Notch ligand 1', other_designations='protein delta homolog 1|adipocyte differentiation inhibitor protein|delta-like 1 homolog|fetal antigen 1|preadipocyte factor 1|stromal cell derived protein 1', map_location='12 60.17 cM', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=109418411, end_position_on_the_genomic_accession=109429262, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    13388 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13388, CurrentID=0, Status='live', Symbol='Dll1', Aliases=['Delta1'], description='delta like canonical Notch ligand 1', other_designations='delta-like protein 1|delta like-1|delta-like 1|drosophila Delta homolog 1', map_location='17 8.95 cM', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=15587616, end_position_on_the_genomic_accession=15597275, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    13389 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13389, CurrentID=0, Status='live', Symbol='Dll3', Aliases=['pu', 'pudgy'], description='delta like canonical Notch ligand 3', other_designations='delta-like protein 3|M-Delta-3|delta-like 3|delta3|drosophila Delta homolog 3', map_location='7 16.67 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=27992980, end_position_on_the_genomic_accession=28001210, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    13390 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13390, CurrentID=0, Status='live', Symbol='Dlx1', Aliases=['DII B', 'Dlx', 'Dlx-1'], description='distal-less homeobox 1', other_designations='homeobox protein DLX-1', map_location='2 42.61 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=71358457, end_position_on_the_genomic_accession=71364325, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    13392 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13392, CurrentID=0, Status='live', Symbol='Dlx2', Aliases=['DII A', 'Dlx-2', 'Tes-1'], description='distal-less homeobox 2', other_designations='homeobox protein DLX-2|homeobox protein TES-1', map_location='2 42.65 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=71373752, end_position_on_the_genomic_accession=71377098, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    13393 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13393, CurrentID=0, Status='live', Symbol='Dlx3', Aliases=['Dlx-3'], description='distal-less homeobox 3', other_designations='homeobox protein DLX-3|DII C', map_location='11 59.01 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=95010943, end_position_on_the_genomic_accession=95016122, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    13394 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13394, CurrentID=0, Status='live', Symbol='Dlx4', Aliases=['Dlx-4', 'Dlx7'], description='distal-less homeobox 4', other_designations='homeobox protein DLX-4|DII D|distal-less homeo box 7|homeobox protein DLX-7', map_location='11 59.01 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=95031273, end_position_on_the_genomic_accession=95037116, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    13395 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13395, CurrentID=0, Status='live', Symbol='Dlx5', Aliases=[], description='distal-less homeobox 5', other_designations='homeobox protein DLX-5', map_location='6 2.83 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=6877801, end_position_on_the_genomic_accession=6882068, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    13396 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13396, CurrentID=0, Status='live', Symbol='Dlx6', Aliases=[], description='distal-less homeobox 6', other_designations='homeobox protein DLX-6', map_location='6 2.83 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=6863334, end_position_on_the_genomic_accession=6867970, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    13400 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13400, CurrentID=0, Status='live', Symbol='Dmpk', Aliases=['DM', 'DMK', 'Dm15', 'MDPK', 'MT-PK'], description='dystrophia myotonica-protein kinase', other_designations='myotonin-protein kinase|DM-kinase|dystrophia myotonica kinase, B15|myotonic dystrophy protein kinase', map_location='7 9.46 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=18817571, end_position_on_the_genomic_accession=18827746, orientation='plus', exon_count=15, OMIM=[], no_hdr0=''),
    13401 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13401, CurrentID=0, Status='live', Symbol='Dmwd', Aliases=['DMR-N9', 'Dm9'], description='dystrophia myotonica-containing WD repeat motif', other_designations='dystrophia myotonica WD repeat-containing protein|dystrophia myotonica linked gene, N9|dystrophia myotonica-containing WD repeat motif protein', map_location='7 9.46 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=18810002, end_position_on_the_genomic_accession=18816701, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    13404 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13404, CurrentID=0, Status='live', Symbol='Dmc1', Aliases=['Dmc1h', 'Lim15', 'Mei11', 'sgdp'], description='DNA meiotic recombinase 1', other_designations='meiotic recombination protein DMC1/LIM15 homolog|DMC1 dosage suppressor of mck1 homolog, meiosis-specific homologous recombination|disrupted meiotic cDNA 1 homolog', map_location='15 37.79 cM', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=79445698, end_position_on_the_genomic_accession=79489362, orientation='minus', exon_count=14, OMIM=[], no_hdr0=''),
    13405 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13405, CurrentID=0, Status='live', Symbol='Dmd', Aliases=['DXSmh7', 'DXSmh9', 'Dp427', 'Dp71', 'dys', 'mdx', 'pke'], description='dystrophin, muscular dystrophy', other_designations='dystrophin|X-linked muscular dystrophy|dystrophin Dp427-E40e|dystrophin Dp71d(delta71,73-74)|dystrophin E40e|dystrophin E51b|dystrophin delta-E40e', map_location='X 38.38 cM', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=81858244, end_position_on_the_genomic_accession=84248656, orientation='plus', exon_count=85, OMIM=[], no_hdr0=''),
    13406 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13406, CurrentID=0, Status='live', Symbol='Dmp1', Aliases=['AG1', 'DMP-1', 'Dmp', 'PP'], description='dentin matrix protein 1', other_designations='dentin matrix acidic phosphoprotein 1|serine rich acidic phosphoprotein', map_location='5 50.61 cM', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=104345441, end_position_on_the_genomic_accession=104361968, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    13409 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13409, CurrentID=0, Status='live', Symbol='Tmc1', Aliases=['4933416G09Rik', 'Beethoven', 'Bth', 'CWEA1', 'TMC1ex1', 'dn'], description='transmembrane channel-like gene family 1', other_designations='transmembrane channel-like protein 1|deafness protein|transmembrane cochlear-expressed protein 1|transmembrane, cochlear expressed 1', map_location='19 13.98 cM', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=20760820, end_position_on_the_genomic_accession=20931566, orientation='minus', exon_count=22, OMIM=[], no_hdr0=''),
    13411 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13411, CurrentID=0, Status='live', Symbol='Dnah11', Aliases=['Dnahc11', 'avc4', 'b2b1203Clo', 'b2b1279Clo', 'b2b1289Clo', 'b2b1727Clo', 'b2b598Clo', 'iv', 'lrd'], description='dynein, axonemal, heavy chain 11', other_designations='dynein heavy chain 11, axonemal|dynein, axon, heavy chain 11|situs inversus viscerum', map_location='12 63.25 cM', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=117841717, end_position_on_the_genomic_accession=118162778, orientation='minus', exon_count=86, OMIM=[], no_hdr0=''),
    13417 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13417, CurrentID=0, Status='live', Symbol='Dnah8', Aliases=['ATPase', 'Dnahc8', 'Hst6.7b', 'P1-Loop'], description='dynein, axonemal, heavy chain 8', other_designations='dynein axonemal heavy chain 8|dynein heavy chain 8, axonemal|axonemal beta dynein heavy chain 8|axonemal dynein heavy chain 8 Dnahc8|ciliary dynein heavy chain 8|dynein, axon, heavy chain 8', map_location='17 A3.3', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=30845909, end_position_on_the_genomic_accession=31094736, orientation='plus', exon_count=94, OMIM=[], no_hdr0=''),
    13418 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13418, CurrentID=0, Status='live', Symbol='Dnajc1', Aliases=['4733401K02Rik', 'D230036H06Rik', 'Dnajl1', 'ERdj1', 'ERj1p', 'MTJ1'], description='DnaJ heat shock protein family (Hsp40) member C1', other_designations='dnaJ homolog subfamily C member 1|DnaJ (Hsp40) homolog, subfamily C, member 1|DnaJ-like protein 1|dnaJ protein homolog MTJ1', map_location='2 A3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=18210445, end_position_on_the_genomic_accession=18402025, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    13419 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13419, CurrentID=0, Status='live', Symbol='Dnase1', Aliases=['DNaseI', 'Dnl1'], description='deoxyribonuclease I', other_designations='deoxyribonuclease-1', map_location='16 2.37 cM', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=3854822, end_position_on_the_genomic_accession=3857888, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    13421 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13421, CurrentID=0, Status='live', Symbol='Dnase1l3', Aliases=['DNasegamma', 'Dhp2', 'Lsd'], description='deoxyribonuclease 1-like 3', other_designations='deoxyribonuclease gamma|DNase I homolog protein DHP2|DNase I-like 3|DNase gamma|LS-DNase|deoxyribonuclease I-like 3|liver and spleen DNase|macrophage specific DNase I', map_location='14 A1', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=14475014, end_position_on_the_genomic_accession=14504586, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    13423 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13423, CurrentID=0, Status='live', Symbol='Dnase2a', Aliases=['Dnase2'], description='deoxyribonuclease II alpha', other_designations='deoxyribonuclease-2-alpha|DNase II alpha|acid DNase|lysosomal DNase II', map_location='8 41.31 cM', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=85635384, end_position_on_the_genomic_accession=85638332, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    13424 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13424, CurrentID=0, Status='live', Symbol='Dync1h1', Aliases=['9930018I23Rik', 'DHC1', 'DHC1a', 'DNCL', 'Dnchc1', 'Dnec1', 'Dnecl', 'Loa', 'MAP1C', 'P22', 'Swl', 'mKIAA0325'], description='dynein cytoplasmic 1 heavy chain 1', other_designations='cytoplasmic dynein 1 heavy chain 1|cytoplasmic dynein heavy chain 1|dynein heavy chain, cytosolic|dynein heavy chain, retrograde transport|dynein, cytoplasmic, heavy chain 1|legs at odd angle|sprawling', map_location='12 60.7 cM', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=110567829, end_position_on_the_genomic_accession=110633378, orientation='plus', exon_count=77, OMIM=[], no_hdr0=''),
    13426 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13426, CurrentID=0, Status='live', Symbol='Dync1i1', Aliases=['DH IC-1', 'DHIC-1', 'DIC', 'Dncic1', 'IC74'], description='dynein cytoplasmic 1 intermediate chain 1', other_designations='cytoplasmic dynein 1 intermediate chain 1|Dynein intermediate chain 1, cytosolic (DH IC-1) (Cytoplasmic dynein intermediate chain 1)|dynein, cytoplasmic, intermediate chain 1', map_location='6 2.26 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=5725593, end_position_on_the_genomic_accession=6028039, orientation='plus', exon_count=18, OMIM=[], no_hdr0=''),
    13427 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13427, CurrentID=0, Status='live', Symbol='Dync1i2', Aliases=['3110079H08Rik', 'Dncic2'], description='dynein cytoplasmic 1 intermediate chain 2', other_designations='cytoplasmic dynein 1 intermediate chain 2|DH IC-2|dynein intermediate chain 2, cytosolic|dynein, cytoplasmic, intermediate chain 2', map_location='2 42.38 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=71041999, end_position_on_the_genomic_accession=71093647, orientation='plus', exon_count=19, OMIM=[], no_hdr0=''),
    13429 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13429, CurrentID=0, Status='live', Symbol='Dnm1', Aliases=['Dnm', 'Ftfl', 'mKIAA4093'], description='dynamin 1', other_designations='dynamin-1', map_location='2 22.09 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=32198483, end_position_on_the_genomic_accession=32243361, orientation='minus', exon_count=27, OMIM=[], no_hdr0=''),
    13430 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13430, CurrentID=0, Status='live', Symbol='Dnm2', Aliases=['Dyn2', 'Udnm', 'b2b2159Clo'], description='dynamin 2', other_designations='dynamin-2', map_location='9 7.79 cM', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=21336167, end_position_on_the_genomic_accession=21419055, orientation='plus', exon_count=24, OMIM=[], no_hdr0=''),
    13433 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13433, CurrentID=0, Status='live', Symbol='Dnmt1', Aliases=['Cxxc9', 'Dnmto', 'MCMT', 'MTase', 'Met-1', 'Met1', 'MommeD2', 'm.MmuI', 'Dnmt1'], description='DNA methyltransferase (cytosine-5) 1', other_designations='DNA (cytosine-5)-methyltransferase 1|DNA MTase MmuI|DNA methyltransferase MmuI', map_location='9 7.66 cM', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=20818501, end_position_on_the_genomic_accession=20871184, orientation='minus', exon_count=41, OMIM=[], no_hdr0=''),
    13434 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13434, CurrentID=0, Status='live', Symbol='Trdmt1', Aliases=['Dnmt2', 'Rnmt2', 'm.MmuIIP', 'met-2'], description='tRNA aspartic acid methyltransferase 1', other_designations='tRNA (cytosine(38)-C(5))-methyltransferase|DNA (cytosine-5)-methyltransferase-like protein 2|DNA MTase homolog MmuIIP|DNA methyltransferase 2|DNA methyltransferase homolog MmuIIP|tRNA (cytosine-5-)-methyltransferase', map_location='2 A1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=13509690, end_position_on_the_genomic_accession=13549618, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    13435 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13435, CurrentID=0, Status='live', Symbol='Dnmt3a', Aliases=['MmuIIIA'], description='DNA methyltransferase 3A', other_designations='DNA (cytosine-5)-methyltransferase 3A|DNA MTase MmuIIIA|DNA methyltransferase MmuIIIA|cysteine methyltransferase DNMT3A', map_location='12 A1.1', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=3851559, end_position_on_the_genomic_accession=3964443, orientation='plus', exon_count=29, OMIM=[], no_hdr0=''),
    13436 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13436, CurrentID=0, Status='live', Symbol='Dnmt3b', Aliases=['MmuIIIB'], description='DNA methyltransferase 3B', other_designations='DNA (cytosine-5)-methyltransferase 3B|DNA MTase MmuIIIB|DNA methyltransferase MmuIIIB', map_location='2 H1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=153491332, end_position_on_the_genomic_accession=153529650, orientation='plus', exon_count=25, OMIM=[], no_hdr0=''),
    13437 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13437, CurrentID=0, Status='live', Symbol='Dnpep', Aliases=[], description='aspartyl aminopeptidase', other_designations='aspartyl aminopeptidase', map_location='1 C4', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=75285209, end_position_on_the_genomic_accession=75294298, orientation='minus', exon_count=16, OMIM=[], no_hdr0=''),
    13445 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13445, CurrentID=0, Status='live', Symbol='Cdk2ap1', Aliases=['Apc10', 'Cdkap1', 'DORC1', 'Doc1', 'ST19', 'doc-1', 'p12'], description='CDK2 (cyclin-dependent kinase 2)-associated protein 1', other_designations='cyclin-dependent kinase 2-associated protein 1|CDK2-associated protein 1|deleted in oral cancer 1|putative oral cancer suppressor', map_location='5 F', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=124483502, end_position_on_the_genomic_accession=124492691, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    13446 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13446, CurrentID=0, Status='live', Symbol='Doc2a', Aliases=[], description='double C2, alpha', other_designations='double C2-like domain-containing protein alpha|doc2-alpha', map_location='7 F3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=126446525, end_position_on_the_genomic_accession=126451877, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    13447 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13447, CurrentID=0, Status='live', Symbol='Doc2b', Aliases=[], description='double C2, beta', other_designations='double C2-like domain-containing protein beta|doc2-beta|double C2 protein beta', map_location='11 B5', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=75659096, end_position_on_the_genomic_accession=75686886, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    13448 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13448, CurrentID=0, Status='live', Symbol='Dok1', Aliases=['p62DOK'], description='docking protein 1', other_designations='docking protein 1|downstream of tyrosine kinase 1|p62(dok)', map_location='6 35.94 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=83007913, end_position_on_the_genomic_accession=83010477, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    13449 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13449, CurrentID=0, Status='live', Symbol='Dok2', Aliases=['DokR', 'Frip', 'dok-R'], description='docking protein 2', other_designations='docking protein 2|IL-four receptor-interacting protein|dok-related protein|downstream of tyrosine kinase 2|p56(dok-2)', map_location='14 36.71 cM', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=71003336, end_position_on_the_genomic_accession=71015934, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    13476 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13476, CurrentID=0, Status='live', Symbol='Reep5', Aliases=['DP1/TB2', 'Dp1', 'TB2/DP1'], description='receptor accessory protein 5', other_designations='receptor expression-enhancing protein 5|GP106|deleted in polyposis 1|polyposis locus protein 1 homolog|protein TB2 homolog', map_location='18 B1', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=34477938, end_position_on_the_genomic_accession=34508044, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    13478 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13478, CurrentID=0, Status='live', Symbol='Dpagt1', Aliases=['Dpagt2', 'G1PT', 'GPT', 'Gnpta'], description='dolichyl-phosphate N-acetylglucosaminephosphotransferase 1', other_designations='UDP-N-acetylglucosamine--dolichyl-phosphate N-acetylglucosaminephosphotransferase|N-acetylglucosamine-1-phosphate transferase|UDP-N-acetylglucosamine lysosomal enzyme N-acetylglucosamine phosphotransferase|dolichyl-phosphate (UDP-N-acetylglucosamine) acetylglucosaminephosphotransferase 1 (GlcNAc-1-P transferase)|dolichyl-phosphate alpha-N-acetylglucosaminephosphotransferase 2', map_location='9 24.84 cM', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=44237314, end_position_on_the_genomic_accession=44247374, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    13479 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13479, CurrentID=0, Status='live', Symbol='Dpep1', Aliases=['DPEP-1', 'MBD'], description='dipeptidase 1', other_designations='dipeptidase 1|MBD-1|beta-lactamase|dipeptidase 1 (renal)|membrane bound dipeptidase type II|membrane-bound dipeptidase 1|microsomal dipeptidase|renal dipeptidase', map_location='8 72.08 cM', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=123912974, end_position_on_the_genomic_accession=123928551, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    13480 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13480, CurrentID=0, Status='live', Symbol='Dpm1', Aliases=[], description='dolichol-phosphate (beta-D) mannosyltransferase 1', other_designations='dolichol-phosphate mannosyltransferase subunit 1|DPM synthase subunit 1|MPD synthase|dolichol-phosphate mannose synthase subunit 1|dolichyl-phosphate beta-D-mannosyltransferase subunit 1|mannose-P-dolichol synthase subunit 1', map_location='2 H3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=168050968, end_position_on_the_genomic_accession=168072299, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    13481 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13481, CurrentID=0, Status='live', Symbol='Dpm2', Aliases=[], description='dolichol-phosphate (beta-D) mannosyltransferase 2', other_designations='dolichol phosphate-mannose biosynthesis regulatory protein|DPM synthase subunit 2|dolichol-phosphate mannose synthase subunit 2', map_location='2 B', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=32460870, end_position_on_the_genomic_accession=32463583, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    13482 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13482, CurrentID=0, Status='live', Symbol='Dpp4', Aliases=['Cd26', 'Dpp-4', 'THAM'], description='dipeptidylpeptidase 4', other_designations='dipeptidyl peptidase 4|DPP IV|T-cell activation antigen CD26|dipeptidyl peptidase IV|thymocyte-activating molecule', map_location='2 35.85 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=62160417, end_position_on_the_genomic_accession=62242635, orientation='minus', exon_count=27, OMIM=[], no_hdr0=''),
    13483 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13483, CurrentID=0, Status='live', Symbol='Dpp6', Aliases=['B930011P16Rik', 'D5Buc3', 'D5Buc4', 'D5Buc5', 'DPP VI', 'Dpp-6', 'Gm1377', 'In(5)6H-p', 'Peplb', 'Rw'], description='dipeptidylpeptidase 6', other_designations='dipeptidyl aminopeptidase-like protein 6|DPPX|dipeptidyl aminopeptidase-related protein|dipeptidyl peptidase IV-like protein|dipeptidyl peptidase VI|dipeptidylpeptidase VI|inversion, Chr 5, Harwell 6, proximal', map_location='5 12.92 cM', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=27022355, end_position_on_the_genomic_accession=27932498, orientation='plus', exon_count=29, OMIM=[], no_hdr0=''),
    13486 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13486, CurrentID=0, Status='live', Symbol='Dr1', Aliases=['1700121L09Rikl', 'NC2', 'NC2beta', 'Dr1'], description='down-regulator of transcription 1', other_designations='protein Dr1|NC2-beta|TATA-binding protein-associated phosphoprotein|negative cofactor 2-beta', map_location='5 52.82 cM', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=108416763, end_position_on_the_genomic_accession=108428387, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    13487 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13487, CurrentID=0, Status='live', Symbol='Slc26a3', Aliases=['9030623B18Rik', '9130013M11Rik', 'Dra'], description='solute carrier family 26, member 3', other_designations='chloride anion exchanger|down-regulated in adenoma', map_location='12 13.45 cM', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=31483141, end_position_on_the_genomic_accession=31523921, orientation='plus', exon_count=23, OMIM=[], no_hdr0=''),
    13488 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13488, CurrentID=0, Status='live', Symbol='Drd1', Aliases=['C030036C15Rik', 'Drd-1a', 'Gpcr15', 'Drd1'], description='dopamine receptor D1', other_designations='D(1A) dopamine receptor|D1 receptor|D1A dopamine receptor|G protein-coupled receptor DRD1|dopamine D1 receptor|dopamine receptor D1A', map_location='13 28.4 cM', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=54205202, end_position_on_the_genomic_accession=54209677, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    13489 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13489, CurrentID=0, Status='live', Symbol='Drd2', Aliases=['D2R', 'Drd-2'], description='dopamine receptor D2', other_designations='D(2) dopamine receptor|dopamine receptor 2', map_location='9 26.72 cM', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=49251633, end_position_on_the_genomic_accession=49319477, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    13490 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13490, CurrentID=0, Status='live', Symbol='Drd3', Aliases=['D3R'], description='dopamine receptor D3', other_designations='D(3) dopamine receptor|dopamine D3 receptor|dopamine receptor 3', map_location='16 28.44 cM', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=43574285, end_position_on_the_genomic_accession=43646353, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    13491 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13491, CurrentID=0, Status='live', Symbol='Drd4', Aliases=['D4R', 'Drd-4'], description='dopamine receptor D4', other_designations='D(4) dopamine receptor|d(2C) dopamine receptor|dopamine receptor 4', map_location='7 86.6 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=140871887, end_position_on_the_genomic_accession=140876377, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    13492 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13492, CurrentID=0, Status='live', Symbol='Drd5', Aliases=['D5R', 'Drd-5', 'Drd1b', 'Gpcr1'], description='dopamine receptor D5', other_designations='D(1B) dopamine receptor|d(5) dopamine receptor|dopamine D5 receptor|dopamine receptor 5', map_location='5 20.4 cM', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=38476852, end_position_on_the_genomic_accession=38479866, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    13494 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13494, CurrentID=0, Status='live', Symbol='Drg1', Aliases=['DRG-1', 'NEDD-3', 'Nedd3'], description='developmentally regulated GTP binding protein 1', other_designations='developmentally-regulated GTP-binding protein 1|GTP-binding protein|TRAFAC GTPase DRG1|neural precursor cell expressed developmentally down-regulated protein 3|translation factor GTPase DRG1', map_location='11 A1', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=3199907, end_position_on_the_genomic_accession=3221882, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    13495 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13495, CurrentID=0, Status='live', Symbol='Drg2', Aliases=['DRG-2'], description='developmentally regulated GTP binding protein 2', other_designations='developmentally-regulated GTP-binding protein 2|TRAFAC GTPase DRG2|translation factor GTPase DRG2', map_location='11 37.81 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=60345414, end_position_on_the_genomic_accession=60359580, orientation='plus', exon_count=13, OMIM=[], no_hdr0=''),
    13496 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13496, CurrentID=0, Status='live', Symbol='Arid3a', Aliases=['Bright', 'Dri1', 'Dril1'], description='AT rich interactive domain 3A (BRIGHT-like)', other_designations='AT-rich interactive domain-containing protein 3A|ARID domain-containing protein 3A|AT rich interactive domain 3A (Bright like)|B-cell regulator of IgH transcription|dead ringer homolog 1|dead ringer-like protein 1', map_location='10 C1', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=79762877, end_position_on_the_genomic_accession=79790852, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    13497 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13497, CurrentID=0, Status='live', Symbol='Drp2', Aliases=['DRP-2'], description='dystrophin related protein 2', other_designations='dystrophin-related protein 2', map_location='X E3', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=133304873, end_position_on_the_genomic_accession=133357323, orientation='plus', exon_count=26, OMIM=[], no_hdr0=''),
    13498 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13498, CurrentID=0, Status='live', Symbol='Atn1', Aliases=['Atr1', 'Drpla', 'atrophin-1'], description='atrophin 1', other_designations='atrophin-1|dentatorubral pallidoluysian atrophy|dentatorubral-pallidoluysian atrophy protein homolog', map_location='6 59.17 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=124719507, end_position_on_the_genomic_accession=124733450, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    13505 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13505, CurrentID=0, Status='live', Symbol='Dsc1', Aliases=['1110020A10Rik'], description='desmocollin 1', other_designations='desmocollin-1', map_location='18 A2', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=20216528, end_position_on_the_genomic_accession=20247830, orientation='minus', exon_count=17, OMIM=[], no_hdr0=''),
    13506 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13506, CurrentID=0, Status='live', Symbol='Dsc2', Aliases=[], description='desmocollin 2', other_designations='desmocollin-2|epithelial type 2 desmocollin', map_location='18 11.14 cM', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=20163690, end_position_on_the_genomic_accession=20192611, orientation='minus', exon_count=18, OMIM=[], no_hdr0=''),
    13507 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13507, CurrentID=0, Status='live', Symbol='Dsc3', Aliases=['5430426I24Rik'], description='desmocollin 3', other_designations='desmocollin-3', map_location='18 11.11 cM', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=20093987, end_position_on_the_genomic_accession=20135465, orientation='minus', exon_count=18, OMIM=[], no_hdr0=''),
    13508 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13508, CurrentID=0, Status='live', Symbol='Dscam', Aliases=['4932410A21Rik'], description='DS cell adhesion molecule', other_designations='cell adhesion molecule DSCAM|Down syndrome cell adhesion molecule homolog', map_location='16 57.02 cM', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=96388652, end_position_on_the_genomic_accession=96971935, orientation='minus', exon_count=35, OMIM=[], no_hdr0=''),
    13510 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13510, CurrentID=0, Status='live', Symbol='Dsg1a', Aliases=['DG1', 'DGI', 'Dsg1', 'dsg1-alpha'], description='desmoglein 1 alpha', other_designations='desmoglein-1-alpha|desmosomal glycoprotein I', map_location='18 11.29 cM', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=20443930, end_position_on_the_genomic_accession=20476410, orientation='plus', exon_count=15, OMIM=[], no_hdr0=''),
    13511 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13511, CurrentID=0, Status='live', Symbol='Dsg2', Aliases=['D18Ertd293e'], description='desmoglein 2', other_designations='desmoglein-2', map_location='18 11.42 cM', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=20691131, end_position_on_the_genomic_accession=20737583, orientation='plus', exon_count=15, OMIM=[], no_hdr0=''),
    13512 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13512, CurrentID=0, Status='live', Symbol='Dsg3', Aliases=['bal'], description='desmoglein 3', other_designations='desmoglein-3|130 kDa pemphigus vulgaris antigen homolog', map_location='18 11.39 cM', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=20643331, end_position_on_the_genomic_accession=20674367, orientation='plus', exon_count=16, OMIM=[], no_hdr0=''),
    13516 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13516, CurrentID=0, Status='live', Symbol='Epyc', Aliases=['Dspg3', 'PG-Lb', 'SLRR3B'], description='epiphycan', other_designations='epiphycan|dermatan sulfate proteoglycan 3|dermatan sulphate proteoglycan 3|proteoglycan-Lb|small chondroitin/dermatan sulfate proteoglycan', map_location='10 50.35 cM', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=97479930, end_position_on_the_genomic_accession=97517770, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    13518 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13518, CurrentID=0, Status='live', Symbol='Dst', Aliases=['2310001O04Rik', 'A830042E19Rik', 'BP230', 'BPAG1-n', 'Bpag', 'Bpag1', 'Macf2', 'ah', 'athetoid', 'dt', 'mKIAA0728', 'nmf203', 'nmf339'], description='dystonin', other_designations='dystonin|BPA|dystonia musculorum protein|hemidesmosomal plaque protein|microtubule actin cross-linking factor 2', map_location='1 12.91 cM', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=33946969, end_position_on_the_genomic_accession=34347743, orientation='plus', exon_count=113, OMIM=[], no_hdr0=''),
    13521 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13521, CurrentID=0, Status='live', Symbol='Slc26a2', Aliases=['Dtd', 'ST-OB'], description='solute carrier family 26 (sulfate transporter), member 2', other_designations='sulfate transporter|diastrophic dysplasia protein homolog|solute carrier family 26 member 2', map_location='18 E1', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=61329926, end_position_on_the_genomic_accession=61344668, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    13522 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13522, CurrentID=0, Status='live', Symbol='Adam28', Aliases=['C130072N01Rik', 'D430033C21Rik', 'Dtgn1', 'MDC-L', 'MDCL', 'TECADAM', 'eMDCII'], description='a disintegrin and metallopeptidase domain 28', other_designations='disintegrin and metalloproteinase domain-containing protein 28|ADAM 28|a disintegrin and metalloprotease domain 28|a disintegrin and metalloproteinase domain 28|disintegrin 1|metalloproteinase-disintegrin domain containing protein TECADAM|thymic epithelial cell-ADAM', map_location='14 D1', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=68842447, end_position_on_the_genomic_accession=68893338, orientation='minus', exon_count=24, OMIM=[], no_hdr0=''),
    13524 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13524, CurrentID=0, Status='live', Symbol='Adam18', Aliases=['Adam27', 'Dtgn3', 'Tmdc3', 'tMDCIII'], description='a disintegrin and metallopeptidase domain 18', other_designations='disintegrin and metalloproteinase domain-containing protein 18|disintegrin 3|disintegrin and metalloproteinase domain-containing protein 27|transmembrane metalloproteinase-like, disintegrin-like, and cysteine-rich protein III', map_location='8 A2', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=25092262, end_position_on_the_genomic_accession=25164771, orientation='minus', exon_count=20, OMIM=[], no_hdr0=''),
    13525 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13525, CurrentID=0, Status='live', Symbol='Adam26a', Aliases=['Adam26', 'Dtgn4'], description='a disintegrin and metallopeptidase domain 26A (testase 3)', other_designations='disintegrin and metalloproteinase domain-containing protein 26A|a disintegrin and metalloprotease domain 26|disintegrin 4|testase 3', map_location='8 A4', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=44021310, end_position_on_the_genomic_accession=44029744, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    13526 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13526, CurrentID=0, Status='live', Symbol='Adam24', Aliases=['Dtgn5'], description='a disintegrin and metallopeptidase domain 24 (testase 1)', other_designations='disintegrin and metalloproteinase domain-containing protein 24|a disintegrin and metalloproteinase domain 24 (testase 1)|disintegrin 5', map_location='8 A4', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=41128118, end_position_on_the_genomic_accession=41135238, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    13527 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13527, CurrentID=0, Status='live', Symbol='Dtna', Aliases=['2210407P21Rik', 'DTN-A', 'Dtn', 'Gm19389', 'a-DB-1', 'adbn'], description='dystrobrevin alpha', other_designations='dystrobrevin alpha|alpha-dystrobrevin', map_location='18 12.08 cM', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=23443063, end_position_on_the_genomic_accession=23792776, orientation='plus', exon_count=31, OMIM=[], no_hdr0=''),
    13528 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13528, CurrentID=0, Status='live', Symbol='Dtnb', Aliases=[], description='dystrobrevin, beta', other_designations='dystrobrevin beta|DTN-B|beta-dystrobrevin|mDTN-B|mDTN-BDTN-B', map_location='12 1.88 cM', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=3622372, end_position_on_the_genomic_accession=3835486, orientation='plus', exon_count=23, OMIM=[], no_hdr0=''),
    13529 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13529, CurrentID=0, Status='live', Symbol='Prl8a2', Aliases=['D/tPRP', 'DPRP', 'Dtprp', 'Ghd11', 'mdPRP'], description='prolactin family 8, subfamily a, member 2', other_designations='prolactin family 8, subfamily a, member 2|decidual/trophoblast prolactin-related protein|growth hormone d11', map_location='13 12.41 cM', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=27529656, end_position_on_the_genomic_accession=27538199, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    13531 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13531, CurrentID=0, Status='live', Symbol='Usp17la', Aliases=['Dub1', 'USP17-A'], description='ubiquitin specific peptidase 17-like A', other_designations='ubiquitin carboxyl-terminal hydrolase 17-like protein A|deubiquitinating enzyme 1|ubiquitin carboxyl-terminal hydrolase DUB-1|ubiquitin thioesterase DUB-1|ubiquitin thiolesterase DUB-1|ubiquitin-specific-processing protease DUB-1', map_location='7 55.69 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=104506223, end_position_on_the_genomic_accession=104511874, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    13532 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13532, CurrentID=0, Status='live', Symbol='Usp17lc', Aliases=['Dub-2', 'Dub2', 'Dub2b', 'Usp17l5'], description='ubiquitin specific peptidase 17-like C', other_designations='ubiquitin carboxyl-terminal hydrolase 17-like protein C|deubiquitinating enzyme 2|ubiquitin specific peptidase 17-like 5', map_location='7 54.85 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=103065903, end_position_on_the_genomic_accession=103068381, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    13537 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13537, CurrentID=0, Status='live', Symbol='Dusp2', Aliases=['PAC1'], description='dual specificity phosphatase 2', other_designations='dual specificity protein phosphatase 2|dual specificity protein phosphatase PAC-1', map_location='2 F1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=127178079, end_position_on_the_genomic_accession=127180297, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    13542 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13542, CurrentID=0, Status='live', Symbol='Dvl1', Aliases=['Dvl', 'mKIAA4029'], description='dishevelled segment polarity protein 1', other_designations='segment polarity protein dishevelled homolog DVL-1|DSH homolog 1|dishevelled, dsh homolog 1|dishevelled-1', map_location='4 87.61 cM', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=155931829, end_position_on_the_genomic_accession=155943760, orientation='plus', exon_count=17, OMIM=[], no_hdr0=''),
    13543 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13543, CurrentID=0, Status='live', Symbol='Dvl2', Aliases=[], description='dishevelled segment polarity protein 2', other_designations='segment polarity protein dishevelled homolog DVL-2|DSH homolog 2|dishevelled 2, dsh homolog|dishevelled-2', map_location='11 42.96 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=69891418, end_position_on_the_genomic_accession=69900935, orientation='plus', exon_count=15, OMIM=[], no_hdr0=''),
    13544 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13544, CurrentID=0, Status='live', Symbol='Dvl3', Aliases=['b2b2866Clo'], description='dishevelled segment polarity protein 3', other_designations='segment polarity protein dishevelled homolog DVL-3|dishevelled 3, dsh homolog', map_location='16 12.46 cM', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=20335694, end_position_on_the_genomic_accession=20352763, orientation='plus', exon_count=15, OMIM=[], no_hdr0=''),
    13548 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13548, CurrentID=0, Status='live', Symbol='Dyrk1a', Aliases=['2310043O08Rik', 'D16Ertd272e', 'D16Ertd493e', 'Dyrk', 'Gm10783', 'Mnbh', 'Mp86', 'mmb'], description='dual-specificity tyrosine-(Y)-phosphorylation regulated kinase 1a', other_designations='dual specificity tyrosine-phosphorylation-regulated kinase 1A|dual specificity YAK1-related kinase|protein kinase minibrain homolog', map_location='16 55.3 cM', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=94370637, end_position_on_the_genomic_accession=94496378, orientation='plus', exon_count=14, OMIM=[], no_hdr0=''),
    13549 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13549, CurrentID=0, Status='live', Symbol='Dyrk1b', Aliases=['Mirk'], description='dual-specificity tyrosine-(Y)-phosphorylation regulated kinase 1b', other_designations='dual specificity tyrosine-phosphorylation-regulated kinase 1B', map_location='7 A3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=27878880, end_position_on_the_genomic_accession=27896896, orientation='plus', exon_count=13, OMIM=[], no_hdr0=''),
    13555 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13555, CurrentID=0, Status='live', Symbol='E2f1', Aliases=['E2F-1', 'Tg(Wnt1-cre)2Sor', 'mKIAA4009'], description='E2F transcription factor 1', other_designations='transcription factor E2F1', map_location='2 76.79 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=154401320, end_position_on_the_genomic_accession=154411812, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    13557 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13557, CurrentID=0, Status='live', Symbol='E2f3', Aliases=['E2F3ba', 'E2f3'], description='E2F transcription factor 3', other_designations='transcription factor E2F3', map_location='13 A3.2', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=30090558, end_position_on_the_genomic_accession=30171172, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    13559 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13559, CurrentID=0, Status='live', Symbol='E2f5', Aliases=['E2F-5'], description='E2F transcription factor 5', other_designations='transcription factor E2F5', map_location='3 A1', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=14638370, end_position_on_the_genomic_accession=14671369, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    13560 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13560, CurrentID=0, Status='live', Symbol='E4f1', Aliases=['p120E4F', 'phi-AP3'], description='E4F transcription factor 1', other_designations='transcription factor E4F1|RING-type E3 ubiquitin transferase E4F1|putative E3 ubiquitin-protein ligase E4F1|transcription factor E4F|transcription factor phi AP3', map_location='17 12.39 cM', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=24662752, end_position_on_the_genomic_accession=24674366, orientation='minus', exon_count=14, OMIM=[], no_hdr0=''),
    13586 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13586, CurrentID=0, Status='live', Symbol='Ear1', Aliases=['EAR-1', 'ECP 1', 'Raf1'], description='eosinophil-associated, ribonuclease A family, member 1', other_designations='eosinophil cationic protein 1|RNase 3-1|eosinophil secondary granule ribonuclease 1|eosinophil-associated ribonuclease 1|ribonuclease 3-1|ribonuclease A f1', map_location='14 C1', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=44056222, end_position_on_the_genomic_accession=44057096, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    13587 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13587, CurrentID=0, Status='live', Symbol='Ear2', Aliases=['EAR-13', 'EAR-2', 'ECP', 'ECP 2', 'Raf3', 'Rnase2'], description='eosinophil-associated, ribonuclease A family, member 2', other_designations='eosinophil cationic protein 2|RNase 3-2|eosinophil secondary granule ribonuclease 2|eosinophil-associated ribonuclease 13|eosinophil-associated ribonuclease 2|eosinophil-derived neurotoxin, liver|ribonuclease 3-2|ribonuclease A f3', map_location='14 C1', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=44340111, end_position_on_the_genomic_accession=44340988, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    13589 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13589, CurrentID=0, Status='live', Symbol='Mapre1', Aliases=['5530600P05Rik', 'BIM1p', 'D2Ertd459e', 'Eb1'], description='microtubule-associated protein, RP/EB family, member 1', other_designations='microtubule-associated protein RP/EB family member 1|APC-binding protein EB1|adenomatosis polyposis coli binding protein Eb1|end-binding protein 1', map_location='2 75.95 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=153583131, end_position_on_the_genomic_accession=153615237, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    13590 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13590, CurrentID=0, Status='live', Symbol='Lefty1', Aliases=['Ebaf', 'Leftb', 'Stra3', 'Tgfb4', 'lefty', 'lefty-1'], description='left right determination factor 1', other_designations='left-right determination factor 1|TGF-beta-4|left-right determination, factor B|protein lefty-1|stimulated by retinoic acid gene 3 protein|transforming growth factor beta-4', map_location='1 H4', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=180762587, end_position_on_the_genomic_accession=180765966, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    13591 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13591, CurrentID=0, Status='live', Symbol='Ebf1', Aliases=['Ebf', 'O/E-1', 'OE-1', 'Olf-1', 'Olf1'], description='early B cell factor 1', other_designations='transcription factor COE1|early B-cell factor', map_location='11 26.45 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=44502738, end_position_on_the_genomic_accession=44898923, orientation='plus', exon_count=19, OMIM=[], no_hdr0=''),
    13592 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13592, CurrentID=0, Status='live', Symbol='Ebf2', Aliases=['D14Ggc1e', 'EBF-2', 'Mmot1', 'O/E-3', 'OE-3'], description='early B cell factor 2', other_designations='transcription factor COE2|MET-mesencephalon-olfactory TF1|MET-mesencephalon-olfactory transcription factor 1|Olf-1/EBF-like 3|metencephalon-mesencephalon-olfactory transcription factor 1', map_location='14 D1', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=67470741, end_position_on_the_genomic_accession=67668401, orientation='plus', exon_count=17, OMIM=[], no_hdr0=''),
    13593 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13593, CurrentID=0, Status='live', Symbol='Ebf3', Aliases=['3110018A08Rik', 'O/E-2', 'mKIAA4201'], description='early B cell factor 3', other_designations='transcription factor COE3|EBF-3|OE-2|Olf-1/EBF-like 2', map_location='7 F3- F4', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=136795400, end_position_on_the_genomic_accession=136924528, orientation='minus', exon_count=23, OMIM=[], no_hdr0=''),
    13595 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13595, CurrentID=0, Status='live', Symbol='Ebp', Aliases=['Pabp', 'SI', 'Td', 'mSI'], description='phenylalkylamine Ca2+ antagonist (emopamil) binding protein', other_designations='3-beta-hydroxysteroid-Delta(8),Delta(7)-isomerase|D8-D7 sterol isomerase|cholestenol Delta-isomerase|delta(8)-Delta(7) sterol isomerase|tattered', map_location='X 3.7 cM', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=8051568, end_position_on_the_genomic_accession=8059751, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    13599 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13599, CurrentID=0, Status='live', Symbol='Ecel1', Aliases=['DINE', 'xce'], description='endothelin converting enzyme-like 1', other_designations='endothelin-converting enzyme-like 1|damage-induced neuronal endopeptidase', map_location='1 C5', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=87070596, end_position_on_the_genomic_accession=87084807, orientation='minus', exon_count=24, OMIM=[], no_hdr0=''),
    13601 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13601, CurrentID=0, Status='live', Symbol='Ecm1', Aliases=['p85'], description='extracellular matrix protein 1', other_designations='extracellular matrix protein 1|secretory component p85', map_location='3 40.91 cM', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=95641459, end_position_on_the_genomic_accession=95646915, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    13602 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13602, CurrentID=0, Status='live', Symbol='Sparcl1', Aliases=['Ecm2', 'Sc1', 'hevin', 'mast9'], description='SPARC-like 1', other_designations='SPARC-like protein 1|SPARC-like 1 (mast9, hevin)|extracellular matrix protein 2|matrix glycoprotein Sc1', map_location='5 50.55 cM', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=104226974, end_position_on_the_genomic_accession=104261954, orientation='minus', exon_count=14, OMIM=[], no_hdr0=''),
    13603 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13603, CurrentID=0, Status='live', Symbol='Opn3', Aliases=['ERO', 'Ecpn'], description='opsin 3', other_designations='opsin-3|encephalopsin|opsin (encephalopsin)|panopsin', map_location='1 H3', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=175489987, end_position_on_the_genomic_accession=175520465, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    13605 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13605, CurrentID=0, Status='live', Symbol='Ect2', Aliases=[], description='ect2 oncogene', other_designations='protein ECT2|epithelial cell-transforming sequence 2 oncogene', map_location='3 A3', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=27151371, end_position_on_the_genomic_accession=27208402, orientation='minus', exon_count=25, OMIM=[], no_hdr0=''),
    13607 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13607, CurrentID=0, Status='live', Symbol='Eda', Aliases=['EDA1', 'Ed1-A1', 'Eda-A2', 'HED', 'Ta', 'Tnlg7c', 'XLHED', 'tabby', 'Eda'], description='ectodysplasin-A', other_designations='ectodysplasin-A|EDA protein homolog|tumor necrosis factor ligand 7c', map_location='X 43.59 cM', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=99019212, end_position_on_the_genomic_accession=99444366, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    13608 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13608, CurrentID=0, Status='live', Symbol='Edar', Aliases=['ED1R', 'ED3', 'ED5', 'EDA-A1R', 'EDA3', 'dl'], description='ectodysplasin-A receptor', other_designations='tumor necrosis factor receptor superfamily member EDAR|anhidrotic ectodysplasin receptor 1|downless|ectodermal dysplasia receptor', map_location='10 29.37 cM', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=58436602, end_position_on_the_genomic_accession=58511518, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    13609 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13609, CurrentID=0, Status='live', Symbol='S1pr1', Aliases=['Edg1', 'Lpb1', 'S1p', 'S1p1'], description='sphingosine-1-phosphate receptor 1', other_designations='sphingosine 1-phosphate receptor 1|S1P receptor 1|S1P receptor Edg-1|endothelial differentiation G-protein coupled receptor 1|endothelial differentiation sphingolipid G-protein-coupled receptor 1|lysophospholipid receptor B1|sphingosine 1-phosphate receptor Edg-1', map_location='3 G1', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=115504082, end_position_on_the_genomic_accession=115508704, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    13610 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13610, CurrentID=0, Status='live', Symbol='S1pr3', Aliases=['Edg3', 'Lpb3', 'S1p3'], description='sphingosine-1-phosphate receptor 3', other_designations='sphingosine 1-phosphate receptor 3|S1P receptor Edg-3|S1p receptor 3|endothelial differentiation G-protein coupled receptor 3|endothelial differentiation sphingolipid G-protein-coupled receptor 3|lysophospholipid receptor B3|sphingosine 1-phosphate receptor Edg-3', map_location='13 A5', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=51562654, end_position_on_the_genomic_accession=51576833, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    13611 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13611, CurrentID=0, Status='live', Symbol='S1pr4', Aliases=['Edg6', 'Lpc1', 'S1p4'], description='sphingosine-1-phosphate receptor 4', other_designations='sphingosine 1-phosphate receptor 4|S1P receptor Edg-6|S1p receptor 4|endothelial differentiation G-protein-coupled receptor 6|lysophospholipid receptor C1|sphingosine 1-phosphate receptor Edg-6', map_location='10 C1', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=81333579, end_position_on_the_genomic_accession=81335971, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    13612 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13612, CurrentID=0, Status='live', Symbol='Edil3', Aliases=['Del-1', 'Del1', 'Sox2-cre', 'Sox2Cre', 'Tg(Sox2-cre)1Amc'], description='EGF-like repeats and discoidin I-like domains 3', other_designations='EGF-like repeat and discoidin I-like domain-containing protein 3|developmental endothelial locus-1|developmentally-regulated endothelial cell locus 1 protein|integrin-binding protein DEL1', map_location='13 C3', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=88969591, end_position_on_the_genomic_accession=89471344, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    13614 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13614, CurrentID=0, Status='live', Symbol='Edn1', Aliases=['ET-1', 'PPET1', 'preproET'], description='endothelin 1', other_designations='endothelin-1|preproendothelin-1', map_location='13 20.82 cM', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=42454952, end_position_on_the_genomic_accession=42461466, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    13615 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13615, CurrentID=0, Status='live', Symbol='Edn2', Aliases=['ET-2', 'PPET2', 'VIC'], description='endothelin 2', other_designations='endothelin-2|preproendothelin-2|vasoactive intestinal contractor peptide', map_location='4 D2.1', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=120018403, end_position_on_the_genomic_accession=120024557, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    13616 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13616, CurrentID=0, Status='live', Symbol='Edn3', Aliases=['ET-3', 'PPET3', 'ls', 'tmgc48'], description='endothelin 3', other_designations='endothelin-3|preproendothelin-3', map_location='2 98.1 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=174602412, end_position_on_the_genomic_accession=174625835, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    13617 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13617, CurrentID=0, Status='live', Symbol='Ednra', Aliases=['AEA001', 'ET-AR', 'ETa', 'Gpcr10', 'Mhdaaea1'], description='endothelin receptor type A', other_designations='endothelin-1 receptor|ET-A|G-protein coupled receptor 10|endothelin A receptor', map_location='8 C1', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=78389658, end_position_on_the_genomic_accession=78451081, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    13618 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13618, CurrentID=0, Status='live', Symbol='Ednrb', Aliases=['ET-B', 'ET-BR', 'ETR-b', 'ETb', 'Sox10m1'], description='endothelin receptor type B', other_designations='endothelin receptor type B|endothelin B receptor|endothelin receptor non-selective type|piebald', map_location='14 53.05 cM', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=104052051, end_position_on_the_genomic_accession=104083248, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    13619 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13619, CurrentID=0, Status='live', Symbol='Phc1', Aliases=['Edr', 'Edr1', 'Mph1', 'Rae-28', 'rae28'], description='polyhomeotic 1', other_designations='polyhomeotic-like protein 1|early development regulator1 (homolog of polyhomeotic 1)|early development regulatory protein 1|polyhomeotic-like 1', map_location='6 57.52 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=122294690, end_position_on_the_genomic_accession=122317946, orientation='minus', exon_count=19, OMIM=[], no_hdr0=''),
    13626 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13626, CurrentID=0, Status='live', Symbol='Eed', Aliases=['l(7)5Rn', 'l7Rn5', 'lusk'], description='embryonic ectoderm development', other_designations='polycomb protein EED|lethal, Chr 7, Rinchik 5', map_location='7', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=89603862, end_position_on_the_genomic_accession=89630184, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    13627 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13627, CurrentID=0, Status='live', Symbol='Eef1a1', Aliases=[], description='eukaryotic translation elongation factor 1 alpha 1', other_designations='elongation factor 1-alpha 1|EF-1-alpha-1|EF-Tu|eEF1A-1|elongation factor 1 A-1|elongation factor Tu|eukaryotic elongation factor 1 A-1', map_location='9 E1', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=78385735, end_position_on_the_genomic_accession=78389006, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    13628 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13628, CurrentID=0, Status='live', Symbol='Eef1a2', Aliases=['EEF1AL', 'EF-1-alpha-2', 'Eef1a', 'S1', 'STN', 'wasted', 'wst'], description='eukaryotic translation elongation factor 1 alpha 2', other_designations='elongation factor 1-alpha 2|eukaryotic elongation factor 1 A-2|statin-S1', map_location='2 103.6 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=180783551, end_position_on_the_genomic_accession=180798808, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    13629 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13629, CurrentID=0, Status='live', Symbol='Eef2', Aliases=['Ef-2'], description='eukaryotic translation elongation factor 2', other_designations='elongation factor 2', map_location='10 C1', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=81012465, end_position_on_the_genomic_accession=81018343, orientation='plus', exon_count=14, OMIM=[], no_hdr0=''),
    13631 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13631, CurrentID=0, Status='live', Symbol='Eef2k', Aliases=['eEF-2K'], description='eukaryotic elongation factor-2 kinase', other_designations='eukaryotic elongation factor 2 kinase|calcium/calmodulin-dependent eukaryotic elongation factor 2 kinase|eEF-2 kinase|eukaroytic elongation factor 2 kinase', map_location='7 F2', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=120441961, end_position_on_the_genomic_accession=120506442, orientation='plus', exon_count=21, OMIM=[], no_hdr0=''),
    13636 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13636, CurrentID=0, Status='live', Symbol='Efna1', Aliases=['B61', 'Efl1', 'Epl1', 'Eplg1', 'Lerk1'], description='ephrin A1', other_designations='ephrin-A1|EPH-related receptor tyrosine kinase ligand 1|immediate early response protein B61', map_location='3 39.04 cM', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=89179037, end_position_on_the_genomic_accession=89188258, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    13637 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13637, CurrentID=0, Status='live', Symbol='Efna2', Aliases=['CEK7L', 'Elf1', 'Epl6', 'Eplg6', 'Lerk6'], description='ephrin A2', other_designations='ephrin-A2|CEK7-ligand|EPH related receptor tyrosine kinase ligand 6|ephrin A6', map_location='10 39.72 cM', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=80015316, end_position_on_the_genomic_accession=80025844, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    13638 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13638, CurrentID=0, Status='live', Symbol='Efna3', Aliases=['EFL-2', 'Ehk1-L', 'Epl3', 'LERK-3'], description='ephrin A3', other_designations='ephrin-A3|EHK1 ligand|EPH-related receptor tyrosine kinase ligand 3', map_location='3 39.06 cM', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=89221200, end_position_on_the_genomic_accession=89231359, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    13639 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13639, CurrentID=0, Status='live', Symbol='Efna4', Aliases=['EFL-4', 'Epl4', 'LERK-4'], description='ephrin A4', other_designations='ephrin-A4|EPH-related receptor tyrosine kinase ligand 4', map_location='3 39.07 cM', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=89240700, end_position_on_the_genomic_accession=89245335, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    13640 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13640, CurrentID=0, Status='live', Symbol='Efna5', Aliases=['AL-1', 'EFL-5', 'Ephrin-A5', 'Epl7', 'LERK-7', 'RAGS'], description='ephrin A5', other_designations='ephrin-A5|EPH-related receptor tyrosine kinase ligand 7', map_location='17 32.57 cM', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=62909952, end_position_on_the_genomic_accession=63188312, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    13641 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13641, CurrentID=0, Status='live', Symbol='Efnb1', Aliases=['Cek5-L', 'EFL-3', 'Elk-L', 'Epl2', 'Eplg2', 'LERK-2', 'Lerk2', 'Stra1'], description='ephrin B1', other_designations='ephrin-B1|CEK5 receptor ligand|Cek ligand|ELK ligand|EPH-related receptor tyrosine kinase ligand 2|stimulated by retinoic acid gene 1 protein', map_location='X 43.22 cM', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=98179667, end_position_on_the_genomic_accession=98192628, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    13642 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13642, CurrentID=0, Status='live', Symbol='Efnb2', Aliases=['ELF-2', 'Epl5', 'Eplg5', 'Htk-L', 'LERK-5', 'Lerk5', 'NLERK-1'], description='ephrin B2', other_designations='ephrin-B2|EPH-related receptor tyrosine kinase ligand 5|HTK ligand', map_location='8 3.42 cM', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=8667235, end_position_on_the_genomic_accession=8711242, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    13643 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13643, CurrentID=0, Status='live', Symbol='Efnb3', Aliases=['EFL-6', 'ELF-3', 'Elk-L3', 'Epl8', 'LERK-8', 'NLERK-2'], description='ephrin B3', other_designations='ephrin-B3', map_location='11 42.8 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=69444918, end_position_on_the_genomic_accession=69452428, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    13644 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13644, CurrentID=0, Status='live', Symbol='Efs', Aliases=[], description='embryonal Fyn-associated substrate', other_designations='embryonal Fyn-associated substrate|SRC-interacting protein|signal-integrating protein', map_location='14 C3', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=55154000, end_position_on_the_genomic_accession=55164255, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    13645 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13645, CurrentID=0, Status='live', Symbol='Egf', Aliases=[], description='epidermal growth factor', other_designations='pro-epidermal growth factor|Pro-epidermal growth factor precursor (EGF)', map_location='3 58.5 cM', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=129471223, end_position_on_the_genomic_accession=129548971, orientation='minus', exon_count=25, OMIM=[], no_hdr0=''),
    13646 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13646, CurrentID=0, Status='live', Symbol='Klk1b22', Aliases=['EGF-BP A', 'Egfbp-1', 'Egfbp1', 'Klk22', 'mGk-22'], description='kallikrein 1-related peptidase b22', other_designations='kallikrein 1-related peptidase b22|beta-NGF-endopeptidase|epidermal growth factor-binding protein type A|glandular kallikrein K22|nerve growth factor beta chain endopeptidase|tissue kallikrein 22', map_location='7 28.61 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=43762097, end_position_on_the_genomic_accession=43766346, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    13647 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13647, CurrentID=0, Status='live', Symbol='Egfbp2', Aliases=['Egfbp-2', 'Klk1b26', 'PRECE-1', 'mGk-13'], description='epidermal growth factor binding protein type B', other_designations='epidermal growth factor-binding protein type B|EGF-BP B|glandular kallikrein K13|kallikrein 1b26|prorenin-converting enzyme 1|tissue kallikrein 13', map_location='7', chromosome='7', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    13648 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13648, CurrentID=0, Status='live', Symbol='Klk1b9', Aliases=['EGF-BP C', 'Egfbp-3', 'Egfbp3', 'KAL', 'Klk9', 'kallikrein', 'mGk-9'], description='kallikrein 1-related peptidase b9', other_designations='kallikrein 1-related peptidase b9|epidermal growth factor-binding protein type C|glandular kallikrein K9|tissue kallikrein-9', map_location='7 28.45 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=43625485, end_position_on_the_genomic_accession=43629800, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    13649 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13649, CurrentID=0, Status='live', Symbol='Egfr', Aliases=['9030024J15Rik', 'Erbb', 'Errb1', 'Errp', 'Wa5', 'wa-2', 'wa2'], description='epidermal growth factor receptor', other_designations='epidermal growth factor receptor|avian erythroblastic leukemia viral (v-erb-b) oncogene homolog|waved 2', map_location='11 9.41 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=16700153, end_position_on_the_genomic_accession=16868158, orientation='plus', exon_count=29, OMIM=[], no_hdr0=''),
    13650 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13650, CurrentID=0, Status='live', Symbol='Rhbdf1', Aliases=['C16ORF8', 'Dist', 'Dist1', 'Egfr-rs', 'mKIAA4242'], description='rhomboid 5 homolog 1', other_designations='inactive rhomboid protein 1|epidermal growth factor receptor related sequence|epidermal growth factor receptor-related protein|iRhom1|rhomboid family 1|rhomboid family member 1', map_location='11 18.83 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=32159585, end_position_on_the_genomic_accession=32172339, orientation='minus', exon_count=21, OMIM=[], no_hdr0=''),
    13653 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13653, CurrentID=0, Status='live', Symbol='Egr1', Aliases=['A530045N19Rik', 'ETR103', 'Egr-1', 'Krox-1', 'Krox-24', 'Krox24', 'NGF1-A', 'NGFI-A', 'NGFIA', 'TIS8', 'Zenk', 'Zfp-6', 'Zif268', 'egr'], description='early growth response 1', other_designations='early growth response protein 1|Krox-24 nuclear protein|nerve growth factor-induced protein A|transcription factor Zif268|zinc finger protein Krox-24', map_location='18 18.76 cM', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=34994260, end_position_on_the_genomic_accession=34998009, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    13654 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13654, CurrentID=0, Status='live', Symbol='Egr2', Aliases=['Egr-2', 'Krox-20', 'Krox20', 'NGF1-B', 'Zfp-25', 'Zfp-6'], description='early growth response 2', other_designations='E3 SUMO-protein ligase EGR2|E3 SUMO-protein transferase ERG2|early growth response protein 2|zinc finger protein Krox-20', map_location='10 34.96 cM', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=67370334, end_position_on_the_genomic_accession=67383354, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    13655 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13655, CurrentID=0, Status='live', Symbol='Egr3', Aliases=['EGR-3', 'Pilot'], description='early growth response 3', other_designations='early growth response protein 3', map_location='14 D2', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=70314766, end_position_on_the_genomic_accession=70320062, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    13656 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13656, CurrentID=0, Status='live', Symbol='Egr4', Aliases=['NGF1-C', 'NGFI-C', 'NGFIC', 'pAT133'], description='early growth response 4', other_designations='early growth response protein 4|EGR-4', map_location='6 37.48 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=85488103, end_position_on_the_genomic_accession=85490571, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    13660 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13660, CurrentID=0, Status='live', Symbol='Ehd1', Aliases=['Past1', 'RME-1'], description='EH-domain containing 1', other_designations='EH domain-containing protein 1|PAST homolog 1|mPAST1', map_location='19 4.4 cM', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=6326926, end_position_on_the_genomic_accession=6350126, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    13661 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13661, CurrentID=0, Status='live', Symbol='Ehf', Aliases=['9030625L19Rik'], description='ets homologous factor', other_designations='ETS homologous factor|ETS domain-containing transcription factor', map_location='2 E2', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=103093776, end_position_on_the_genomic_accession=103133620, orientation='minus', exon_count=16, OMIM=[], no_hdr0=''),
    13663 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13663, CurrentID=0, Status='live', Symbol='Ei24', Aliases=['PIG8'], description='etoposide induced 2.4 mRNA', other_designations='etoposide-induced protein 2.4|p53-induced gene 8 protein', map_location='9 20.68 cM', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=36690449, end_position_on_the_genomic_accession=36708630, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    13664 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13664, CurrentID=0, Status='live', Symbol='Eif1a', Aliases=['Ef1a', 'Eftu', 'Eif4c', 'eIF-1A', 'eIF-4C'], description='eukaryotic translation initiation factor 1A', other_designations='eukaryotic translation initiation factor 1A|eukaryotic translation initiation factor 4C', map_location='18 C', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=46730771, end_position_on_the_genomic_accession=46743292, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    13665 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13665, CurrentID=0, Status='live', Symbol='Eif2s1', Aliases=['0910001O23Rik', '2410026C18Rik', '35kDa', 'Eif2a', 'eIF2alpha'], description='eukaryotic translation initiation factor 2, subunit 1 alpha', other_designations='eukaryotic translation initiation factor 2 subunit 1|eIF-2-alpha|eIF-2A|eIF-2alpha|eukaryotic translation initiation factor 2 subunit alpha|eukaryotic translation initiation factor 2A', map_location='12 C3', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=78908846, end_position_on_the_genomic_accession=78933784, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    13666 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13666, CurrentID=0, Status='live', Symbol='Eif2ak3', Aliases=['Pek', 'Perk'], description='eukaryotic translation initiation factor 2 alpha kinase 3', other_designations='eukaryotic translation initiation factor 2-alpha kinase 3|PRKR-like endoplasmic reticulum kinase|pancreatic eIF2-alpha kinase', map_location='6 C1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=70821468, end_position_on_the_genomic_accession=70882225, orientation='plus', exon_count=18, OMIM=[], no_hdr0=''),
    13667 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13667, CurrentID=0, Status='live', Symbol='Eif2b4', Aliases=['Eif2b'], description='eukaryotic translation initiation factor 2B, subunit 4 delta', other_designations='translation initiation factor eIF-2B subunit delta|eIF-2B GDP-GTP exchange factor subunit delta', map_location='5 B1', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=31344902, end_position_on_the_genomic_accession=31350483, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    13669 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13669, CurrentID=0, Status='live', Symbol='Eif3a', Aliases=['A830012B05Rik', 'Csma', 'Eif3', 'Eif3s10', 'mKIAA0139'], description='eukaryotic translation initiation factor 3, subunit A', other_designations='eukaryotic translation initiation factor 3 subunit A|EUKARYOTIC TRANSLATION INITIATION FACTOR 3 SUBUNIT 10 (EIF-3 THETA) (EIF3 P167) (EIF3 P180) (EIF3 P185) (P162 PROTEIN) (CENTROSOMIN)|centrosomin|eIF-3-theta|eIF3 p167|eIF3 p180|eIF3 p185|eukaryotic translation initiation factor 3, subunit 10 (theta)|p162', map_location='19 D3', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=60749554, end_position_on_the_genomic_accession=60779131, orientation='minus', exon_count=22, OMIM=[], no_hdr0=''),
    13680 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13680, CurrentID=0, Status='live', Symbol='Ddx19a', Aliases=['DBP5', 'Ddx19', 'Eif4a-rs1'], description='DEAD box helicase 19a', other_designations='ATP-dependent RNA helicase DDX19A|DEAD (Asp-Glu-Ala-Asp) box polypeptide 19a|DEAD box RNA helicase DEAD5|DEAD box protein 19A|DEAD/H (Asp-Glu-Ala-Asp/His) box polypeptide 19|Ddx19-like protein|eukaryotic translation initiation factor 4A-related sequence 1|mDEAD5', map_location='8 E1', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=111701183, end_position_on_the_genomic_accession=111724474, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    13681 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13681, CurrentID=0, Status='live', Symbol='Eif4a1', Aliases=['BM-010', 'Ddx2a', 'Eif4'], description='eukaryotic translation initiation factor 4A1', other_designations='eukaryotic initiation factor 4A-I|ATP-dependent RNA helicase eIF4A-1|eIF-4A-I|eIF4A-I|initiation factor eIF-4A long form', map_location='11 42.86 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=69557762, end_position_on_the_genomic_accession=69563249, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    13682 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13682, CurrentID=0, Status='live', Symbol='Eif4a2', Aliases=['4833432N07Rik', 'BM-010', 'Ddx2b', 'Eif4', 'eIF-4A-II', 'eIF4A-II'], description='eukaryotic translation initiation factor 4A2', other_designations='eukaryotic initiation factor 4A-II|ATP-dependent RNA helicase eIF4A-2', map_location='16 13.93 cM', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=22924846, end_position_on_the_genomic_accession=22932882, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    13684 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13684, CurrentID=0, Status='live', Symbol='Eif4e', Aliases=['EG668879-ps', 'If4e', 'eIF-4E', 'Eif4e'], description='eukaryotic translation initiation factor 4E', other_designations='eukaryotic translation initiation factor 4E|eIF-4F 25 kDa subunit|mRNA cap-binding protein', map_location='3 64.3 cM', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=138231952, end_position_on_the_genomic_accession=138265457, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    13685 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13685, CurrentID=0, Status='live', Symbol='Eif4ebp1', Aliases=['4e-bp1', 'PHAS-I'], description='eukaryotic translation initiation factor 4E binding protein 1', other_designations='eukaryotic translation initiation factor 4E-binding protein 1|eIF4E-binding protein 1|phosphorylated heat- and acid-stable protein regulated by insulin 1', map_location='8 15.95 cM', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=27750355, end_position_on_the_genomic_accession=27765684, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    13688 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13688, CurrentID=0, Status='live', Symbol='Eif4ebp2', Aliases=['2810011I19Rik', '4E-BP2', 'PHAS-II'], description='eukaryotic translation initiation factor 4E binding protein 2', other_designations='eukaryotic translation initiation factor 4E-binding protein 2|eIF4E-binding protein 2|phosphorylated heat- and acid-stable protein regulated by insulin 2', map_location='10 32.21 cM', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=61268276, end_position_on_the_genomic_accession=61288448, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    13690 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13690, CurrentID=0, Status='live', Symbol='Eif4g2', Aliases=['DAP-5', 'E130105L11Rik', 'Nat1', 'Natm1', 'p97'], description='eukaryotic translation initiation factor 4, gamma 2', other_designations='eukaryotic translation initiation factor 4 gamma 2|eIF-4-gamma 2|eIF-4G 2|eIF4G 2|novel APOBEC-1 target 1|translation repressor Nat1', map_location='7 58.0 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=110667192, end_position_on_the_genomic_accession=110682237, orientation='minus', exon_count=22, OMIM=[], no_hdr0=''),
    13706 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13706, CurrentID=0, Status='live', Symbol='Cela2a', Aliases=['Ela-2', 'Ela2', 'Ela2a'], description='chymotrypsin-like elastase family, member 2A', other_designations='chymotrypsin-like elastase family member 2A|elastase 2A', map_location='4 74.75 cM', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=141542265, end_position_on_the_genomic_accession=141553316, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    13709 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13709, CurrentID=0, Status='live', Symbol='Elf1', Aliases=['Elf-1', 'Sts1', 'mElf-1', 'p70'], description='E74 like ETS transcription factor 1', other_designations='ETS-related transcription factor Elf-1|E74-like factor 1', map_location='14 D3', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=79718632, end_position_on_the_genomic_accession=79819931, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    13710 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13710, CurrentID=0, Status='live', Symbol='Elf3', Aliases=['ESE-1', 'ESX', 'jen'], description='E74-like factor 3', other_designations='ETS-related transcription factor Elf-3|epithelial-restricted with serine box|epithelium-restricted Ets protein ESX|epithelium-specific Ets transcription factor 1', map_location='1 E4', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=135181312, end_position_on_the_genomic_accession=135186210, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    13711 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13711, CurrentID=0, Status='live', Symbol='Elf5', Aliases=['ESE-2', 'ESE-5', 'ESE-5.'], description='E74-like factor 5', other_designations='ETS-related transcription factor Elf-5|Epithelium specific Ets-2', map_location='2 E2', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=103242443, end_position_on_the_genomic_accession=103281334, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    13712 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13712, CurrentID=0, Status='live', Symbol='Elk1', Aliases=['Elk-1'], description='ELK1, member of ETS oncogene family', other_designations='ETS domain-containing protein Elk-1', map_location='X 16.45 cM', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=20799634, end_position_on_the_genomic_accession=20816847, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    13713 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13713, CurrentID=0, Status='live', Symbol='Elk3', Aliases=['D430049E23Rik', 'Erp', 'Etrp', 'Net', 'Sap-2'], description='ELK3, member of ETS oncogene family', other_designations='ETS domain-containing protein Elk-3|ETS-domain protein ELK-3|ETS-related protein ERP|ETS-related protein NET', map_location='10 48.04 cM', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=93083277, end_position_on_the_genomic_accession=93147021, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    13714 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13714, CurrentID=0, Status='live', Symbol='Elk4', Aliases=['2310011G17Rik', 'A130026I01Rik', 'SAP-1', 'Sap1'], description='ELK4, member of ETS oncogene family', other_designations='ETS domain-containing protein Elk-4|SRF accessory protein 1|serum response factor accessory protein 1', map_location='1 E4', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=131935129, end_position_on_the_genomic_accession=131954186, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    13716 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13716, CurrentID=0, Status='live', Symbol='Ell', Aliases=['Ell1', 'Men'], description='elongation factor RNA polymerase II', other_designations='RNA polymerase II elongation factor ELL|RNA POLYMERASE II ELONGATION FACTOR ELL (ELEVEN-NINETEEN LYSINE-RICH LEUKEMIA PROTEIN)|eleven-nineteen lysine-rich leukemia protein', map_location='8 B3.3', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=70992325, end_position_on_the_genomic_accession=71045508, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    13717 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13717, CurrentID=0, Status='live', Symbol='Eln', Aliases=['E030024M20Rik'], description='elastin', other_designations='elastin|tropoelastin', map_location='5 74.76 cM', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=134731449, end_position_on_the_genomic_accession=134776300, orientation='minus', exon_count=37, OMIM=[], no_hdr0=''),
    13722 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13722, CurrentID=0, Status='live', Symbol='Aimp1', Aliases=['9830137A06Rik', 'AIMP1/p43', 'EMAPII', 'Emap2', 'Scye1', 'p43'], description='aminoacyl tRNA synthetase complex-interacting multifunctional protein 1', other_designations='aminoacyl tRNA synthase complex-interacting multifunctional protein 1|ARS inducible multifunctional protein 1|endothelial monocyte activating polypeptide 2|multisynthase complex auxiliary component p43|multisynthetase complex auxiliary component p43|small inducible cytokine subfamily E, member 1', map_location='3 G3', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=132366259, end_position_on_the_genomic_accession=132390151, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    13723 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13723, CurrentID=0, Status='live', Symbol='Emb', Aliases=['Gp70'], description='embigin', other_designations='embigin|glycoprotein 70|teratocarcinoma glycoprotein Gp-70', map_location='13 D2.3', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=117357109, end_position_on_the_genomic_accession=117410951, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    13726 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13726, CurrentID=0, Status='live', Symbol='Emd', Aliases=['Sta'], description='emerin', other_designations='emerin', map_location='X 37.92 cM', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=73298272, end_position_on_the_genomic_accession=73305169, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    13728 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13728, CurrentID=0, Status='live', Symbol='Mark2', Aliases=['EMK-1', 'Emk', 'Par-1', 'Par-1b'], description='MAP/microtubule affinity regulating kinase 2', other_designations='serine/threonine-protein kinase MARK2|ELKL motif kinase 1|PAR1 homolog b', map_location='19 5.32 cM', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=7252761, end_position_on_the_genomic_accession=7319225, orientation='minus', exon_count=26, OMIM=[], no_hdr0=''),
    13730 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13730, CurrentID=0, Status='live', Symbol='Emp1', Aliases=['I-8-09', 'TMP'], description='epithelial membrane protein 1', other_designations='epithelial membrane protein 1|EMP-1|tumor-associated membrane protein', map_location='6 66.25 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=135339548, end_position_on_the_genomic_accession=135360171, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    13731 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13731, CurrentID=0, Status='live', Symbol='Emp2', Aliases=['XMP'], description='epithelial membrane protein 2', other_designations='epithelial membrane protein 2|EMP-2', map_location='16 5.54 cM', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=10099613, end_position_on_the_genomic_accession=10131832, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    13732 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13732, CurrentID=0, Status='live', Symbol='Emp3', Aliases=['H-4', 'H4', 'HNMP-1', 'MI-35', 'Ymp'], description='epithelial membrane protein 3', other_designations='epithelial membrane protein 3|EMP-3|hematopoietic neural membrane protein 1', map_location='7 29.6 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=45567447, end_position_on_the_genomic_accession=45570850, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    13733 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13733, CurrentID=0, Status='live', Symbol='Adgre1', Aliases=['DD7A5-7', 'EGF-TM7', 'Emr1', 'F4/80', 'Gpf480', 'Ly71', 'TM7LN3'], description='adhesion G protein-coupled receptor E1', other_designations='adhesion G protein-coupled receptor E1|EGF-like module containing, mucin-like, hormone receptor-like sequence 1|EGF-like module receptor 1|EGF-like module-containing mucin-like hormone receptor-like 1|EMR1 hormone receptor|cell surface glycoprotein F4/80', map_location='17 29.8 cM', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=57665581, end_position_on_the_genomic_accession=57790529, orientation='plus', exon_count=22, OMIM=[], no_hdr0=''),
    13796 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13796, CurrentID=0, Status='live', Symbol='Emx1', Aliases=[], description='empty spiracles homeobox 1', other_designations='homeobox protein EMX1|empty spiracles homolog 1|empty spiracles-like protein 1', map_location='6 37.21 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=85164913, end_position_on_the_genomic_accession=85181445, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    13797 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13797, CurrentID=0, Status='live', Symbol='Emx2', Aliases=['Pdo'], description='empty spiracles homeobox 2', other_designations='homeobox protein EMX2|empty spiracles homolog 2|empty spiracles-like protein 2', map_location='19 56.28 cM', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=59447122, end_position_on_the_genomic_accession=59453789, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    13798 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13798, CurrentID=0, Status='live', Symbol='En1', Aliases=['En-1', 'Mo-en.1', 'engrailed-1'], description='engrailed 1', other_designations='homeobox protein engrailed-1|homeobox protein en-1|mo-En-1', map_location='1 52.74 cM', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=120530216, end_position_on_the_genomic_accession=120535720, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    13799 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13799, CurrentID=0, Status='live', Symbol='En2', Aliases=['En-2', 'mo-En-2'], description='engrailed 2', other_designations='homeobox protein engrailed-2|homeobox protein en-2', map_location='5 13.94 cM', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=28370694, end_position_on_the_genomic_accession=28377188, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    13800 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13800, CurrentID=0, Status='live', Symbol='Enah', Aliases=['Mena', 'NDPP-1', 'Ndpp1', 'WBP8'], description='ENAH actin regulator', other_designations='protein enabled homolog|NPC derived proline rich protein 1|enabled homolog', map_location='1 84.93 cM', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=181723949, end_position_on_the_genomic_accession=181848132, orientation='minus', exon_count=19, OMIM=[], no_hdr0=''),
    13801 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13801, CurrentID=0, Status='live', Symbol='Enam', Aliases=['abte'], description='enamelin', other_designations='enamelin', map_location='5 E1', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=88635834, end_position_on_the_genomic_accession=88653908, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    13803 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13803, CurrentID=0, Status='live', Symbol='Enc1', Aliases=['Nrpb', 'PIG10'], description='ectodermal-neural cortex 1', other_designations='ectoderm-neural cortex protein 1|ENC-1', map_location='13 D1', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=97377613, end_position_on_the_genomic_accession=97389548, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    13804 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13804, CurrentID=0, Status='live', Symbol='Endog', Aliases=[], description='endonuclease G', other_designations='endonuclease G, mitochondrial|endo G', map_location='2 B', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=30061421, end_position_on_the_genomic_accession=30064081, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    13805 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13805, CurrentID=0, Status='live', Symbol='Eng', Aliases=['CD105', 'Endo', 'S-endoglin'], description='endoglin', other_designations='endoglin|cell surface MJ7/18 antigen|transmembrane glycoprotein', map_location='2 22.09 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=32536607, end_position_on_the_genomic_accession=32572681, orientation='plus', exon_count=15, OMIM=[], no_hdr0=''),
    13806 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13806, CurrentID=0, Status='live', Symbol='Eno1', Aliases=['Eno-1', 'MBP-1', 'NNE'], description='enolase 1, alpha non-neuron', other_designations='alpha-enolase|2-phospho-D-glycerate hydro-lyase|2-phospho-D-glycerate hydrolase|c-Myc promoter binding protein|non-neural enolase', map_location='4 81.24 cM', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=150321165, end_position_on_the_genomic_accession=150333336, orientation='plus', exon_count=14, OMIM=[], no_hdr0=''),
    13807 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13807, CurrentID=0, Status='live', Symbol='Eno2', Aliases=['D6Ertd375e', 'Eno-2', 'NSE'], description='enolase 2, gamma neuronal', other_designations='gamma-enolase|2-phospho-D-glycerate hydro-lyase|neural enolase|neuron-specific enolase', map_location='6 59.17 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=124737016, end_position_on_the_genomic_accession=124746636, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    13808 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13808, CurrentID=0, Status='live', Symbol='Eno3', Aliases=['Eno-3', 'MSE'], description='enolase 3, beta muscle', other_designations='beta-enolase|2-phospho-D-glycerate hydro-lyase|muscle-specific enolase|skeletal muscle enolase', map_location='11 43.21 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=70543973, end_position_on_the_genomic_accession=70553339, orientation='plus', exon_count=13, OMIM=[], no_hdr0=''),
    13809 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13809, CurrentID=0, Status='live', Symbol='Enpep', Aliases=['6030431M22Rik', 'APA', 'Bp-1/6C3', 'Ly-51', 'Ly51'], description='glutamyl aminopeptidase', other_designations='glutamyl aminopeptidase|AP-A|BP-1/6C3 antigen|EAP|aminopeptidase A', map_location='3 57.92 cM', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=129062826, end_position_on_the_genomic_accession=129126398, orientation='minus', exon_count=20, OMIM=[], no_hdr0=''),
    13813 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13813, CurrentID=0, Status='live', Symbol='Eomes', Aliases=['TBR-2', 'Tbr2'], description='eomesodermin', other_designations='eomesodermin homolog|T-box brain protein 2|T-brain-2', map_location='9 F3', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=118307254, end_position_on_the_genomic_accession=118315200, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    13819 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13819, CurrentID=0, Status='live', Symbol='Epas1', Aliases=['HIF-2alpha', 'HIF2A', 'HLF', 'HRF', 'MOP2', 'bHLHe73'], description='endothelial PAS domain protein 1', other_designations='endothelial PAS domain-containing protein 1|EPAS-1|HIF-1-alpha-like factor|HIF-2-alpha|HIF-related factor|HIF1 alpha-like factor|HIF1alpha-like factor|HIF2-alpha|HLF (HIF1alpha-like factor)|Hif like protein|hypoxia inducible transcription factor 2alpha|hypoxia-inducible factor 2-alpha|mHLF', map_location='17 E4', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=87061292, end_position_on_the_genomic_accession=87140838, orientation='plus', exon_count=17, OMIM=[], no_hdr0=''),
    13821 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13821, CurrentID=0, Status='live', Symbol='Epb41l1', Aliases=['4.1N', 'Epb4.1l1', 'NBL1', 'mKIAA0338'], description='erythrocyte membrane protein band 4.1 like 1', other_designations='band 4.1-like protein 1|erythrocyte protein band 4.1 like 1|neuronal protein 4.1', map_location='2 77.39 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=156255918, end_position_on_the_genomic_accession=156385134, orientation='plus', exon_count=30, OMIM=[], no_hdr0=''),
    13822 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13822, CurrentID=0, Status='live', Symbol='Epb41l2', Aliases=['4.1G', 'D10Ertd398e', 'Epb4.1l2', 'NBL2'], description='erythrocyte membrane protein band 4.1 like 2', other_designations='band 4.1-like protein 2|erythrocyte membrane protein band 4.1-like 2 retinal|erythrocyte protein band 4.1 like 2|erythrocyte protein band 4.1l2 long|erythrocyte protein band 4.1l2 middle|generally expressed protein 4.1', map_location='10 12.26 cM', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=25235680, end_position_on_the_genomic_accession=25399417, orientation='plus', exon_count=30, OMIM=[], no_hdr0=''),
    13823 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13823, CurrentID=0, Status='live', Symbol='Epb41l3', Aliases=['4.1B', 'DAL1P', 'Dal1', 'Epb4.1l3', 'NBL3'], description='erythrocyte membrane protein band 4.1 like 3', other_designations='band 4.1-like protein 3|DAL-1|differentially expressed in adenocarcinoma of the lung protein 1', map_location='17 40.15 cM', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=69382642, end_position_on_the_genomic_accession=69596986, orientation='plus', exon_count=29, OMIM=[], no_hdr0=''),
    13824 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13824, CurrentID=0, Status='live', Symbol='Epb41l4a', Aliases=['Epb4.1l4', 'Epb4.1l4a', 'NBL4'], description='erythrocyte membrane protein band 4.1 like 4a', other_designations='band 4.1-like protein 4A|erythrocyte protein band 4.1-like 4|erythrocyte protein band 4.1-like 4a', map_location='18 B1', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=33929380, end_position_on_the_genomic_accession=34143678, orientation='minus', exon_count=28, OMIM=[], no_hdr0=''),
    13828 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13828, CurrentID=0, Status='live', Symbol='Epb42', Aliases=['Epb4.2'], description='erythrocyte membrane protein band 4.2', other_designations='protein 4.2|erythrocyte membrane protein band 4.2|P4.2|erythrocyte protein 4.2|erythrocyte protein band 4.2', map_location='2 60.37 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=120848372, end_position_on_the_genomic_accession=120867358, orientation='minus', exon_count=14, OMIM=[], no_hdr0=''),
    13829 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13829, CurrentID=0, Status='live', Symbol='Dmtn', Aliases=['Epb4.9', 'Epb49', 'dematin'], description='dematin actin binding protein', other_designations='dematin|erythrocyte membrane protein band 4.9|erythrocyte protein band 4.9', map_location='14 36.32 cM', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=70839624, end_position_on_the_genomic_accession=70873488, orientation='minus', exon_count=19, OMIM=[], no_hdr0=''),
    13830 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13830, CurrentID=0, Status='live', Symbol='Stom', Aliases=['Epb7.2'], description='stomatin', other_designations='stomatin|erythrocyte band 7 integral membrane protein|erythrocyte membrane protein band 7.2|erythrocyte protein band 7.2|erythrocyte protein band 7.2; protein 7.2b|protein 7.2b', map_location='2 23.53 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=35204002, end_position_on_the_genomic_accession=35227021, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    13831 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13831, CurrentID=0, Status='live', Symbol='Epc1', Aliases=['2400007E14Rik', '5730566F07Rik', 'A930032N02Rik', 'mir-1893'], description='enhancer of polycomb homolog 1', other_designations='enhancer of polycomb homolog 1', map_location='18 A1', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=6435951, end_position_on_the_genomic_accession=6516108, orientation='minus', exon_count=16, OMIM=[], no_hdr0=''),
    13835 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13835, CurrentID=0, Status='live', Symbol='Epha1', Aliases=['5730453L17Rik', 'Eph', 'Esk'], description='Eph receptor A1', other_designations='ephrin type-A receptor 1|embryonic stem cell kinase|mEpha1|tyrosine-protein kinase receptor ESK', map_location='6 B2.1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=42335421, end_position_on_the_genomic_accession=42350249, orientation='minus', exon_count=18, OMIM=[], no_hdr0=''),
    13836 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13836, CurrentID=0, Status='live', Symbol='Epha2', Aliases=['Eck', 'Myk2', 'Sek-2', 'Sek2'], description='Eph receptor A2', other_designations='ephrin type-A receptor 2|epithelial cell kinase|tyrosine-protein kinase receptor ECK|tyrosine-protein kinase receptor MPK-5|tyrosine-protein kinase receptor SEK-2', map_location='4 73.67 cM', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=141028532, end_position_on_the_genomic_accession=141056695, orientation='plus', exon_count=18, OMIM=[], no_hdr0=''),
    13837 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13837, CurrentID=0, Status='live', Symbol='Epha3', Aliases=['Cek4', 'EK4', 'ETK1', 'End3', 'Hek', 'Hek4', 'Mek4', 'Tyro4'], description='Eph receptor A3', other_designations='ephrin type-A receptor 3|EPH-like kinase 4|tyrosine-protein kinase TYRO4|tyrosine-protein kinase receptor ETK1', map_location='16 C1.3', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=63363895, end_position_on_the_genomic_accession=63684538, orientation='minus', exon_count=17, OMIM=[], no_hdr0=''),
    13838 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13838, CurrentID=0, Status='live', Symbol='Epha4', Aliases=['2900005C20Rik', 'Cek8', 'Hek8', 'Sek', 'Sek1', 'Tyro1', 'rb'], description='Eph receptor A4', other_designations='ephrin type-A receptor 4|tyrosine-protein kinase receptor MPK-3|tyrosine-protein kinase receptor SEK-1', map_location='1 39.55 cM', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=77343819, end_position_on_the_genomic_accession=77491763, orientation='minus', exon_count=18, OMIM=[], no_hdr0=''),
    13839 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13839, CurrentID=0, Status='live', Symbol='Epha5', Aliases=['Cek7', 'Ehk1', 'Els1', 'Hek7', 'Rek7', 'bsk'], description='Eph receptor A5', other_designations='ephrin type-A receptor 5|EPH homology kinase 1|brain-specific kinase|eck-like sequence 1', map_location='5 43.0 cM', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=84199024, end_position_on_the_genomic_accession=84565677, orientation='minus', exon_count=20, OMIM=[], no_hdr0=''),
    13840 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13840, CurrentID=0, Status='live', Symbol='Epha6', Aliases=['Ehk2', 'Hek12', 'm-ehk2'], description='Eph receptor A6', other_designations='ephrin type-A receptor 6|EHK-2|EPH homology kinase 2', map_location='16 C1.3', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=59473424, end_position_on_the_genomic_accession=60431196, orientation='minus', exon_count=20, OMIM=[], no_hdr0=''),
    13841 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13841, CurrentID=0, Status='live', Symbol='Epha7', Aliases=['Cek11', 'Ebk', 'Ehk3', 'Hek11', 'Mdk1'], description='Eph receptor A7', other_designations='ephrin type-A receptor 7|EPH homology kinase 3|developmental kinase 1|embryonic brain kinase', map_location='4 12.42 cM', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=28811840, end_position_on_the_genomic_accession=28969391, orientation='plus', exon_count=19, OMIM=[], no_hdr0=''),
    13842 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13842, CurrentID=0, Status='live', Symbol='Epha8', Aliases=['Eek', 'Hek3', 'mKIAA1459'], description='Eph receptor A8', other_designations='ephrin type-A receptor 8|EPH- and ELK-related kinase|Ephrin type-A receptor 8 precursor (Tyrosine-protein kinase receptor EEK) (EPH-and ELK-related kinase)|tyrosine-protein kinase receptor EEK', map_location='4 D3', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=136656729, end_position_on_the_genomic_accession=136684170, orientation='minus', exon_count=18, OMIM=[], no_hdr0=''),
    13844 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13844, CurrentID=0, Status='live', Symbol='Ephb2', Aliases=['Cek5', 'Drt', 'ETECK', 'Erk', 'Hek5', 'Nuk', 'Prkm5', 'Qek5', 'Sek3', 'Tyro5'], description='Eph receptor B2', other_designations='ephrin type-B receptor 2|neural kinase|nuk receptor tyrosine kinase|tyrosine-protein kinase receptor EPH-3|tyrosine-protein kinase receptor SEK-3', map_location='4 69.0 cM', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=136374850, end_position_on_the_genomic_accession=136563637, orientation='minus', exon_count=17, OMIM=[], no_hdr0=''),
    13845 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13845, CurrentID=0, Status='live', Symbol='Ephb3', Aliases=['Cek10', 'Etk2', 'HEK2', 'MDK5', 'Sek4', 'Tyro6', 'mDK-5'], description='Eph receptor B3', other_designations='ephrin type-B receptor 3|developmental kinase 5|tyrosine-protein kinase receptor SEK-4', map_location='16 B1', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=21023370, end_position_on_the_genomic_accession=21042059, orientation='plus', exon_count=17, OMIM=[], no_hdr0=''),
    13846 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13846, CurrentID=0, Status='live', Symbol='Ephb4', Aliases=['Htk', 'MDK2', 'Myk1', 'Tyro11', 'b2b2412Clo'], description='Eph receptor B4', other_designations='ephrin type-B receptor 4|developmental kinase 2|hepatoma transmembrane kinase|mDK-2|tyrosine kinase MYK-1', map_location='5 G2', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=137348371, end_position_on_the_genomic_accession=137372784, orientation='plus', exon_count=17, OMIM=[], no_hdr0=''),
    13848 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13848, CurrentID=0, Status='live', Symbol='Ephb6', Aliases=['Cekl', 'Mep'], description='Eph receptor B6', other_designations='ephrin type-B receptor 6|chicken eph/elk receptor-like protein|ephrin type A receptor|tyrosine-protein kinase-defective receptor EPH-6', map_location='6 B2.1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=41580768, end_position_on_the_genomic_accession=41597445, orientation='plus', exon_count=18, OMIM=[], no_hdr0=''),
    13849 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13849, CurrentID=0, Status='live', Symbol='Ephx1', Aliases=['EH', 'Eph-1', 'Eph1', 'Epxh1', 'mEH'], description='epoxide hydrolase 1, microsomal', other_designations='epoxide hydrolase 1|epoxide hydratase|microsomal epoxide hydrolase', map_location='1 84.48 cM', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=180817121, end_position_on_the_genomic_accession=180845134, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    13850 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13850, CurrentID=0, Status='live', Symbol='Ephx2', Aliases=['CEH', 'Eph2', 'SEH', 'sEP'], description='epoxide hydrolase 2, cytoplasmic', other_designations='bifunctional epoxide hydrolase 2|cytosolic epoxide hydrolase|epoxide hydratase|epoxide hydrolase 2C|soluble epoxide hydrolase', map_location='14 34.36 cM', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=66321821, end_position_on_the_genomic_accession=66361971, orientation='minus', exon_count=21, OMIM=[], no_hdr0=''),
    13852 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13852, CurrentID=0, Status='live', Symbol='Stx2', Aliases=['Epim', 'G1-536-1', 'Syn-2', 'repro34'], description='syntaxin 2', other_designations='syntaxin-2|epimorphin', map_location='5 67.99 cM', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=129061621, end_position_on_the_genomic_accession=129085664, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    13853 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13853, CurrentID=0, Status='live', Symbol='Epm2a', Aliases=['TG-B', 'Tg(TcraK', 'TcrbK)TG-BFlv'], description='epilepsy, progressive myoclonic epilepsy, type 2 gene alpha', other_designations='laforin|LAFPTPase|glucan phosphatase|lafora PTPase', map_location='10 A1', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=11218435, end_position_on_the_genomic_accession=11335408, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    13854 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13854, CurrentID=0, Status='live', Symbol='Epn1', Aliases=['Ibp1'], description='epsin 1', other_designations='epsin-1|EPS-15-interacting protein 1|intersectin-EH-binding protein 1', map_location='7 A1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=5083136, end_position_on_the_genomic_accession=5101178, orientation='plus', exon_count=13, OMIM=[], no_hdr0=''),
    13855 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13855, CurrentID=0, Status='live', Symbol='Epn2', Aliases=['9530051D10Rik', 'Ibp2'], description='epsin 2', other_designations='epsin-2|EPS-15-interacting protein 2|intersectin-EH-binding protein 2', map_location='11 B2', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=61406709, end_position_on_the_genomic_accession=61470560, orientation='minus', exon_count=17, OMIM=[], no_hdr0=''),
    13856 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13856, CurrentID=0, Status='live', Symbol='Epo', Aliases=[], description='erythropoietin', other_designations='erythropoietin', map_location='5 76.5 cM', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=137481282, end_position_on_the_genomic_accession=137484078, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    13857 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13857, CurrentID=0, Status='live', Symbol='Epor', Aliases=[], description='erythropoietin receptor', other_designations='erythropoietin receptor|EPO-R', map_location='9 7.93 cM', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=21870193, end_position_on_the_genomic_accession=21874915, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    13858 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13858, CurrentID=0, Status='live', Symbol='Eps15', Aliases=['2410112D09Rik'], description='epidermal growth factor receptor pathway substrate 15', other_designations='epidermal growth factor receptor substrate 15|epidermal growth factor pathway substrate 15|protein AF-1p', map_location='4 C7', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=109137372, end_position_on_the_genomic_accession=109245014, orientation='plus', exon_count=25, OMIM=[], no_hdr0=''),
    13859 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13859, CurrentID=0, Status='live', Symbol='Eps15l1', Aliases=['9830147J04Rik', 'Eps15-rs', 'Eps15R'], description='epidermal growth factor receptor pathway substrate 15-like 1', other_designations='epidermal growth factor receptor substrate 15-like 1|epidermal growth factor receptor pathway substrate 15-related sequence|eps15-related protein', map_location='8 B3.3', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=73094834, end_position_on_the_genomic_accession=73175410, orientation='minus', exon_count=27, OMIM=[], no_hdr0=''),
    13860 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13860, CurrentID=0, Status='live', Symbol='Eps8', Aliases=[], description='epidermal growth factor receptor pathway substrate 8', other_designations='epidermal growth factor receptor kinase substrate 8', map_location='6 66.78 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=137454243, end_position_on_the_genomic_accession=137626395, orientation='minus', exon_count=26, OMIM=[], no_hdr0=''),
    13861 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13861, CurrentID=0, Status='live', Symbol='Epx', Aliases=['EPO'], description='eosinophil peroxidase', other_designations='eosinophil peroxidase', map_location='11 52.25 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=87754824, end_position_on_the_genomic_accession=87766362, orientation='minus', exon_count=14, OMIM=[], no_hdr0=''),
    13863 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13863, CurrentID=0, Status='live', Symbol='Lcn5', Aliases=['E-RABP', 'Erabp', 'MEP10'], description='lipocalin 5', other_designations='epididymal-specific lipocalin-5|epididymal retinoic acid binding protein|epididymal secretory protein 10', map_location='2 A3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=25547944, end_position_on_the_genomic_accession=25552242, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    13864 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13864, CurrentID=0, Status='live', Symbol='Nr2f6', Aliases=['COUP-TF3', 'EAR2', 'Erbal2'], description='nuclear receptor subfamily 2, group F, member 6', other_designations='nuclear receptor subfamily 2 group F member 6|COUP transcription factor 3|EAR-2|V-erbA-related protein 2|avian erythroblastic leukemia viral (v-erb-a) oncogene homolog-like 2', map_location='8 34.43 cM', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=71826762, end_position_on_the_genomic_accession=71834922, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    13865 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13865, CurrentID=0, Status='live', Symbol='Nr2f1', Aliases=['COUP-TF1', 'COUP-TFI', 'COUPTFA', 'EAR-3', 'EAR3', 'Erbal3', 'SVP44', 'Tcfcoup1'], description='nuclear receptor subfamily 2, group F, member 1', other_designations='COUP transcription factor 1|COUP transcription factor I|V-erbA-related protein 3|avian erythroblastic leukemia viral (v-erb-a) oncogene homolog-like 3', map_location='13 41.38 cM', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=78337090, end_position_on_the_genomic_accession=78346992, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    13866 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13866, CurrentID=0, Status='live', Symbol='Erbb2', Aliases=['Erbb-2', 'HER-2', 'HER2', 'Neu', 'c-erbB2', 'c-neu', 'l11Jus8', 'mKIAA3023'], description='erb-b2 receptor tyrosine kinase 2', other_designations='receptor tyrosine-protein kinase erbB-2|Neu oncogene|avian erythroblastosis oncogene B 2|c-erbB-2|p185erbB2|proto-oncogene NEU|proto-oncogene c-ErbB-2|v-erb-b2 erythroblastic leukemia viral oncogene homolog 2, neuro/glioblastoma derived oncogene homolog', map_location='11 D', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=98303310, end_position_on_the_genomic_accession=98328542, orientation='plus', exon_count=27, OMIM=[], no_hdr0=''),
    13867 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13867, CurrentID=0, Status='live', Symbol='Erbb3', Aliases=['Erbb-3r', 'Her3', 'Erbb3'], description='erb-b2 receptor tyrosine kinase 3', other_designations='receptor tyrosine-protein kinase erbB-3|avian erythroblastosis oncogene B 3 receptor|c-erbB-3|glial growth factor receptor|proto-oncogene-like protein c-ErbB-3|v-erb-b2 erythroblastic leukemia viral oncogene homolog 3', map_location='10 77.1 cM', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=128403392, end_position_on_the_genomic_accession=128425504, orientation='minus', exon_count=28, OMIM=[], no_hdr0=''),
    13869 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13869, CurrentID=0, Status='live', Symbol='Erbb4', Aliases=['Her4', 'c-erbB-4'], description='erb-b2 receptor tyrosine kinase 4', other_designations='receptor tyrosine-protein kinase erbB-4|avian erythroblastosis oncogene B 4|proto-oncogene-like protein c-ErbB-4|v-erb-a erythroblastic leukemia viral oncogene homolog 4', map_location='1 33.8 cM', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=68071063, end_position_on_the_genomic_accession=69147756, orientation='minus', exon_count=33, OMIM=[], no_hdr0=''),
    13870 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13870, CurrentID=0, Status='live', Symbol='Ercc1', Aliases=['Ercc-1'], description='excision repair cross-complementing rodent repair deficiency, complementation group 1', other_designations='DNA excision repair protein ERCC-1', map_location='7 9.6 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=19075769, end_position_on_the_genomic_accession=19090449, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    13871 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13871, CurrentID=0, Status='live', Symbol='Ercc2', Aliases=['CXPD', 'Ercc-2', 'Mhdarco15', 'RCO015', 'XPD'], description='excision repair cross-complementing rodent repair deficiency, complementation group 2', other_designations='general transcription and DNA repair factor IIH helicase subunit XPD|DNA excision repair protein ERCC-2|DNA repair protein complementing XP-D cells|TFIIH basal transcription factor complex helicase XPD subunit|xeroderma pigmentosum group D-complementing protein', map_location='7 9.62 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=19115942, end_position_on_the_genomic_accession=19129619, orientation='plus', exon_count=23, OMIM=[], no_hdr0=''),
    13872 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13872, CurrentID=0, Status='live', Symbol='Ercc3', Aliases=['BTF2 p89', 'Ercc-3', 'XPB'], description='excision repair cross-complementing rodent repair deficiency, complementation group 3', other_designations='general transcription and DNA repair factor IIH helicase subunit XPB|DNA excision repair protein ERCC-3|DNA repair protein complementing XP-B cells|TFIIH 89 kDa subunit|TFIIH basal transcription factor complex helicase XPB subunit|basic transcription factor 2 89 kDa subunit|xeroderma pigmentosum group B-complementing protein', map_location='18 B1', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=32373357, end_position_on_the_genomic_accession=32403206, orientation='plus', exon_count=15, OMIM=[], no_hdr0=''),
    13874 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13874, CurrentID=0, Status='live', Symbol='Ereg', Aliases=['EPR'], description='epiregulin', other_designations='proepiregulin', map_location='5 E1', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=91222476, end_position_on_the_genomic_accession=91241508, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    13875 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13875, CurrentID=0, Status='live', Symbol='Erf', Aliases=[], description='Ets2 repressor factor', other_designations='ETS domain-containing transcription factor ERF|Est2 repressor factor', map_location='7 13.73 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=24941985, end_position_on_the_genomic_accession=24950529, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    13876 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13876, CurrentID=0, Status='live', Symbol='Erg', Aliases=['D030036I24Rik'], description='ETS transcription factor', other_designations='transcriptional regulator ERG|avian erythroblastosis virus E-26 (v-ets) oncogene related', map_location='16 56.04 cM', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=95160028, end_position_on_the_genomic_accession=95387452, orientation='minus', exon_count=15, OMIM=[], no_hdr0=''),
    13877 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13877, CurrentID=0, Status='live', Symbol='Erh', Aliases=['Mer', 'Prei1'], description='ERH mRNA splicing and mitosis factor', other_designations='enhancer of rudimentary homolog|preimplantation protein 1', map_location='12 C3', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=80680795, end_position_on_the_genomic_accession=80690885, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    13884 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13884, CurrentID=0, Status='live', Symbol='Ces1c', Aliases=['Ces-N', 'Ee-1', 'Ee1', 'Es-4', 'Es-N', 'Es1', 'Es4', 'EsN', 'PESN'], description='carboxylesterase 1C', other_designations='carboxylesterase 1C|PES-N|esterase 1|liver carboxylesterase N|lung surfactant convertase', map_location='8 44.99 cM', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=93825643, end_position_on_the_genomic_accession=93857911, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    13885 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13885, CurrentID=0, Status='live', Symbol='Esd', Aliases=['Es-10', 'Es10', 'FGH', 'sid478'], description='esterase D/formylglutathione hydrolase', other_designations='S-formylglutathione hydrolase|Sid 478|esterase 10|esterase D', map_location='14 39.38 cM', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=74969591, end_position_on_the_genomic_accession=74988205, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    13897 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13897, CurrentID=0, Status='live', Symbol='Ces1e', Aliases=['Eg', 'Es-22', 'Es22', 'egasyn'], description='carboxylesterase 1E', other_designations='carboxylesterase 1E|esterase-22|liver carboxylesterase 22', map_location='8 45.11 cM', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=93927846, end_position_on_the_genomic_accession=93956259, orientation='minus', exon_count=14, OMIM=[], no_hdr0=''),
    13909 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13909, CurrentID=0, Status='live', Symbol='Ces3b', Aliases=['Ces31L', 'Ces3L', 'EG13909', 'ES31L', 'Es31', 'Gm4738'], description='carboxylesterase 3B', other_designations='carboxylesterase 3B', map_location='8 D3', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=105810365, end_position_on_the_genomic_accession=105820561, orientation='plus', exon_count=16, OMIM=[], no_hdr0=''),
    13924 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13924, CurrentID=0, Status='live', Symbol='Ptprv', Aliases=['Esp', 'OST', 'OST-PTP'], description='protein tyrosine phosphatase, receptor type, V', other_designations='receptor-type tyrosine-protein phosphatase V|ES cell phosphatase|R-PTP-V|embryonic stem cell protein-tyrosine phosphatase|tyrosine phosphatase', map_location='1 E4', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=135036236, end_position_on_the_genomic_accession=135060313, orientation='minus', exon_count=37, OMIM=[], no_hdr0=''),
    13927 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13927, CurrentID=0, Status='live', Symbol='X83325', Aliases=['ESTM10'], description='EST X83325', other_designations='uncharacterized protein LOC13927', map_location='', chromosome='11', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    13929 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13929, CurrentID=0, Status='live', Symbol='Amz2', Aliases=['ESTM12'], description='archaelysin family metallopeptidase 2', other_designations='archaemetzincin-2|archeobacterial metalloproteinase-like protein 2', map_location='11 71.89 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=109316772, end_position_on_the_genomic_accession=109328974, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    13935 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13935, CurrentID=0, Status='live', Symbol='X83348', Aliases=['ESTM18'], description='EST X83348', other_designations='uncharacterized protein LOC13935', map_location='', chromosome='5', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    13972 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13972, CurrentID=0, Status='live', Symbol='Gnb1l', Aliases=['ESTM55', 'Gm16314', 'Me49f07', 'Wdr14', 'Wdvcf'], description='guanine nucleotide binding protein (G protein), beta polypeptide 1-like', other_designations='guanine nucleotide-binding protein subunit beta-like protein 1|WD repeat-containing protein 14|WD40 repeat-containing protein deleted in VCFS|g protein subunit beta-like protein 1', map_location='16 11.46 cM', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=18316029, end_position_on_the_genomic_accession=18385430, orientation='plus', exon_count=13, OMIM=[], no_hdr0=''),
    13980 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13980, CurrentID=0, Status='live', Symbol='X83319', Aliases=['ESTM8'], description='EST X83319', other_designations='uncharacterized protein LOC13980', map_location='', chromosome='5', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    13982 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13982, CurrentID=0, Status='live', Symbol='Esr1', Aliases=['ER', 'ER-alpha', 'ERa', 'ERalpha', 'ESR', 'Estr', 'Estra', 'Nr3a1'], description='estrogen receptor 1 (alpha)', other_designations='estrogen receptor|C-terminally-truncated estrogen receptor alpha product-4|C-terminally-truncated estrogen receptor alpha product-5|C-terminally-truncated estrogen receptor alpha product-6|C-terminally-truncated estrogen receptor alpha product-7|estradiol receptor|nuclear receptor subfamily 3 group A member 1', map_location='10 2.03 cM', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=4561989, end_position_on_the_genomic_accession=4955633, orientation='plus', exon_count=21, OMIM=[], no_hdr0=''),
    13983 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13983, CurrentID=0, Status='live', Symbol='Esr2', Aliases=['ER[b]', 'ERbeta', 'Estrb'], description='estrogen receptor 2 (beta)', other_designations='estrogen receptor beta|ER-beta|nuclear receptor subfamily 3 group A member 2|oestrogen receptor beta', map_location='12 33.52 cM', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=76167193, end_position_on_the_genomic_accession=76224033, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    13984 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13984, CurrentID=0, Status='live', Symbol='Esx1', Aliases=['Spx1'], description='extraembryonic, spermatogenesis, homeobox 1', other_designations='homeobox protein ESX1', map_location='X 59.1 cM', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=136016146, end_position_on_the_genomic_accession=136022880, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    13990 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13990, CurrentID=0, Status='live', Symbol='Smarcad1', Aliases=['D6Pas1', 'Etl1', 'etl-1', 'mKIAA1122'], description='SWI/SNF-related, matrix-associated actin-dependent regulator of chromatin, subfamily a, containing DEAD/H box 1', other_designations='SWI/SNF-related matrix-associated actin-dependent regulator of chromatin subfamily A containing DEAD/H box 1|ATP-dependent helicase SMARCAD1|enhancer trap locus 1|enhancer trap locus homolog 1', map_location='6 30.11 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=65019575, end_position_on_the_genomic_accession=65093045, orientation='plus', exon_count=31, OMIM=[], no_hdr0=''),
    13992 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13992, CurrentID=0, Status='live', Symbol='Khdrbs3', Aliases=['Etle', 'SLM-2', 'Salp', 'Slm2', 'T-STAR'], description='KH domain containing, RNA binding, signal transduction associated 3', other_designations='KH domain-containing, RNA-binding, signal transduction-associated protein 3|RNA-binding protein Etoile|etoile|sam68-like mammalian protein 2', map_location='15 30.36 cM', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=68800155, end_position_on_the_genomic_accession=68973643, orientation='plus', exon_count=13, OMIM=[], no_hdr0=''),
    13995 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13995, CurrentID=0, Status='live', Symbol='Etohd1', Aliases=[], description='ethanol decreased 1', other_designations='ethanol decreased 1', map_location='', chromosome='', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    13997 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13997, CurrentID=0, Status='live', Symbol='Etohd3', Aliases=[], description='ethanol decreased 3', other_designations='ethanol decreased 3', map_location='', chromosome='7', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    13998 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13998, CurrentID=0, Status='live', Symbol='Fgd6', Aliases=['Etohd4', 'ZFYVE24'], description='FYVE, RhoGEF and PH domain containing 6', other_designations='FYVE, RhoGEF and PH domain-containing protein 6|ethanol decreased 4', map_location='10 C2', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=93871862, end_position_on_the_genomic_accession=93981201, orientation='plus', exon_count=22, OMIM=[], no_hdr0=''),
    13999 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=13999, CurrentID=0, Status='live', Symbol='Gm14288', Aliases=[], description='predicted gene 14288', other_designations='uncharacterized protein LOC13999', map_location='2 H4', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=175584105, end_position_on_the_genomic_accession=175592831, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    14000 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14000, CurrentID=0, Status='live', Symbol='Drosha', Aliases=['1110013A17Rik', 'Etohi2', 'Rn3', 'Rnasen'], description='drosha, ribonuclease type III', other_designations='ribonuclease 3|RNase III|ethanol induced 2|protein Drosha|ribonuclease III, nuclear', map_location='15 A1', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=12824893, end_position_on_the_genomic_accession=12935377, orientation='plus', exon_count=36, OMIM=[], no_hdr0=''),
    14001 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14001, CurrentID=0, Status='live', Symbol='Etohi3', Aliases=[], description='ethanol induced 3', other_designations='ethanol induced 3', map_location='', chromosome='', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    14003 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14003, CurrentID=0, Status='live', Symbol='Etohi5', Aliases=[], description='ethanol induced 5', other_designations='ethanol induced 5', map_location='', chromosome='', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    14004 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14004, CurrentID=0, Status='live', Symbol='Chchd2', Aliases=['Etohi6'], description='coiled-coil-helix-coiled-coil-helix domain containing 2', other_designations='coiled-coil-helix-coiled-coil-helix domain-containing protein 2|coiled-coil-helix-coiled-coil-helix domain-containing protein 2, mitochondrial|ethanol induced 6', map_location='5 G1.3', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=129910002, end_position_on_the_genomic_accession=129916311, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    14005 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14005, CurrentID=0, Status='live', Symbol='Etohi7', Aliases=[], description='ethanol induced 7', other_designations='ethanol induced 7', map_location='', chromosome='', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    14007 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14007, CurrentID=0, Status='live', Symbol='Celf2', Aliases=['B230218O03', 'B230345P09Rik', 'CELF-2', 'CUG-BP2', 'Cugbp2', 'D230046B21Rik', 'Etr-3', 'Napor', 'Napor-2', 'mETR-3'], description='CUGBP, Elav-like family member 2', other_designations='CUGBP Elav-like family member 2|CUG triplet repeat, RNA binding protein 2|CUG-BP- and ETR-3-like factor 2|RNA-binding protein BRUNOL-3|bruno-like protein 3|elav-type RNA-binding protein 3|mNapor|neuroblastoma apoptosis-related RNA-binding protein', map_location='2 A1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=6544505, end_position_on_the_genomic_accession=7401345, orientation='minus', exon_count=23, OMIM=[], no_hdr0=''),
    14008 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14008, CurrentID=0, Status='live', Symbol='Etv2', Aliases=['Etsrp71'], description='ets variant 2', other_designations='ETS translocation variant 2|ets variant gene 2|ets-related protein 71', map_location='7 B1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=30333041, end_position_on_the_genomic_accession=30335934, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    14009 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14009, CurrentID=0, Status='live', Symbol='Etv1', Aliases=['ER81', 'Etsrp81'], description='ets variant 1', other_designations='ETS translocation variant 1|ets variant gene 1|ets-related protein 81', map_location='12 17.99 cM', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=38829655, end_position_on_the_genomic_accession=38920484, orientation='plus', exon_count=18, OMIM=[], no_hdr0=''),
    14011 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14011, CurrentID=0, Status='live', Symbol='Etv6', Aliases=['Tel'], description='ets variant 6', other_designations='transcription factor ETV6|ETS-related protein Tel1|ets variant gene 6 (TEL oncogene)|translocation-ets-leukemia', map_location='6 64.58 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=134012663, end_position_on_the_genomic_accession=134247121, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    14012 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14012, CurrentID=0, Status='live', Symbol='Mpzl2', Aliases=['Eva', 'Eva1'], description='myelin protein zero-like 2', other_designations='myelin protein zero-like protein 2|epithelial V-like antigen 1', map_location='9 24.84 cM', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=44951595, end_position_on_the_genomic_accession=44965341, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    14013 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14013, CurrentID=0, Status='live', Symbol='Mecom', Aliases=['D630039M04Rik', 'Evi-1', 'Evi1', 'Jbo', 'Mds', 'Mds1', 'Mds1-Evi1', 'Prdm3', 'Znfpr1b1'], description='MDS1 and EVI1 complex locus', other_designations='histone-lysine N-methyltransferase MECOM|MDS1 and EVI1 complex locus protein EVI1|MDS1 and EVI1 complex locus protein MDS1|ecotropic viral integration site 1|ecotropic virus integration site 1 protein|myelodysplasia syndrome 1 protein homolog', map_location='3 12.66 cM', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=30005445, end_position_on_the_genomic_accession=30563937, orientation='minus', exon_count=21, OMIM=[], no_hdr0=''),
    14016 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14016, CurrentID=0, Status='live', Symbol='Evi12', Aliases=[], description='ecotropic viral integration site 12', other_designations='ecotropic viral integration site 12', map_location='', chromosome='10', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    14017 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14017, CurrentID=0, Status='live', Symbol='Evi2a', Aliases=['Evi-2', 'Evi2'], description='ecotropic viral integration site 2a', other_designations='protein EVI2A|EVI-2A|ecotropic viral integration site 2A protein', map_location='11 46.81 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=79417386, end_position_on_the_genomic_accession=79421435, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    14020 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14020, CurrentID=0, Status='live', Symbol='Evi5', Aliases=['NB4S'], description='ecotropic viral integration site 5', other_designations='ecotropic viral integration site 5 protein|EVI-5', map_location='5 52.23 cM', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=107892661, end_position_on_the_genomic_accession=108022973, orientation='minus', exon_count=28, OMIM=[], no_hdr0=''),
    14025 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14025, CurrentID=0, Status='live', Symbol='Bcl11a', Aliases=['2810047E18Rik', 'BCL-11A', 'Ctip1', 'D930021L15Rik', 'Evi9', 'Evi9a', 'Evi9b', 'Evi9c', 'mKIAA1809'], description='B cell CLL/lymphoma 11A (zinc finger protein)', other_designations='B-cell lymphoma/leukemia 11A|B-cell CLL/lymphoma 11A|COUP-TF interacting protein 1|EVI-9|ecotropic viral integration site 9 protein|myeloid leukemia', map_location='11 A3.2', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=24026498, end_position_on_the_genomic_accession=24123558, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    14026 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14026, CurrentID=0, Status='live', Symbol='Evl', Aliases=['b2b2600Clo'], description='Ena-vasodilator stimulated phosphoprotein', other_designations='ena/VASP-like protein', map_location='12 F1', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=108520942, end_position_on_the_genomic_accession=108654775, orientation='plus', exon_count=17, OMIM=[], no_hdr0=''),
    14027 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14027, CurrentID=0, Status='live', Symbol='Evpl', Aliases=[], description='envoplakin', other_designations='envoplakin|210 kDa cornified envelope precursor protein|210-kD protein|210kDa protein|p210', map_location='11 E2', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=116111385, end_position_on_the_genomic_accession=116128983, orientation='minus', exon_count=21, OMIM=[], no_hdr0=''),
    14028 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14028, CurrentID=0, Status='live', Symbol='Evx1', Aliases=['Evx-1'], description='even-skipped homeobox 1', other_designations='homeobox even-skipped homolog protein 1|even skipped homeotic gene 1 homolog', map_location='6 B3', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=52290483, end_position_on_the_genomic_accession=52295374, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    14029 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14029, CurrentID=0, Status='live', Symbol='Evx2', Aliases=['Evx-2'], description='even-skipped homeobox 2', other_designations='homeobox even-skipped homolog protein 2|even skipped homeotic gene 2 homolog', map_location='2 44.13 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=74483333, end_position_on_the_genomic_accession=74491864, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    14030 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14030, CurrentID=0, Status='live', Symbol='Ewsr1', Aliases=['Ews', 'Ewsh'], description='Ewing sarcoma breakpoint region 1', other_designations='RNA-binding protein EWS|Ewing sarcoma homolog', map_location='11 A1', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=5019687, end_position_on_the_genomic_accession=5049314, orientation='minus', exon_count=19, OMIM=[], no_hdr0=''),
    14038 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14038, CurrentID=0, Status='live', Symbol='Wfdc18', Aliases=['Expi', 'Kal1', 'WDNM1'], description='WAP four-disulfide core domain 18', other_designations='WAP four-disulfide core domain protein 18|Kallmann syndrome 1 sequence|extracellular peptidase inhibitor|extracellular proteinase inhibitor', map_location='11 C', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=83599830, end_position_on_the_genomic_accession=83602186, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    14042 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14042, CurrentID=0, Status='live', Symbol='Ext1', Aliases=[], description='exostosin glycosyltransferase 1', other_designations='exostosin-1|exostoses (multiple) 1|glucuronosyl-N-acetylglucosaminyl-proteoglycan/N-acetylglucosaminyl-proteoglycan 4-alpha-N-acetylglucosaminyltransferase|multiple exostoses protein 1 homolog', map_location='15 20.0 cM', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=52931657, end_position_on_the_genomic_accession=53209579, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    14043 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14043, CurrentID=0, Status='live', Symbol='Ext2', Aliases=[], description='exostosin glycosyltransferase 2', other_designations='exostosin-2|exostoses (multiple) 2|glucuronosyl-N-acetylglucosaminyl-proteoglycan/N-acetylglucosaminyl-proteoglycan 4-alpha-N-acetylglucosaminyltransferase|multiple exostoses protein 2 homolog', map_location='2 51.62 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=93525976, end_position_on_the_genomic_accession=93652913, orientation='minus', exon_count=17, OMIM=[], no_hdr0=''),
    14048 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14048, CurrentID=0, Status='live', Symbol='Eya1', Aliases=['bor'], description='EYA transcriptional coactivator and phosphatase 1', other_designations='eyes absent homolog 1|eyes absent 1 homolog', map_location='1 4.31 cM', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=14239177, end_position_on_the_genomic_accession=14381259, orientation='minus', exon_count=20, OMIM=[], no_hdr0=''),
    14049 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14049, CurrentID=0, Status='live', Symbol='Eya2', Aliases=['Eab1'], description='EYA transcriptional coactivator and phosphatase 2', other_designations='eyes absent homolog 2|eyes absent 2 homolog', map_location='2 85.83 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=165436892, end_position_on_the_genomic_accession=165613647, orientation='plus', exon_count=19, OMIM=[], no_hdr0=''),
    14050 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14050, CurrentID=0, Status='live', Symbol='Eya3', Aliases=[], description='EYA transcriptional coactivator and phosphatase 3', other_designations='eyes absent homolog 3|eyes absent 3 homolog', map_location='4 65.68 cM', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=132366303, end_position_on_the_genomic_accession=132452076, orientation='plus', exon_count=20, OMIM=[], no_hdr0=''),
    14051 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14051, CurrentID=0, Status='live', Symbol='Eya4', Aliases=['B130023L16Rik'], description='EYA transcriptional coactivator and phosphatase 4', other_designations='eyes absent homolog 4|eyes absent 4 homolog', map_location='10 10.44 cM', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=22978861, end_position_on_the_genomic_accession=23226785, orientation='minus', exon_count=27, OMIM=[], no_hdr0=''),
    14055 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14055, CurrentID=0, Status='live', Symbol='Ezh1', Aliases=['ENX-2'], description='enhancer of zeste 1 polycomb repressive complex 2 subunit', other_designations='histone-lysine N-methyltransferase EZH1|enhancer of zeste homolog 1', map_location='11 64.37 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=101081941, end_position_on_the_genomic_accession=101117289, orientation='minus', exon_count=21, OMIM=[], no_hdr0=''),
    14056 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14056, CurrentID=0, Status='live', Symbol='Ezh2', Aliases=['Enx-1', 'Enx1h', 'KMT6', 'mKIAA4065'], description='enhancer of zeste 2 polycomb repressive complex 2 subunit', other_designations='histone-lysine N-methyltransferase EZH2|enhancer of zeste homolog 2', map_location='6 22.92 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=47507208, end_position_on_the_genomic_accession=47572309, orientation='minus', exon_count=26, OMIM=[], no_hdr0=''),
    14057 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14057, CurrentID=0, Status='live', Symbol='Sfxn1', Aliases=['2810002O05Rik', 'A930015P12Rik'], description='sideroflexin 1', other_designations='sideroflexin-1|flexed tail', map_location='13 28.4 cM', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=54225675, end_position_on_the_genomic_accession=54262365, orientation='plus', exon_count=13, OMIM=[], no_hdr0=''),
    14058 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14058, CurrentID=0, Status='live', Symbol='F10', Aliases=['Cf10', 'fX'], description='coagulation factor X', other_designations='coagulation factor X|stuart factor', map_location='8 5.73 cM', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=13087308, end_position_on_the_genomic_accession=13106676, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    14060 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14060, CurrentID=0, Status='live', Symbol='F13b', Aliases=['Cf-13b', 'Cf13b'], description='coagulation factor XIII, beta subunit', other_designations='coagulation factor XIII B chain|protein-glutamine gamma-glutamyltransferase B chain|transglutaminase B chain', map_location='1 61.57 cM', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=139429285, end_position_on_the_genomic_accession=139451496, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    14061 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14061, CurrentID=0, Status='live', Symbol='F2', Aliases=['Cf-2', 'Cf2', 'FII'], description='coagulation factor II', other_designations='prothrombin|thrombin', map_location='2 50.63 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=91442742, end_position_on_the_genomic_accession=91466802, orientation='minus', exon_count=16, OMIM=[], no_hdr0=''),
    14062 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14062, CurrentID=0, Status='live', Symbol='F2r', Aliases=['Cf2r', 'Par1', 'ThrR'], description='coagulation factor II (thrombin) receptor', other_designations='proteinase-activated receptor 1', map_location='13 50.21 cM', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=95738288, end_position_on_the_genomic_accession=95754974, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    14063 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14063, CurrentID=0, Status='live', Symbol='F2rl1', Aliases=['Gpcr11', 'PAR-2', 'Par2'], description='coagulation factor II (thrombin) receptor-like 1', other_designations='proteinase-activated receptor 2|G-protein coupled receptor 11|Protease-activated receptor-2|coagulation factor II receptor-like 1|thrombin receptor-like 1', map_location='13 49.53 cM', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=95648226, end_position_on_the_genomic_accession=95661748, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    14064 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14064, CurrentID=0, Status='live', Symbol='F2rl2', Aliases=['F730031A08', 'PAR3'], description='coagulation factor II (thrombin) receptor-like 2', other_designations='proteinase-activated receptor 3|PAR-3|Proteinase activated receptor 3 precursor (PAR-3) (Thrombin receptor-like 2) (Coagulation factor II receptor-like 2)|coagulation factor II receptor-like 2|protease-activated receptor 3|thrombin receptor-like 2', map_location='13 50.38 cM', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=95833428, end_position_on_the_genomic_accession=95839276, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    14065 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14065, CurrentID=0, Status='live', Symbol='F2rl3', Aliases=['PAR4'], description='coagulation factor II (thrombin) receptor-like 3', other_designations='proteinase-activated receptor 4|PAR-4|coagulation factor II receptor-like 3|thrombin receptor-like 3', map_location='8 B3.3', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=73488287, end_position_on_the_genomic_accession=73490526, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    14066 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14066, CurrentID=0, Status='live', Symbol='F3', Aliases=['CD142', 'Cf-3', 'Cf3', 'TF'], description='coagulation factor III', other_designations='tissue factor', map_location='3 52.94 cM', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=121517186, end_position_on_the_genomic_accession=121528701, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    14067 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14067, CurrentID=0, Status='live', Symbol='F5', Aliases=['Cf-5', 'Cf5'], description='coagulation factor V', other_designations='coagulation factor V|activated protein C cofactor', map_location='1 71.46 cM', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=163979404, end_position_on_the_genomic_accession=164047846, orientation='plus', exon_count=25, OMIM=[], no_hdr0=''),
    14068 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14068, CurrentID=0, Status='live', Symbol='F7', Aliases=['Cf7', 'FVII'], description='coagulation factor VII', other_designations='coagulation factor VII|serum prothrombin conversion accelerator', map_location='8 5.73 cM', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=13075499, end_position_on_the_genomic_accession=13085809, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    14069 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14069, CurrentID=0, Status='live', Symbol='F8', Aliases=['Cf-8', 'Cf8', 'FVIII'], description='coagulation factor VIII', other_designations='coagulation factor VIII|Factor VIII|procoagulant component', map_location='X 38.17 cM', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=74213950, end_position_on_the_genomic_accession=74426342, orientation='minus', exon_count=28, OMIM=[], no_hdr0=''),
    14070 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14070, CurrentID=0, Status='live', Symbol='F8a', Aliases=['DXUcsf11', 'F8a'], description='factor 8-associated gene A', other_designations='40-kDa huntingtin-associated protein|Factor VIII associated protein|cpG island protein|factor VIII intron 22 protein', map_location='X 37.29 cM', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=72271912, end_position_on_the_genomic_accession=72274401, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    14071 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14071, CurrentID=0, Status='live', Symbol='F9', Aliases=['Cf-9', 'Cf9'], description='coagulation factor IX', other_designations='coagulation factor IX|christmas factor', map_location='X 33.5 cM', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=59044675, end_position_on_the_genomic_accession=59076120, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    14073 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14073, CurrentID=0, Status='live', Symbol='Faah', Aliases=[], description='fatty acid amide hydrolase', other_designations='fatty-acid amide hydrolase 1|amide hydrolase|anandamide amidohydrolase 1|fatty acid amide hydrolase protein|fatty acid ester hydrolase|oleamide hydrolase 1', map_location='4 53.08 cM', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=115853865, end_position_on_the_genomic_accession=115876034, orientation='minus', exon_count=15, OMIM=[], no_hdr0=''),
    14077 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14077, CurrentID=0, Status='live', Symbol='Fabp3', Aliases=['Fabph-1', 'Fabph-4', 'Fabph1', 'Fabph4', 'H-FABP', 'Mdgi'], description='fatty acid binding protein 3, muscle and heart', other_designations='fatty acid-binding protein, heart|fatty acid binding protein heart 1|fatty acid binding protein heart 4|fatty acid-binding protein 3|heart-type fatty acid-binding protein|mammary-derived growth inhibitor', map_location='4 63.43 cM', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=130202531, end_position_on_the_genomic_accession=130209256, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    14079 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14079, CurrentID=0, Status='live', Symbol='Fabp2', Aliases=['Fabpi', 'I-FABP'], description='fatty acid binding protein 2, intestinal', other_designations='fatty acid-binding protein, intestinal|intestinal fatty acid binding protein 2|intestinal-type fatty acid-binding protein', map_location='3 53.74 cM', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=122688721, end_position_on_the_genomic_accession=122693155, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    14080 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14080, CurrentID=0, Status='live', Symbol='Fabp1', Aliases=['Fabpl', 'L-FABP'], description='fatty acid binding protein 1, liver', other_designations='fatty acid-binding protein, liver|14 kDa selenium-binding protein|fatty acid-binding protein 1|liver-type fatty acid-binding protein', map_location='6 32.14 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=71176863, end_position_on_the_genomic_accession=71182018, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    14081 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14081, CurrentID=0, Status='live', Symbol='Acsl1', Aliases=['Acas', 'Acas1', 'Acs', 'FACS', 'Facl2', 'LACS 1', 'LACS1'], description='acyl-CoA synthetase long-chain family member 1', other_designations='long-chain-fatty-acid--CoA ligase 1|acetate-CoA ligase|acetyl-CoA synthetase|acetyl-Coenzyme A synthetase 1 (ADP forming)|arachidonate--CoA ligase|fatty acid Coenzyme A ligase, long chain 2|long-chain acyl-CoA synthetase 1|phytanate--CoA ligase', map_location='8 B1.1', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=46924074, end_position_on_the_genomic_accession=46989088, orientation='plus', exon_count=27, OMIM=[], no_hdr0=''),
    14082 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14082, CurrentID=0, Status='live', Symbol='Fadd', Aliases=['Mort1/FADD'], description='Fas (TNFRSF6)-associated via death domain', other_designations='FAS-associated death domain protein|FAS-associating death domain-containing protein|Fas-associating protein with death domain|mediator of receptor induced toxicity|protein FADD', map_location='7 88.85 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=144132060, end_position_on_the_genomic_accession=144136178, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    14083 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14083, CurrentID=0, Status='live', Symbol='Ptk2', Aliases=['FADK 1', 'FAK', 'FRNK', 'Fadk', 'p125FAK'], description='PTK2 protein tyrosine kinase 2', other_designations='focal adhesion kinase 1|focal adhesion kinase-related nonkinase|focal ashension kinase 1|pp125FAK|protein-tyrosine kinase 2', map_location='15 33.94 cM', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=73076951, end_position_on_the_genomic_accession=73297192, orientation='minus', exon_count=42, OMIM=[], no_hdr0=''),
    14084 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14084, CurrentID=0, Status='live', Symbol='Faf1', Aliases=['Dffrx', 'Fam'], description='Fas-associated factor 1', other_designations='FAS-associated factor 1', map_location='4 51.33 cM', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=109533782, end_position_on_the_genomic_accession=109821157, orientation='plus', exon_count=19, OMIM=[], no_hdr0=''),
    14085 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14085, CurrentID=0, Status='live', Symbol='Fah', Aliases=['swst'], description='fumarylacetoacetate hydrolase', other_designations='fumarylacetoacetase|FAA|beta-diketonase', map_location='7 48.36 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=84234367, end_position_on_the_genomic_accession=84255150, orientation='minus', exon_count=14, OMIM=[], no_hdr0=''),
    14086 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14086, CurrentID=0, Status='live', Symbol='Fscn1', Aliases=['Fan1', 'fascin-1'], description='fascin actin-bundling protein 1', other_designations='fascin|fascin 1|singed-like protein', map_location='5 81.84 cM', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=142946110, end_position_on_the_genomic_accession=142958944, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    14087 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14087, CurrentID=0, Status='live', Symbol='Fanca', Aliases=['FACA'], description='Fanconi anemia, complementation group A', other_designations='Fanconi anemia group A protein homolog', map_location='8 72.1 cM', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=123993033, end_position_on_the_genomic_accession=124045390, orientation='minus', exon_count=46, OMIM=[], no_hdr0=''),
    14088 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14088, CurrentID=0, Status='live', Symbol='Fancc', Aliases=['Facc'], description='Fanconi anemia, complementation group C', other_designations='Fanconi anemia group C protein homolog', map_location='13 32.8 cM', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=63452519, end_position_on_the_genomic_accession=63645126, orientation='minus', exon_count=22, OMIM=[], no_hdr0=''),
    14089 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14089, CurrentID=0, Status='live', Symbol='Fap', Aliases=['SIMP'], description='fibroblast activation protein', other_designations='prolyl endopeptidase FAP|FAPalpha|dipeptidyl peptidase FAP|fibroblast activation protein alpha|gelatine degradation protease FAP|integral membrane serine protease|post-proline cleaving enzyme|seprase|serine integral membrane protease|surface-expressed protease', map_location='2 35.85 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=62331280, end_position_on_the_genomic_accession=62404365, orientation='minus', exon_count=26, OMIM=[], no_hdr0=''),
    14102 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14102, CurrentID=0, Status='live', Symbol='Fas', Aliases=['APO1', 'APT1', 'CD95', 'TNFR6', 'Tnfrsf6', 'lpr'], description='Fas (TNF receptor superfamily member 6)', other_designations='tumor necrosis factor receptor superfamily member 6|FASLG receptor|Fas (TNF receptor superfamily member)|Fas antigen|apo-1 antigen|apoptosis-mediating surface antigen FAS|lymphoproliferation', map_location='19 29.48 cM', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=34267926, end_position_on_the_genomic_accession=34305175, orientation='plus', exon_count=13, OMIM=[], no_hdr0=''),
    14103 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14103, CurrentID=0, Status='live', Symbol='Fasl', Aliases=['APT1LG1', 'CD178', 'CD95-L', 'CD95L', 'Fas-Lg', 'Tnfsf6', 'Tnlg1a', 'gld', 'Fasl'], description='Fas ligand (TNF superfamily, member 6)', other_designations='tumor necrosis factor ligand superfamily member 6|CD95 ligand|Fas antigen ligand|generalized lymphoproliferative disease|tumor necrosis factor ligand 1a', map_location='1 69.95 cM', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=161608260, end_position_on_the_genomic_accession=161616064, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    14104 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14104, CurrentID=0, Status='live', Symbol='Fasn', Aliases=['A630082H08Rik', 'FAS'], description='fatty acid synthase', other_designations='fatty acid synthase|type I Fatty Acid Synthase', map_location='11 84.56 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=120696784, end_position_on_the_genomic_accession=120715992, orientation='minus', exon_count=44, OMIM=[], no_hdr0=''),
    14105 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14105, CurrentID=0, Status='live', Symbol='Srsf10', Aliases=['FUSIP2', 'Fusip1', 'NSSR1', 'NSSR2', 'Nssr', 'SRrp40', 'Sfrs13a', 'Srsf13a', 'TASR', 'TASR1', 'TASR2'], description='serine and arginine-rich splicing factor 10', other_designations='serine/arginine-rich splicing factor 10|FUS-interacting serine-arginine-rich protein 1|Fus-associated protein with serine-arginine repeats|TLS-associated SR protein|TLS-associated protein with SR repeats|TLS-associated protein with Ser-Arg repeats|TLS-associated serine-arginine protein|neural-salient serine/arginine-rich protein|neural-specific SR protein|serine/arginine-rich splicing factor 13A', map_location='4 D3', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=135582454, end_position_on_the_genomic_accession=135597219, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    14106 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14106, CurrentID=0, Status='live', Symbol='Foxh1', Aliases=['Fast1', 'Fast2', 'fast-1', 'fast-2'], description='forkhead box H1', other_designations='forkhead box protein H1|FAST1 transcription factor|forkhead activin signal transducer 1|forkhead activin signal transducer 2', map_location='15 D3', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=76552029, end_position_on_the_genomic_accession=76554286, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    14107 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14107, CurrentID=0, Status='live', Symbol='Fat1', Aliases=['2310038E12Rik', 'Fath', 'mFat1'], description='FAT atypical cadherin 1', other_designations='protocadherin Fat 1|FAT tumor suppressor homolog 1|fat 1 cadherin', map_location='8 24.81 cM', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=45386137, end_position_on_the_genomic_accession=45505294, orientation='plus', exon_count=34, OMIM=[], no_hdr0=''),
    14109 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14109, CurrentID=0, Status='live', Symbol='Fau', Aliases=['MNSFB', 'MNSFbeta'], description='Finkel-Biskis-Reilly murine sarcoma virus (FBR-MuSV) ubiquitously expressed (fox derived)', other_designations='40S ribosomal protein S30|MNSF-beta|monoclonal non-specific suppressor factor beta|monoclonal nonspecific suppressor factor beta|monoclonal nonspecific suppressor factor betamonoclonal nonspecific suppressor factor beta|ubiquitin-like protein FUBI', map_location='19 4.34 cM', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=6107977, end_position_on_the_genomic_accession=6109554, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    14113 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14113, CurrentID=0, Status='live', Symbol='Fbl', Aliases=['FIB', 'FLRN', 'RNU3IP1'], description='fibrillarin', other_designations="rRNA 2'-O-methyltransferase fibrillarin|U6 snRNA 2'-O-methyltransferase fibrillarin|histone-glutamine methyltransferase|nucleolar protein 1", map_location='7 A3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=27868345, end_position_on_the_genomic_accession=27878694, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    14114 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14114, CurrentID=0, Status='live', Symbol='Fbln1', Aliases=[], description='fibulin 1', other_designations='fibulin-1|BM-90|BM-90/fibulin extracellular matrix glyroprotein|FIBL-1|basement-membrane protein 90', map_location='15 E2', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=85090150, end_position_on_the_genomic_accession=85170495, orientation='plus', exon_count=18, OMIM=[], no_hdr0=''),
    14115 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14115, CurrentID=0, Status='live', Symbol='Fbln2', Aliases=['5730577E14Rik', 'FIBL-2'], description='fibulin 2', other_designations='fibulin-2', map_location='6 40.42 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=91189442, end_position_on_the_genomic_accession=91249522, orientation='plus', exon_count=19, OMIM=[], no_hdr0=''),
    14118 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14118, CurrentID=0, Status='live', Symbol='Fbn1', Aliases=['B430209H23', 'Fib-1', 'Tsk'], description='fibrillin 1', other_designations='fibrillin-1|tight skin', map_location='2 61.38 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=125142514, end_position_on_the_genomic_accession=125348417, orientation='minus', exon_count=67, OMIM=[], no_hdr0=''),
    14119 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14119, CurrentID=0, Status='live', Symbol='Fbn2', Aliases=['Fib-2', 'mKIAA4226', 'sne', 'sy'], description='fibrillin 2', other_designations='fibrillin-2|syndatyly ems', map_location='18 32.15 cM', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=58141689, end_position_on_the_genomic_accession=58343200, orientation='minus', exon_count=66, OMIM=[], no_hdr0=''),
    14120 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14120, CurrentID=0, Status='live', Symbol='Fbp2', Aliases=['Fbp-1', 'Fbp1', 'Rae-30'], description='fructose bisphosphatase 2', other_designations='fructose-1,6-bisphosphatase isozyme 2|D-fructose-1,6-bisphosphate 1-phosphohydrolase 2|FBPase 2|FBPase muscle|muscle FBPase', map_location='13 B3', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=62984698, end_position_on_the_genomic_accession=63006214, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    14121 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14121, CurrentID=0, Status='live', Symbol='Fbp1', Aliases=['Fbp-2', 'Fbp2', 'Fbp3'], description='fructose bisphosphatase 1', other_designations='fructose-1,6-bisphosphatase 1|D-fructose-1,6-bisphosphate 1-phosphohydrolase 1|D-fructose-1,6-bisphosphate 1-phosphohydrolase 3|FBPase liver|fructose-1,6-bisphosphatase isozyme 3|liver FBPase', map_location='13 B3', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=63012567, end_position_on_the_genomic_accession=63036112, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    14123 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14123, CurrentID=0, Status='live', Symbol='Fbrs', Aliases=['Fbs', 'Fbs1'], description='fibrosin', other_designations='probable fibrosin-1|fibrosin-1|probable fibrosin-1 long transcript protein', map_location='7 F3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=127075925, end_position_on_the_genomic_accession=127090685, orientation='plus', exon_count=18, OMIM=[], no_hdr0=''),
    14125 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14125, CurrentID=0, Status='live', Symbol='Fcer1a', Aliases=['FcERI', 'Fce1a', 'Fcr-5', 'fcepsilonri'], description='Fc receptor, IgE, high affinity I, alpha polypeptide', other_designations='high affinity immunoglobulin epsilon receptor subunit alpha|fc-epsilon RI-alpha|igE Fc receptor subunit alpha', map_location='1 80.33 cM', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=173048836, end_position_on_the_genomic_accession=173054799, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    14126 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14126, CurrentID=0, Status='live', Symbol='Ms4a2', Aliases=['FcRB', 'Fce1b', 'Fcer1b', 'Fcrbeta', 'Ms4a1', 'fcERI'], description='membrane-spanning 4-domains, subfamily A, member 2', other_designations='high affinity immunoglobulin epsilon receptor subunit beta|Fc receptor, IgE, high affinity I, beta polypeptide|fc epsilon receptor I beta-chain|membrane-spanning 4-domains, subfamily A, member 1', map_location='19 8.46 cM', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=11592881, end_position_on_the_genomic_accession=11601154, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    14127 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14127, CurrentID=0, Status='live', Symbol='Fcer1g', Aliases=['CD23', 'FcR-gamma', 'FcR[g]', 'FcRgamma', 'Fce1g', 'FcepsilonRI', 'Ly-50'], description='Fc receptor, IgE, high affinity I, gamma polypeptide', other_designations='high affinity immunoglobulin epsilon receptor subunit gamma|Fc receptor gamma-chain|fc-epsilon RI-gamma|fceRI gamma|igE Fc receptor subunit gamma', map_location='1 79.23 cM', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=171057141, end_position_on_the_genomic_accession=171061918, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    14128 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14128, CurrentID=0, Status='live', Symbol='Fcer2a', Aliases=['CD23', 'Fce2', 'Fcer2', 'Ly-42'], description='Fc receptor, IgE, low affinity II, alpha polypeptide', other_designations='low affinity immunoglobulin epsilon Fc receptor|FC epsilon RII|fc-epsilon-RII|low-affinity IgE receptor|lymphocyte IgE receptor', map_location='8 1.92 cM', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=3730280, end_position_on_the_genomic_accession=3744174, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    14129 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14129, CurrentID=0, Status='live', Symbol='Fcgr1', Aliases=['CD64', 'FcgammaRI', 'IGGHAFC'], description='Fc receptor, IgG, high affinity I', other_designations='high affinity immunoglobulin gamma Fc receptor I|IgG high affinity Fc receptor|fc-gamma RI|fcRI|igG Fc receptor I', map_location='3 41.72 cM', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=96190225, end_position_on_the_genomic_accession=96201285, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    14130 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14130, CurrentID=0, Status='live', Symbol='Fcgr2b', Aliases=['CD32', 'F630109E10Rik', 'Fc[g]RII', 'FcgRII', 'Fcgr2', 'Fcgr2a', 'Fcr-2', 'Fcr-3', 'Ly-17', 'Ly-m20', 'LyM-1', 'Lym-1', 'fcRII'], description='Fc receptor, IgG, low affinity IIb', other_designations='low affinity immunoglobulin gamma Fc region receptor II-b|Fc gamma RIIB|Fc-gamma-RII|FcgammaRIIB|fc gamma receptor IIB|fc-gamma RII|fc-gamma-RIIB|igG Fc receptor II beta|low affinity immunoglobulin gamma Fc region receptor II|lymphocyte antigen 17', map_location='1 78.02 cM', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=170788127, end_position_on_the_genomic_accession=170803691, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    14131 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14131, CurrentID=0, Status='live', Symbol='Fcgr3', Aliases=['CD16'], description='Fc receptor, IgG, low affinity III', other_designations='low affinity immunoglobulin gamma Fc region receptor III|Fc gamma receptor III|Fcg receptor III|FcgammaRIII|fc-gamma RIII|fcRIII|igG Fc receptor III', map_location='1 78.8 cM', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=170878738, end_position_on_the_genomic_accession=170893476, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    14132 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14132, CurrentID=0, Status='live', Symbol='Fcgrt', Aliases=['FcRn'], description='Fc fragment of IgG receptor and transporter', other_designations='IgG receptor FcRn large subunit p51|Fc receptor, IgG, alpha chain transporter|igG Fc fragment receptor transporter alpha chain|neonatal Fc receptor', map_location='7 29.12 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=44742417, end_position_on_the_genomic_accession=44753246, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    14133 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14133, CurrentID=0, Status='live', Symbol='Fcna', Aliases=['Fcn1'], description='ficolin A', other_designations='ficolin-1|M-ficolin|collagen/fibrinogen domain-containing protein 1|ficolin-alpha', map_location='2 A3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=25514677, end_position_on_the_genomic_accession=25525448, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    14134 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14134, CurrentID=0, Status='live', Symbol='Fcnb', Aliases=['Fcn2'], description='ficolin B', other_designations='ficolin-2|L-ficolin|collagen/fibrinogen domain-containing protein 2|ficolin-beta', map_location='2 A3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=27966491, end_position_on_the_genomic_accession=27974921, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    14137 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14137, CurrentID=0, Status='live', Symbol='Fdft1', Aliases=['SQS', 'SS'], description='farnesyl diphosphate farnesyl transferase 1', other_designations='squalene synthase|FPP:FPP farnesyltransferase|farnesyl-diphosphate farnesyltransferase', map_location='14 33.24 cM', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=63382599, end_position_on_the_genomic_accession=63419136, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    14148 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14148, CurrentID=0, Status='live', Symbol='Fdx1', Aliases=[], description='ferredoxin 1', other_designations='adrenodoxin, mitochondrial|adrenal ferredoxin', map_location='9 A5.3', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=51854323, end_position_on_the_genomic_accession=51874902, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    14149 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14149, CurrentID=0, Status='live', Symbol='Fdxr', Aliases=['AR'], description='ferredoxin reductase', other_designations='NADPH:adrenodoxin oxidoreductase, mitochondrial|adrenodoxin reductase|ferredoxin--NADP(+) reductase', map_location='11 E2', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=115158850, end_position_on_the_genomic_accession=115167925, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    14151 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14151, CurrentID=0, Status='live', Symbol='Fech', Aliases=['Fcl', 'fch'], description='ferrochelatase', other_designations='ferrochelatase, mitochondrial|heme synthase|heme synthetase|protoheme ferro-lyase', map_location='18 37.43 cM', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=64589613, end_position_on_the_genomic_accession=64622169, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    14154 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14154, CurrentID=0, Status='live', Symbol='Fem1a', Aliases=['Eprapa', 'Fem1a'], description='fem 1 homolog a', other_designations='protein fem-1 homolog A-A|FEM1-alpha-A|FEM1a-A|feminization 1 homolog a|prostaglandin E receptor 4-associated protein', map_location='17 29.24 cM', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=56563793, end_position_on_the_genomic_accession=56570608, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    14155 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14155, CurrentID=0, Status='live', Symbol='Fem1b', Aliases=['mKIAA0396'], description='fem 1 homolog b', other_designations='protein fem-1 homolog B|F1A-alpha|FEM1-beta|fem-1-like death receptor-binding protein alpha|fem-1-like in apoptotic pathway protein alpha|feminization 1 homolog b|mt-Fem', map_location='9 33.87 cM', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=62699106, end_position_on_the_genomic_accession=62718930, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    14156 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14156, CurrentID=0, Status='live', Symbol='Fen1', Aliases=['FEN-1'], description='flap structure specific endonuclease 1', other_designations='flap endonuclease 1', map_location='19 A', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=10176496, end_position_on_the_genomic_accession=10181757, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    14158 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14158, CurrentID=0, Status='live', Symbol='Fer', Aliases=['C330004K01Rikt', 'Fert2', 'Fer'], description='fer (fms/fps related) protein kinase', other_designations='tyrosine-protein kinase Fer|fer (fms/fps related) protein kinase, testis specific 2|p94-Fer|proto-oncogene c-Fer|proto-oncogene tyrosine-protein kinase Fer', map_location='17 E1.1', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=64136945, end_position_on_the_genomic_accession=64453515, orientation='plus', exon_count=26, OMIM=[], no_hdr0=''),
    14159 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14159, CurrentID=0, Status='live', Symbol='Fes', Aliases=['FPS', 'c-fes'], description='feline sarcoma oncogene', other_designations='tyrosine-protein kinase Fes/Fps|proto-oncogene c-Fes|proto-oncogene tyrosine-protein kinase Fes/Fps|tyrosine kinase Fps/Fes', map_location='7 45.65 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=80027506, end_position_on_the_genomic_accession=80037702, orientation='minus', exon_count=20, OMIM=[], no_hdr0=''),
    14160 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14160, CurrentID=0, Status='live', Symbol='Lgr5', Aliases=['FEX', 'Gpr49'], description='leucine rich repeat containing G protein coupled receptor 5', other_designations='leucine-rich repeat-containing G-protein coupled receptor 5|G protein-coupled receptor 49|follicle expressed hormone|orphan G-protein coupled receptor FEX', map_location='10 D2', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=115286219, end_position_on_the_genomic_accession=115423685, orientation='minus', exon_count=18, OMIM=[], no_hdr0=''),
    14161 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14161, CurrentID=0, Status='live', Symbol='Fga', Aliases=['Fib'], description='fibrinogen alpha chain', other_designations='fibrinogen alpha chain|fibrinogen, A alpha polypeptide', map_location='3 36.96 cM', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=82933460, end_position_on_the_genomic_accession=82940934, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    14163 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14163, CurrentID=0, Status='live', Symbol='Fgd1', Aliases=['ZFYVE3'], description='FYVE, RhoGEF and PH domain containing 1', other_designations='FYVE, RhoGEF and PH domain-containing protein 1|faciogenital dysplasia 1 protein homolog|rho/Rac GEF|rho/Rac guanine nucleotide exchange factor FGD1|zinc finger FYVE domain-containing protein 3', map_location='X 68.46 cM', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=149829141, end_position_on_the_genomic_accession=149872682, orientation='plus', exon_count=19, OMIM=[], no_hdr0=''),
    14164 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14164, CurrentID=0, Status='live', Symbol='Fgf1', Aliases=['Dffrx', 'Fam', 'Fgf-1', 'Fgf2b', 'Fgfa'], description='fibroblast growth factor 1', other_designations='fibroblast growth factor 1|HBGF-1|aFGF|acidic fibroblast growth factor|fibroblast growth factor 1 (acidic)|fibroblast growth factor 2b|heparin-binding growth factor 1', map_location='18 20.74 cM', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=38971725, end_position_on_the_genomic_accession=39062532, orientation='minus', exon_count=14, OMIM=[], no_hdr0=''),
    14165 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14165, CurrentID=0, Status='live', Symbol='Fgf10', Aliases=['AEY17', 'Fgf-10', 'Fgf5a', 'Gsfaey17'], description='fibroblast growth factor 10', other_designations='fibroblast growth factor 10|fibroblast growth factor 5a|keratinocyte growth factor 2', map_location='13 67.14 cM', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=118851235, end_position_on_the_genomic_accession=118929109, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    14166 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14166, CurrentID=0, Status='live', Symbol='Fgf11', Aliases=['Fgf-11', 'Fgf1d', 'Fhf-3', 'Fhf3'], description='fibroblast growth factor 11', other_designations='fibroblast growth factor 11|fibroblast growth factor 1d|fibroblast growth factor homologous factor 3', map_location='11 B3', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=69686894, end_position_on_the_genomic_accession=69693775, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    14167 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14167, CurrentID=0, Status='live', Symbol='Fgf12', Aliases=['B230343J05Rik', 'FGF-12', 'FHF-1', 'Fgf1a', 'Fhf1'], description='fibroblast growth factor 12', other_designations='fibroblast growth factor 12|fibroblast growth factor 1a|fibroblast growth factor homologous factor 1|myocyte-activating factor', map_location='16 19.38 cM', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=27976535, end_position_on_the_genomic_accession=28571995, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    14168 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14168, CurrentID=0, Status='live', Symbol='Fgf13', Aliases=['Fgf1c', 'Fhf2'], description='fibroblast growth factor 13', other_designations='fibroblast growth factor 13|fibroblast growth factor 1c|fibroblast growth factor homologous factor 2', map_location='X 33.31 cM', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=58107499, end_position_on_the_genomic_accession=58630932, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    14169 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14169, CurrentID=0, Status='live', Symbol='Fgf14', Aliases=['FGF-14', 'FHF-4', 'Fgf1b', 'Fhf4', 'Tg(tetO-MAPT*P301L)4510Kha', 'mFHF-4(1B)'], description='fibroblast growth factor 14', other_designations='fibroblast growth factor 14|fibroblast growth factor 1b|fibroblast growth factor homologous factor 4', map_location='14 66.18 cM', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=124211853, end_position_on_the_genomic_accession=124915098, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    14170 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14170, CurrentID=0, Status='live', Symbol='Fgf15', Aliases=['FGF19', 'Fgf8a'], description='fibroblast growth factor 15', other_designations='fibroblast growth factor 15|FGF-15|fibroblast growth factor 8a', map_location='7 F5', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=144450269, end_position_on_the_genomic_accession=144454690, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    14171 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14171, CurrentID=0, Status='live', Symbol='Fgf17', Aliases=['FGF-17', 'Fgf6b'], description='fibroblast growth factor 17', other_designations='fibroblast growth factor 17|fibroblast growth factor 6b', map_location='14 36.4 cM', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=70873643, end_position_on_the_genomic_accession=70880064, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    14172 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14172, CurrentID=0, Status='live', Symbol='Fgf18', Aliases=['D130055P09Rik', 'FGF-18', 'Fgf6a'], description='fibroblast growth factor 18', other_designations='fibroblast growth factor 18|fibroblast growth factor 6a|zFGF5', map_location='11 A4', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=33066970, end_position_on_the_genomic_accession=33097400, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    14173 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14173, CurrentID=0, Status='live', Symbol='Fgf2', Aliases=['Fgf-2a', 'Fgfb', 'bFGF', 'Fgf2'], description='fibroblast growth factor 2', other_designations='fibroblast growth factor 2|HBGF-2|basic fibroblast growth factor|fibroblast growth factor 2a|heparin-binding growth factor 2', map_location='3 18.41 cM', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=37402616, end_position_on_the_genomic_accession=37464255, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    14174 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14174, CurrentID=0, Status='live', Symbol='Fgf3', Aliases=['Fgf-3', 'Fgf5c', 'Int-2', 'Int-P'], description='fibroblast growth factor 3', other_designations='fibroblast growth factor 3|HBGF-3|INT-2 proto-oncogene protein|fibroblast growth factor 5c|heparin-binding growth factor 3|proto-oncogene Int-2', map_location='7 88.85 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=144392349, end_position_on_the_genomic_accession=144397085, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    14175 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14175, CurrentID=0, Status='live', Symbol='Fgf4', Aliases=['Fgf-4', 'Fgf7a', 'Fgfk', 'HBGF-4', 'Hst1', 'Hstf-1', 'KS3', 'hst', 'hst-1', 'kFGF'], description='fibroblast growth factor 4', other_designations='fibroblast growth factor 4|K-fibroblast growth factor|fibroblast growth factor 7a|heparin-binding growth factor 4', map_location='7 88.88 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=144415123, end_position_on_the_genomic_accession=144418982, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    14176 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14176, CurrentID=0, Status='live', Symbol='Fgf5', Aliases=['Fgf-5', 'Fgf3a', 'HBGF-5', 'angora', 'go'], description='fibroblast growth factor 5', other_designations='fibroblast growth factor 5|fibroblast growth factor 3a|heparin-binding growth factor 5', map_location='5 47.77 cM', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=98402043, end_position_on_the_genomic_accession=98424892, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    14177 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14177, CurrentID=0, Status='live', Symbol='Fgf6', Aliases=['Fgf-6', 'Fgf7b', 'HSTF-2'], description='fibroblast growth factor 6', other_designations='fibroblast growth factor 6|HBGF-6|HST-2|fibroblast growth factor 7b|heparin secretory-transforming protein 2|heparin-binding growth factor 6', map_location='6 61.92 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=126992505, end_position_on_the_genomic_accession=127001681, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    14178 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14178, CurrentID=0, Status='live', Symbol='Fgf7', Aliases=['Fgf5b', 'Kgf'], description='fibroblast growth factor 7', other_designations='fibroblast growth factor 7|FGF-7|HBGF-7|Keratinocyte growth factor|fibroblast growth factor 5b|heparin-binding growth factor 7', map_location='2 F1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=125876578, end_position_on_the_genomic_accession=125933105, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    14179 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14179, CurrentID=0, Status='live', Symbol='Fgf8', Aliases=['Aigf', 'Fgf-8', 'Fgf6c', 'HBGF-8'], description='fibroblast growth factor 8', other_designations='fibroblast growth factor 8|androgen-induced growth factor|fibroblast growth factor 6c|heparin-binding growth factor 8', map_location='19 38.75 cM', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=45724930, end_position_on_the_genomic_accession=45731506, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    14180 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14180, CurrentID=0, Status='live', Symbol='Fgf9', Aliases=['Eks', 'Fgf4b'], description='fibroblast growth factor 9', other_designations='fibroblast growth factor 9|FGF-9|GAF|HBGF-9|elbow knee synostosis|fibroblast growth factor 4b|glia-activating factor', map_location='14 30.51 cM', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=58308131, end_position_on_the_genomic_accession=58350311, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    14181 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14181, CurrentID=0, Status='live', Symbol='Fgfbp1', Aliases=['FGF-BP', 'FGF-BP1', 'FGFBP-1'], description='fibroblast growth factor binding protein 1', other_designations='fibroblast growth factor-binding protein 1|FGF-binding protein 1', map_location='5 B3', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=44136200, end_position_on_the_genomic_accession=44139173, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    14182 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14182, CurrentID=0, Status='live', Symbol='Fgfr1', Aliases=['Eask', 'FGFR-I', 'FLG', 'Fgfr-1', 'Flt-2', 'Fr1', 'Hspy', 'MFR', 'bFGF-R-1', 'c-fgr'], description='fibroblast growth factor receptor 1', other_designations='fibroblast growth factor receptor 1|basic fibroblast growth factor receptor 1|proto-oncogene c-Fgr', map_location='8 14.12 cM', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=26008775, end_position_on_the_genomic_accession=26065734, orientation='plus', exon_count=18, OMIM=[], no_hdr0=''),
    14183 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14183, CurrentID=0, Status='live', Symbol='Fgfr2', Aliases=['Bek', 'Fgfr-2', 'Fgfr-7b', 'Fgfr7', 'KGFR', 'KGFRTr', 'svs', 'Fgfr2'], description='fibroblast growth factor receptor 2', other_designations='fibroblast growth factor receptor 2|keratinocyte growth factor receptor', map_location='7 F3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=129764181, end_position_on_the_genomic_accession=129868538, orientation='minus', exon_count=19, OMIM=[], no_hdr0=''),
    14184 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14184, CurrentID=0, Status='live', Symbol='Fgfr3', Aliases=['CD333', 'FR3', 'Fgfr-3', 'Flg-2', 'HBGFR', 'Mfr3', 'sam3'], description='fibroblast growth factor receptor 3', other_designations='fibroblast growth factor receptor 3|heparin-binding growth factor receptor', map_location='5 17.83 cM', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=33879068, end_position_on_the_genomic_accession=33894412, orientation='plus', exon_count=20, OMIM=[], no_hdr0=''),
    14186 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14186, CurrentID=0, Status='live', Symbol='Fgfr4', Aliases=['Fgfr-4'], description='fibroblast growth factor receptor 4', other_designations='fibroblast growth factor receptor 4|CTLA-2-beta protein|fibroblast growth factor receptor 4 16 minus form|protein-tyrosine kinase receptor MPK-11', map_location='13 29.8 cM', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=55300631, end_position_on_the_genomic_accession=55316572, orientation='plus', exon_count=19, OMIM=[], no_hdr0=''),
    14187 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14187, CurrentID=0, Status='live', Symbol='Akr1b8', Aliases=['FR-1', 'Fgfrp', 'Fgrp'], description='aldo-keto reductase family 1, member B8', other_designations='aldose reductase-related protein 2|AR|aldehyde reductase|fibroblast growth factor-regulated protein|protein FR-1', map_location='6 14.91 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=34331081, end_position_on_the_genomic_accession=34345396, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    14190 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14190, CurrentID=0, Status='live', Symbol='Fgl2', Aliases=['musfiblp'], description='fibrinogen-like protein 2', other_designations='fibroleukin|associated with MHV-3 induced prothrombinase activity|cytotoxic T-lymphocyte-specific protein|prothrombinase', map_location='5 9.83 cM', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=21577671, end_position_on_the_genomic_accession=21583384, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    14191 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14191, CurrentID=0, Status='live', Symbol='Fgr', Aliases=['Ali18', 'Mhdaali18'], description='FGR proto-oncogene, Src family tyrosine kinase', other_designations='tyrosine-protein kinase Fgr|Gardner-Rasheed feline sarcoma viral (Fgr) oncogene homolog|p55-Fgr|proto-oncogene c-Fgr|proto-oncogene tyrosine-protein kinase Fgr', map_location='4 66.11 cM', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=132701406, end_position_on_the_genomic_accession=132729204, orientation='plus', exon_count=15, OMIM=[], no_hdr0=''),
    14194 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14194, CurrentID=0, Status='live', Symbol='Fh1', Aliases=['Fh', 'Fh-1'], description='fumarate hydratase 1', other_designations='fumarate hydratase, mitochondrial|EF-3|fumarase', map_location='1 H3', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=175428944, end_position_on_the_genomic_accession=175453201, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    14198 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14198, CurrentID=0, Status='live', Symbol='Fhit', Aliases=['Fra14A2'], description='fragile histidine triad gene', other_designations="bis(5'-adenosyl)-triphosphatase|AP3A hydrolase|AP3Aase|adenosine 5'-monophosphoramidase FHIT|adenylylsulfatase|adenylylsulfate-ammonia adenylyltransferase|diadenosine 5',5'''-P1,P3-triphosphate hydrolase|dinucleosidetriphosphatase|fragile histidine triad protein", map_location='14 5.61 cM', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=11307679, end_position_on_the_genomic_accession=12919681, orientation='plus', exon_count=14, OMIM=[], no_hdr0=''),
    14199 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14199, CurrentID=0, Status='live', Symbol='Fhl1', Aliases=['FHL-1', 'KyoT', 'RAM14-1', 'SLIM', 'SLIM-1'], description='four and a half LIM domains 1', other_designations='four and a half LIM domains protein 1|RBP-associated molecule 14-1|skeletal muscle LIM-protein 1', map_location='X A6', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=55776569, end_position_on_the_genomic_accession=55838706, orientation='plus', exon_count=14, OMIM=[], no_hdr0=''),
    14200 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14200, CurrentID=0, Status='live', Symbol='Fhl2', Aliases=['FHL-2', 'SLIM-3', 'SLIM3'], description='four and a half LIM domains 2', other_designations='four and a half LIM domains protein 2|skeletal muscle LIM-protein 3', map_location='1 C1.1', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=43162231, end_position_on_the_genomic_accession=43237503, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    14201 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14201, CurrentID=0, Status='live', Symbol='Fhl3', Aliases=['SLIM2'], description='four and a half LIM domains 3', other_designations='four and a half LIM domains protein 3|skeletal muscle LIM-protein 2', map_location='4 D2.2', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=124589692, end_position_on_the_genomic_accession=124602404, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    14202 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14202, CurrentID=0, Status='live', Symbol='Fhl4', Aliases=[], description='four and a half LIM domains 4', other_designations='four and a half LIM domains 4', map_location='10 C1', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=84932883, end_position_on_the_genomic_accession=84938359, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    14204 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14204, CurrentID=0, Status='live', Symbol='Il4i1', Aliases=['Fig1', 'Fig1-ps', 'H-4', 'H-46', 'H4', 'H46', 'LAAO', 'LAO', 'mIL4I1'], description='interleukin 4 induced 1', other_designations='L-amino-acid oxidase|IL4-induced protein 1|histocompatibility 46|interleukin-4-induced protein 1|interleukin-four induced gene 1|interleukin-four induced gene-1 protein|interleukin-four induced protein-1|protein Fig-1', map_location='7 28.93 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=44485712, end_position_on_the_genomic_accession=44490233, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    14205 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14205, CurrentID=0, Status='live', Symbol='Vegfd', Aliases=['Figf', 'VEGF-D'], description='vascular endothelial growth factor D', other_designations='vascular endothelial growth factor D|c-fos induced growth factor', map_location='X 76.35 cM', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=163156269, end_position_on_the_genomic_accession=163185646, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    14208 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14208, CurrentID=0, Status='live', Symbol='Ppm1g', Aliases=['Fin13'], description='protein phosphatase 1G (formerly 2C), magnesium-dependent, gamma isoform', other_designations='protein phosphatase 1G|PP2C-gamma|fibroblast growth factor inducible 13|fibroblast growth factor-inducible protein 13|protein phosphatase 1C|protein phosphatase magnesium-dependent 1 gamma', map_location='5 17.27 cM', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=31360012, end_position_on_the_genomic_accession=31377889, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    14211 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14211, CurrentID=0, Status='live', Symbol='Smc2', Aliases=['5730502P04Rik', 'CAP-E', 'CAPE', 'Fin16', 'SMC-2l1', 'Smc2'], description='structural maintenance of chromosomes 2', other_designations='structural maintenance of chromosomes protein 2|FGF-inducible protein 16|SMC protein 2|SMC2 structural maintenance of chromosomes 2-like 1|XCAP-E homolog|chromosome-associated protein E|fibroblast growth factor inducible 16', map_location='4 28.31 cM', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=52438966, end_position_on_the_genomic_accession=52488365, orientation='plus', exon_count=26, OMIM=[], no_hdr0=''),
    14218 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14218, CurrentID=0, Status='live', Symbol='Sh3pxd2a', Aliases=['2310014D11Rik', 'C230050L11', 'EG329070', 'Fish', 'Gm5098', 'Sh3md1', 'TSK5', 'Tks5'], description='SH3 and PX domains 2A', other_designations='SH3 and PX domain-containing protein 2A|SH3 multiple domains 1|SH3 multiple domains protein 1|five SH3 domain-containing protein|five SH3 domains|tyrosine kinase substrate with five SH3 domains', map_location='19 C3', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=47248613, end_position_on_the_genomic_accession=47453053, orientation='minus', exon_count=16, OMIM=[], no_hdr0=''),
    14219 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14219, CurrentID=0, Status='live', Symbol='Ccn2', Aliases=['Ctgf', 'Fisp12', 'Hcs24', 'fisp-12'], description='cellular communication network factor 2', other_designations='CCN family member 2|Connective tissue growth factor precursor (CTGF) (FISP-12 protein) (Hypertrophic chondrocyte-specific protein 24)|cellular communication network factor 1|fibroblast inducible secreated protein|fibroblast inducible secreted protein|hypertrophic chondrocyte-specific gene product 24|hypertrophic chondrocyte-specific protein 24', map_location='10 11.84 cM', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=24471340, end_position_on_the_genomic_accession=24474581, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    14221 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14221, CurrentID=0, Status='live', Symbol='Fjx1', Aliases=[], description='four jointed box 1', other_designations='four-jointed box protein 1|four-jointed protein homolog|four-jointed protein x1', map_location='2 E2', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=102279711, end_position_on_the_genomic_accession=102282137, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    14225 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14225, CurrentID=0, Status='live', Symbol='Fkbp1a', Aliases=['FKBP12', 'Fkbp', 'Fkbp1'], description='FK506 binding protein 1a', other_designations='peptidyl-prolyl cis-trans isomerase FKBP1A|FK506 binding protein 12|PPIase FKBP1A|calstabin-1|immunophilin FKBP12', map_location='2 G3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=151384403, end_position_on_the_genomic_accession=151403611, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    14226 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14226, CurrentID=0, Status='live', Symbol='Fkbp1b', Aliases=['12.6kDa', 'FKBP12.6', 'calstabin2'], description='FK506 binding protein 1b', other_designations='peptidyl-prolyl cis-trans isomerase FKBP1B|12.6 kDa FK506-binding protein|12.6 kDa FKBP|FK506-binding protein 12.6|FK506-binding protein 1B|FKBP-12.6|FKBP-1B|PPIase FKBP1B|immunophilin FKBP12.6|rotamase', map_location='12 A1.1', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=4883174, end_position_on_the_genomic_accession=4891736, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    14227 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14227, CurrentID=0, Status='live', Symbol='Fkbp2', Aliases=['mFKBP13', 'mFKBP2'], description='FK506 binding protein 2', other_designations='peptidyl-prolyl cis-trans isomerase FKBP2|13 kDa FK506-binding protein|13 kDa FKBP|PPIase FKBP2|immunophilin FKBP13|rotamase', map_location='19 A', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=6955105, end_position_on_the_genomic_accession=6957832, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    14228 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14228, CurrentID=0, Status='live', Symbol='Fkbp4', Aliases=['FKBP-4', 'FKBP-52', 'FKBP52', 'FKPB52', 'p59'], description='FK506 binding protein 4', other_designations='peptidyl-prolyl cis-trans isomerase FKBP4|52 kDa FK506-binding protein|52 kDa FKBP|59 kDa immunophilin|FKBP59|HBI|HSP-binding immunophilin|PPIase FKBP4|immunophilin FKBP52|rotamase', map_location='6 F3', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=128407066, end_position_on_the_genomic_accession=128415619, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    14229 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14229, CurrentID=0, Status='live', Symbol='Fkbp5', Aliases=['D17Ertd592e', 'Dit1', 'FKBP-5', 'FKBP51'], description='FK506 binding protein 5', other_designations='peptidyl-prolyl cis-trans isomerase FKBP5|51 kDa FK506-binding protein|51 kDa FKBP|PPIase FKBP5|rotamase', map_location='17 14.66 cM', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=28617727, end_position_on_the_genomic_accession=28705123, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    14230 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14230, CurrentID=0, Status='live', Symbol='Fkbp10', Aliases=['FKBP-10', 'FKBP-65', 'FKBP65', 'Fkbp-rs1', 'Fkbp1-rs', 'Fkbp6', 'Fkbprp'], description='FK506 binding protein 10', other_designations='peptidyl-prolyl cis-trans isomerase FKBP10|65 kDa FK506-binding protein|65 kDa FKBP|FK506 binding protein 6 (65 kDa)|PPIase FKBP10|immunophilin FKBP65|rotamase', map_location='11 63.47 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=100306520, end_position_on_the_genomic_accession=100315666, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    14231 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14231, CurrentID=0, Status='live', Symbol='Fkbp7', Aliases=['23kDa', 'FKBP-7', 'FKBP23'], description='FK506 binding protein 7', other_designations='peptidyl-prolyl cis-trans isomerase FKBP7|23 kDa FK506-binding protein|23 kDa FKBP|FKBP-23|PPIase FKBP7|rotamase', map_location='2 45.09 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=76493378, end_position_on_the_genomic_accession=76503442, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    14232 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14232, CurrentID=0, Status='live', Symbol='Fkbp8', Aliases=['38kDa', 'FKBP-38', 'FKBP-8', 'FKBPR38', 'Fkbp38', 'mFKBP38'], description='FK506 binding protein 8', other_designations='peptidyl-prolyl cis-trans isomerase FKBP8|38 kDa FK506-binding protein|38 kDa FKBP|FK506-binding protein 38|PPIase FKBP8|rotamase', map_location='8 B3.3', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=70980371, end_position_on_the_genomic_accession=70987978, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    14233 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14233, CurrentID=0, Status='live', Symbol='Foxi1', Aliases=['5830401E05Rik', 'FREAC6', 'Fkh10', 'HFH-3', 'Hfh3'], description='forkhead box I1', other_designations='forkhead box protein I1|HNF-3/forkhead homolog 3|forkhead homolog 10', map_location='11 19.65 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=34154341, end_position_on_the_genomic_accession=34158089, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    14234 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14234, CurrentID=0, Status='live', Symbol='Foxc2', Aliases=['Fkh14', 'Hfhbf3', 'MFH-1', 'Mfh1'], description='forkhead box C2', other_designations='forkhead box protein C2|BF-3|brain factor 3|forkhead homolog 14|forkhead-related protein FKHL14|mesenchyme fork head protein 1|transcription factor FKH-14', map_location='8 70.33 cM', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=121842910, end_position_on_the_genomic_accession=121845634, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    14235 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14235, CurrentID=0, Status='live', Symbol='Foxm1', Aliases=['Fkh16b', 'HFH-11B', 'MPHOSPH2', 'Mpm2', 'WIN', 'Foxm1'], description='forkhead box M1', other_designations='forkhead box protein M1|forkhead homolog 16|trident|winged-helix transcription factor Trident', map_location='6 62.98 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=128339957, end_position_on_the_genomic_accession=128352849, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    14236 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14236, CurrentID=0, Status='live', Symbol='Foxn2', Aliases=['3230402J05Rik', '6030465J18Rik', 'Fkh19', 'Foxn1', 'HTLF'], description='forkhead box N2', other_designations='forkhead box protein N2|forkhead box N1|forkhead homolog 19', map_location='17 E4', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=88746430, end_position_on_the_genomic_accession=88797961, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    14237 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14237, CurrentID=0, Status='live', Symbol='Foxd4', Aliases=['FREAC5', 'Fkh2'], description='forkhead box D4', other_designations='forkhead box protein D4|FREAC-5|forkhead homolog 2|forkhead-related protein FKHL9|forkhead-related transcription factor 5|transcription factor FKH-2', map_location='19 19.86 cM', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=24876307, end_position_on_the_genomic_accession=24878380, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    14238 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14238, CurrentID=0, Status='live', Symbol='Foxf2', Aliases=['FREAC2', 'Fkh20', 'LUN'], description='forkhead box F2', other_designations='forkhead box protein F2|forkhead homolog 20', map_location='13 A3.2', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=31809799, end_position_on_the_genomic_accession=31815389, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    14239 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14239, CurrentID=0, Status='live', Symbol='Foxs1', Aliases=['FREAC10', 'Fkh3', 'Fkhl18'], description='forkhead box S1', other_designations='forkhead box protein S1|FREAC-10|forkhead-like 18 protein|forkhead-related transcription factor 10|transcription factor FKH-3', map_location='2 H1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=152773818, end_position_on_the_genomic_accession=152775128, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    14240 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14240, CurrentID=0, Status='live', Symbol='Foxb2', Aliases=['Fkh4'], description='forkhead box B2', other_designations='forkhead box protein B2|forkhead homolog 4|transcription factor FKH-4', map_location='19 12.26 cM', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=16849680, end_position_on_the_genomic_accession=16851194, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    14241 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14241, CurrentID=0, Status='live', Symbol='Foxl1', Aliases=['FREAC7', 'Fkh6', 'fkh-6'], description='forkhead box L1', other_designations='forkhead box protein L1|forkhead homolog 6|forkhead-related protein FKHL11|transcription factor FKH-6', map_location='8 70.34 cM', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=121854424, end_position_on_the_genomic_accession=121857383, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    14245 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14245, CurrentID=0, Status='live', Symbol='Lpin1', Aliases=['Lipin1', 'fld'], description='lipin 1', other_designations='phosphatidate phosphatase LPIN1|fatty liver dystrophy protein', map_location='12 7.9 cM', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=16585670, end_position_on_the_genomic_accession=16697020, orientation='minus', exon_count=28, OMIM=[], no_hdr0=''),
    14246 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14246, CurrentID=0, Status='live', Symbol='Flg', Aliases=['ft'], description='filaggrin', other_designations='filaggrin|LOW QUALITY PROTEIN: filaggrin|fillagrin|keratin intermediate filament-associated protein|profilaggrin', map_location='3 40.16 cM', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=93180853, end_position_on_the_genomic_accession=93200996, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    14247 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14247, CurrentID=0, Status='live', Symbol='Fli1', Aliases=['EWSR2', 'Fli-1', 'SIC-1', 'Sic1'], description='Friend leukemia integration 1', other_designations='Friend leukemia integration 1 transcription factor|retroviral integration site protein Fli-1', map_location='9 17.74 cM', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=32333500, end_position_on_the_genomic_accession=32454728, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    14248 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14248, CurrentID=0, Status='live', Symbol='Flii', Aliases=['3632430F08Rikh', 'Flii'], description='flightless I actin binding protein', other_designations='protein flightless-1 homolog|cytoskeletal actin-modulating protein|flightless I homolog', map_location='11 37.81 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=60604969, end_position_on_the_genomic_accession=60618089, orientation='minus', exon_count=30, OMIM=[], no_hdr0=''),
    14251 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14251, CurrentID=0, Status='live', Symbol='Flot1', Aliases=['reggie-2'], description='flotillin 1', other_designations='flotillin-1', map_location='17 B1', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=36134213, end_position_on_the_genomic_accession=36143681, orientation='plus', exon_count=14, OMIM=[], no_hdr0=''),
    14252 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14252, CurrentID=0, Status='live', Symbol='Flot2', Aliases=['Esa', 'reggie-2'], description='flotillin 2', other_designations='flotillin-2|epidermal surface antigen|membrane component chromosome 17 surface marker 1 homolog', map_location='11 46.74 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=77928757, end_position_on_the_genomic_accession=77951260, orientation='plus', exon_count=14, OMIM=[], no_hdr0=''),
    14254 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14254, CurrentID=0, Status='live', Symbol='Flt1', Aliases=['Flt-1', 'VEGFR-1', 'VEGFR1', 'sFlt1'], description='FMS-like tyrosine kinase 1', other_designations='vascular endothelial growth factor receptor 1|embryonic receptor kinase 2|tyrosine-protein kinase receptor FLT|vascular permeability factor receptor', map_location='5 87.01 cM', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=147498414, end_position_on_the_genomic_accession=147663419, orientation='minus', exon_count=34, OMIM=[], no_hdr0=''),
    14255 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14255, CurrentID=0, Status='live', Symbol='Flt3', Aliases=['B230315G04', 'CD135', 'Flk-2', 'Flk2', 'Flt-3', 'Ly72', 'wmfl'], description='FMS-like tyrosine kinase 3', other_designations='receptor-type tyrosine-protein kinase FLT3|FL cytokine receptor|fetal liver kinase 2|tyrosine-protein kinase FLT3|tyrosine-protein kinase receptor flk-2', map_location='5 G3', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=147267551, end_position_on_the_genomic_accession=147337299, orientation='minus', exon_count=26, OMIM=[], no_hdr0=''),
    14256 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14256, CurrentID=0, Status='live', Symbol='Flt3l', Aliases=['Flt3lg', 'Ly72L'], description='FMS-like tyrosine kinase 3 ligand', other_designations='fms-related tyrosine kinase 3 ligand|flt3 ligand', map_location='7 29.14 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=44780607, end_position_on_the_genomic_accession=44785914, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    14257 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14257, CurrentID=0, Status='live', Symbol='Flt4', Aliases=['Chy', 'Flt-4', 'VEGFR-3', 'VEGFR3'], description='FMS-like tyrosine kinase 4', other_designations='vascular endothelial growth factor receptor 3|chylous ascites|receptor protein tyrosine kinase|tyrosine-protein kinase receptor FLT4', map_location='11 29.69 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=49500506, end_position_on_the_genomic_accession=49543566, orientation='plus', exon_count=30, OMIM=[], no_hdr0=''),
    14260 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14260, CurrentID=0, Status='live', Symbol='Fmn1', Aliases=['Fmn', 'formin-1', 'ld'], description='formin 1', other_designations='formin-1|limb deformity protein', map_location='2 57.3 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=113158029, end_position_on_the_genomic_accession=113547113, orientation='plus', exon_count=27, OMIM=[], no_hdr0=''),
    14261 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14261, CurrentID=0, Status='live', Symbol='Fmo1', Aliases=[], description='flavin containing monooxygenase 1', other_designations='flavin-containing monooxygenase 1|dimethylaniline monooxygenase [N-oxide-forming] 1|dimethylaniline oxidase 1|hepatic flavin-containing monooxygenase 1|trimethylamine monooxygenase', map_location='1 70.34 cM', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=162657130, end_position_on_the_genomic_accession=162694179, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    14262 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14262, CurrentID=0, Status='live', Symbol='Fmo3', Aliases=[], description='flavin containing monooxygenase 3', other_designations='flavin-containing monooxygenase 3|dimethylaniline monooxygenase [N-oxide-forming] 3|dimethylaniline oxidase 3|hepatic flavin-containing monooxygenase 3|trimethylamine monooxygenase', map_location='1 70.34 cM', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=162781368, end_position_on_the_genomic_accession=162812097, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    14263 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14263, CurrentID=0, Status='live', Symbol='Fmo5', Aliases=['5033418D19Rik'], description='flavin containing monooxygenase 5', other_designations='flavin-containing monooxygenase 5|NADPH oxidase|NAPDH oxidase|dimethylaniline monooxygenase [N-oxide-forming] 5|dimethylaniline oxidase 5|hepatic flavin-containing monooxygenase 5', map_location='3 F2.2', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=97517248, end_position_on_the_genomic_accession=97562603, orientation='plus', exon_count=13, OMIM=[], no_hdr0=''),
    14264 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14264, CurrentID=0, Status='live', Symbol='Fmod', Aliases=['FM', 'SLRR2E'], description='fibromodulin', other_designations='fibromodulin|KSPG fibromodulin|collagen-binding 59 kDa protein|keratan sulfate proteoglycan fibromodulin', map_location='1 58.09 cM', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=133964992, end_position_on_the_genomic_accession=133976018, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    14265 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14265, CurrentID=0, Status='live', Symbol='Fmr1', Aliases=['FMRP', 'Fmr-1'], description='fragile X messenger ribonucleoprotein 1', other_designations='fragile X messenger ribonucleoprotein 1|synaptic functional regulator FMR1|FMRP translational regulator 1', map_location='X 34.83 cM', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=67722142, end_position_on_the_genomic_accession=67761569, orientation='plus', exon_count=17, OMIM=[], no_hdr0=''),
    14266 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14266, CurrentID=0, Status='live', Symbol='Aff2', Aliases=['FMR2P', 'Fmr2', 'Ox19', 'Oxh'], description='AF4/FMR2 family, member 2', other_designations='AF4/FMR2 family member 2|Ox19 homolog|protein FMR-2', map_location='X A7.1- A7.2', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=68403796, end_position_on_the_genomic_accession=68915660, orientation='plus', exon_count=21, OMIM=[], no_hdr0=''),
    14268 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14268, CurrentID=0, Status='live', Symbol='Fn1', Aliases=['E330027I09', 'Fn', 'Fn-1'], description='fibronectin 1', other_designations='fibronectin', map_location='1 36.05 cM', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=71624632, end_position_on_the_genomic_accession=71692439, orientation='minus', exon_count=46, OMIM=[], no_hdr0=''),
    14269 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14269, CurrentID=0, Status='live', Symbol='Fnbp1', Aliases=['1110057E06Rik', '2210010H06Rik', 'FBP1', 'Fbp17'], description='formin binding protein 1', other_designations='formin-binding protein 1|formin binding protein 17', map_location='2 B', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=30916218, end_position_on_the_genomic_accession=31032046, orientation='minus', exon_count=19, OMIM=[], no_hdr0=''),
    14270 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14270, CurrentID=0, Status='live', Symbol='Srgap2', Aliases=['9930124L22Rik', 'FBP2', 'Fnbp2', 'srGAP3'], description='SLIT-ROBO Rho GTPase activating protein 2', other_designations='SLIT-ROBO Rho GTPase-activating protein 2|FBP-27|formin binding protein 2|formin-binding protein 27', map_location='1 E4', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=131212989, end_position_on_the_genomic_accession=131455269, orientation='minus', exon_count=24, OMIM=[], no_hdr0=''),
    14272 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14272, CurrentID=0, Status='live', Symbol='Fnta', Aliases=['FTA'], description='farnesyltransferase, CAAX box, alpha', other_designations='protein farnesyltransferase/geranylgeranyltransferase type-1 subunit alpha|CAAX farnesyltransferase subunit alpha|FTase-alpha|GGTase-I-alpha|ras proteins prenyltransferase subunit alpha|type I protein geranyl-geranyltransferase subunit alpha', map_location='8 14.27 cM', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=26488716, end_position_on_the_genomic_accession=26505638, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    14275 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14275, CurrentID=0, Status='live', Symbol='Folr1', Aliases=['FBP1', 'Folbp-1', 'Folbp1'], description='folate receptor 1 (adult)', other_designations='folate receptor alpha|FR-alpha|folate-binding protein 1', map_location='7 E2', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=101507538, end_position_on_the_genomic_accession=101519995, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    14276 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14276, CurrentID=0, Status='live', Symbol='Folr2', Aliases=['FBP2', 'FR-P3', 'FR-beta', 'Folbp-2', 'Folbp2'], description='folate receptor 2 (fetal)', other_designations='folate receptor beta|folate binding protein 2', map_location='7 E2', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=101489195, end_position_on_the_genomic_accession=101506397, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    14281 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14281, CurrentID=0, Status='live', Symbol='Fos', Aliases=['D12Rfj1', 'c-fos', 'cFos'], description='FBJ osteosarcoma oncogene', other_designations='protein c-Fos|cellular oncogene fos|proto-oncogene c-Fos|proto-oncogene protein c-fos|transcription factor AP-1 subunit c-Fos', map_location='12 39.7 cM', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=85520664, end_position_on_the_genomic_accession=85524048, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    14282 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14282, CurrentID=0, Status='live', Symbol='Fosb', Aliases=[], description='FBJ osteosarcoma oncogene B', other_designations='protein FosB|osteosarcoma oncoprotein B FosB|protein fosB|transcription factor AP-1 subunit FosB', map_location='7 9.56 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=19036621, end_position_on_the_genomic_accession=19043970, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    14283 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14283, CurrentID=0, Status='live', Symbol='Fosl1', Aliases=['Fra1', 'fra-1'], description='fos-like antigen 1', other_designations='fos-related antigen 1', map_location='19 4.33 cM', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=5497726, end_position_on_the_genomic_accession=5505966, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    14284 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14284, CurrentID=0, Status='live', Symbol='Fosl2', Aliases=['Fra-2'], description='fos-like antigen 2', other_designations='fos-related antigen 2', map_location='5 17.33 cM', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=32292599, end_position_on_the_genomic_accession=32315184, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    14287 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14287, CurrentID=0, Status='live', Symbol='Fpgs', Aliases=[], description='folylpolyglutamyl synthetase', other_designations='folylpolyglutamate synthase, mitochondrial|folylpoly-gamma-glutamate synthetase|tetrahydrofolate synthase|tetrahydrofolylpolyglutamate synthase', map_location='2 22.09 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=32572621, end_position_on_the_genomic_accession=32594208, orientation='minus', exon_count=18, OMIM=[], no_hdr0=''),
    14289 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14289, CurrentID=0, Status='live', Symbol='Fpr2', Aliases=['E330010I07Rik', 'Fpr-rs2'], description='formyl peptide receptor 2', other_designations='formyl peptide receptor 2|N-formylpeptide receptor-like 2|formyl peptide receptor, related sequence 2|formylpeptide receptor-related sequence 2|lipoxin A4 receptor-like protein', map_location='17 A3.2', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=18108086, end_position_on_the_genomic_accession=18114214, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    14290 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14290, CurrentID=0, Status='live', Symbol='Fpr-rs3', Aliases=[], description='formyl peptide receptor, related sequence 3', other_designations='formyl peptide receptor-related sequence 3|N-formylpeptide receptor-like 3', map_location='17 A3.2', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=20844108, end_position_on_the_genomic_accession=20845139, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    14291 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14291, CurrentID=0, Status='live', Symbol='Fpr-rs4', Aliases=[], description='formyl peptide receptor, related sequence 4', other_designations='formyl peptide receptor-related sequence 4|N-formylpeptide receptor-like 4', map_location='17 A3.2', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=18241995, end_position_on_the_genomic_accession=18242966, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    14293 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14293, CurrentID=0, Status='live', Symbol='Fpr1', Aliases=['FPR', 'LXA4R', 'fMLF-R'], description='formyl peptide receptor 1', other_designations='fMet-Leu-Phe receptor|N-formyl peptide receptor|N-formylpeptide chemoattractant receptor|fMLP receptor|lipoxin A4 receptor', map_location='17 10.63 cM', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=18096733, end_position_on_the_genomic_accession=18104201, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    14294 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14294, CurrentID=0, Status='live', Symbol='Fpr3', Aliases=['ALX', 'Fpr-rs1', 'Fpr-s1', 'Fprl1', 'LXA4-R', 'Lxa4r'], description='formyl peptide receptor 3', other_designations='formyl peptide receptor-related sequence 1|FMLP-R-I|FMLP-related receptor I|LXA4 receptor|N-formyl peptide receptor 2|N-formyl peptide receptor 3|N-formylpeptide receptor-like 1|formyl peptide receptor-like 1|lipoxin A4 receptor', map_location='17 A3.2', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=18190720, end_position_on_the_genomic_accession=18191939, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    14296 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14296, CurrentID=0, Status='live', Symbol='Frat1', Aliases=[], description='frequently rearranged in advanced T cell lymphomas', other_designations='proto-oncogene FRAT1|frequently rearranged in advanced T-cell lymphomas 1', map_location='19 35.3 cM', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=41818409, end_position_on_the_genomic_accession=41821022, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    14297 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14297, CurrentID=0, Status='live', Symbol='Fxn', Aliases=['FA', 'FARR', 'Frda', 'X25'], description='frataxin', other_designations='frataxin, mitochondrial|Friedreich ataxia', map_location='19 B', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=24236909, end_position_on_the_genomic_accession=24257954, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    14299 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14299, CurrentID=0, Status='live', Symbol='Ncs1', Aliases=['9430075O15Rik', 'A730032G13Rik', 'Freq', 'Mfreq', 'NCS-1'], description='neuronal calcium sensor 1', other_designations='neuronal calcium sensor 1|frequenin homolog', map_location='2 B', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=31135766, end_position_on_the_genomic_accession=31186001, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    14300 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14300, CurrentID=0, Status='live', Symbol='Frg1', Aliases=[], description='FSHD region gene 1', other_designations='protein FRG1|FSHD region gene 1 protein', map_location='8 23.89 cM', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=41842218, end_position_on_the_genomic_accession=41870179, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    14302 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14302, CurrentID=0, Status='live', Symbol='Frk', Aliases=['BSK', 'BSK/IYK', 'GTK', 'RAK'], description='fyn-related kinase', other_designations='tyrosine-protein kinase FRK|B-cell src-homology tyrosine kinase|beta-cell Src-homology tyrosine kinase|intestine tyrosine kinase', map_location='10 B1', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=34359396, end_position_on_the_genomic_accession=34487530, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    14308 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14308, CurrentID=0, Status='live', Symbol='Fshb', Aliases=['FSH', 'FSH-B', 'FSH-betaeta', 'Fshb'], description='follicle stimulating hormone beta', other_designations='follitropin subunit beta|follicle-stimulating hormone beta subunit|follitropin beta chain', map_location='2 56.02 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=106886331, end_position_on_the_genomic_accession=106889996, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    14309 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14309, CurrentID=0, Status='live', Symbol='Fshr', Aliases=[], description='follicle stimulating hormone receptor', other_designations='follicle-stimulating hormone receptor|follitropin receptor', map_location='17 E5', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=89292380, end_position_on_the_genomic_accession=89508103, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    14311 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14311, CurrentID=0, Status='live', Symbol='Cidec', Aliases=['CIDE-3', 'Fsp27'], description='cell death-inducing DFFA-like effector c', other_designations='cell death activator CIDE-3|CIDE-3alpha|cell death-inducing DFFA-like effector protein C|fat specific gene 27|fat-specific protein FSP27', map_location='6 E3', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=113401595, end_position_on_the_genomic_accession=113412721, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    14312 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14312, CurrentID=0, Status='live', Symbol='Brd2', Aliases=['D17H6S113E', 'Frg-1', 'Fsrg-1', 'Fsrg1', 'Nat', 'Ring3', 'Rnf3', 'mKIAA4005'], description='bromodomain containing 2', other_designations='bromodomain-containing protein 2|female sterile homeotic-related gene 1', map_location='17 17.98 cM', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=34330993, end_position_on_the_genomic_accession=34341581, orientation='minus', exon_count=18, OMIM=[], no_hdr0=''),
    14313 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14313, CurrentID=0, Status='live', Symbol='Fst', Aliases=['FS'], description='follistatin', other_designations='follistatin|activin-binding protein', map_location='13 D2.2', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=114588798, end_position_on_the_genomic_accession=114595522, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    14314 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14314, CurrentID=0, Status='live', Symbol='Fstl1', Aliases=['Fstl', 'TSC-36'], description='follistatin-like 1', other_designations='follistatin-related protein 1|TGF-beta-inducible protein TSC-36|follistatin-like protein 1', map_location='16 26.48 cM', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=37597417, end_position_on_the_genomic_accession=37656878, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    14317 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14317, CurrentID=0, Status='live', Symbol='Ftcd', Aliases=[], description='formiminotransferase cyclodeaminase', other_designations='formimidoyltransferase-cyclodeaminase|glutamate formiminotransferase', map_location='10 39.25 cM', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=76411482, end_position_on_the_genomic_accession=76426172, orientation='plus', exon_count=15, OMIM=[], no_hdr0=''),
    14319 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14319, CurrentID=0, Status='live', Symbol='Fth1', Aliases=['FHC', 'Fth', 'HFt', 'MFH'], description='ferritin heavy polypeptide 1', other_designations='ferritin heavy chain|H-ferritin|ferritin H subunit|ferritin heavy chain 1', map_location='19 6.23 cM', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=9957964, end_position_on_the_genomic_accession=9962475, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    14325 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14325, CurrentID=0, Status='live', Symbol='Ftl1', Aliases=['Ftl', 'Ftl-1', 'L-ferritin'], description='ferritin light polypeptide 1', other_designations='ferritin light chain 1|ferritin L subunit 1', map_location='7 B3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=45107368, end_position_on_the_genomic_accession=45109310, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    14339 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14339, CurrentID=0, Status='live', Symbol='Aktip', Aliases=['AL023020', 'Fif', 'Ft', 'Ft1', 'Fts'], description='AKT interacting protein', other_designations='AKT-interacting protein|fused toes protein|thymoma viral proto-oncogene 1 interacting protein', map_location='8 44.25 cM', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=91834267, end_position_on_the_genomic_accession=91862122, orientation='minus', exon_count=16, OMIM=[], no_hdr0=''),
    14343 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14343, CurrentID=0, Status='live', Symbol='Fut1', Aliases=['MFUT-1'], description='fucosyltransferase 1', other_designations='galactoside alpha-(1,2)-fucosyltransferase 1|GDP-L-fucose:beta-D-galactoside 2-alpha-L-fucosyltransferase 1|H transferase|alpha(1,2)FT 1|beta-galactoside alpha-1,2-fucosyltransferase|galactoside 2-alpha-L-fucosyltransferase 1|type 1 galactoside alpha-(1,2)-fucosyltransferase FUT1|type 2 galactoside alpha-(1,2)-fucosyltransferase FUT1', map_location='7 29.39 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=45266862, end_position_on_the_genomic_accession=45270483, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    14344 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14344, CurrentID=0, Status='live', Symbol='Fut2', Aliases=['MFUT-II'], description='fucosyltransferase 2', other_designations='galactoside alpha-(1,2)-fucosyltransferase 2|GDP-L-fucose:beta-D-galactoside 2-alpha-L-fucosyltransferase 2|GDP-fucose: beta-galactoside alpha1,2-fucosyltransferase|alpha(1,2)FT 2|galactoside 2-alpha-L-fucosyltransferase 2|secretory blood group protein 2|type 1 galactoside alpha-(1,2)-fucosyltransferase FUT2|type 2 galactoside alpha-(1,2)-fucosyltransferase FUT2', map_location='7 29.41 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=45298015, end_position_on_the_genomic_accession=45315818, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    14345 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14345, CurrentID=0, Status='live', Symbol='Fut4', Aliases=['CD15', 'FAL', 'FucT-IV', 'LeX', 'SSEA-1', 'Ssea1'], description='fucosyltransferase 4', other_designations='alpha-(1,3)-fucosyltransferase 4|3-fucosyl-N-acetyl-lactosamine epitope|4-galactosyl-N-acetylglucosaminide 3-alpha-L-fucosyltransferase|Lewis x|alpha (1,3) fucosyltransferase, myeloid specific|alpha 1,3-fucosyltransferase|fuc-TIV|fucosyltransferase IV|galactoside 3-L-fucosyltransferase|stage-specific embryonic antigen 1', map_location='9 4.3 cM', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=14659755, end_position_on_the_genomic_accession=14663418, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    14347 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14347, CurrentID=0, Status='live', Symbol='Fut7', Aliases=['FTVII', 'Fuc-TVII', 'FucT-VII'], description='fucosyltransferase 7', other_designations='alpha-(1,3)-fucosyltransferase 7|fucosyltransferase VII|galactoside 3-L-fucosyltransferase', map_location='2 A3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=25312363, end_position_on_the_genomic_accession=25316386, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    14348 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14348, CurrentID=0, Status='live', Symbol='Fut9', Aliases=['mFUT9', 'mFuc-TIX'], description='fucosyltransferase 9', other_designations='4-galactosyl-N-acetylglucosaminide 3-alpha-L-fucosyltransferase 9|alpha-(1,3)-fucosyltransferase 9|fuc-TIX|fucT-IX|fucosyltransferase IX|galactoside 3-L-fucosyltransferase', map_location='4 10.59 cM', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=25609333, end_position_on_the_genomic_accession=25800003, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    14349 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14349, CurrentID=0, Status='live', Symbol='Fv1', Aliases=['Fv-1d', 'Rv-1', 'Rv1', 'Fv1'], description='Friend virus susceptibility 1', other_designations='Friend virus susceptibility protein 1|Fv1 gammaretrovirus restriction factor|Fv1 restriction factor|Rauscher leukemia virus susceptibility 1|retrovirus restriction protein', map_location='4 78.56 cM', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=147953436, end_position_on_the_genomic_accession=147954815, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    14356 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14356, CurrentID=0, Status='live', Symbol='Timm10b', Aliases=['Fxc1', 'Tim10b', 'Tim9b'], description='translocase of inner mitochondrial membrane 10B', other_designations='mitochondrial import inner membrane translocase subunit Tim10 B|Fracture Callus 1|fractured callus 1|fractured callus expressed transcript 1|mitochondrial import inner membrane translocase subunit Tim9 B|small zinc finger-like protein', map_location='7 E3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=105289652, end_position_on_the_genomic_accession=105304955, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    14357 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14357, CurrentID=0, Status='live', Symbol='Dtx1', Aliases=['Fxit1', 'mKIAA4160'], description='deltex 1, E3 ubiquitin ligase', other_designations='E3 ubiquitin-protein ligase DTX1|FXI-T1|RING-type E3 ubiquitin transferase DTX1|deltex 1 homolog|deltex1|fractionated x-irradiation induced transcript 1|mDTX1|protein deltex-1', map_location='5 60.64 cM', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=120818268, end_position_on_the_genomic_accession=120849755, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    14359 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14359, CurrentID=0, Status='live', Symbol='Fxr1', Aliases=['1110050J02Rik', '9530073J07Rikh', 'Fxr1p', 'Fxr1'], description='FMR1 autosomal homolog 1', other_designations='RNA-binding protein FXR1|fragile X mental retardation syndrome-related protein 1', map_location='3 A3', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=34074133, end_position_on_the_genomic_accession=34124129, orientation='plus', exon_count=18, OMIM=[], no_hdr0=''),
    14360 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14360, CurrentID=0, Status='live', Symbol='Fyn', Aliases=[], description='Fyn proto-oncogene', other_designations='tyrosine-protein kinase Fyn|Src Kinase p59|p59-Fyn|proto-oncogene c-Fyn|proto-oncogene tyrosine-protein kinase Fyn', map_location='10 20.51 cM', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=39245735, end_position_on_the_genomic_accession=39441377, orientation='plus', exon_count=20, OMIM=[], no_hdr0=''),
    14362 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14362, CurrentID=0, Status='live', Symbol='Fzd1', Aliases=['FZ-1', 'Fz1'], description='frizzled class receptor 1', other_designations='frizzled-1|frizzled homolog 1|mFz1', map_location='5 2.61 cM', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=4803839, end_position_on_the_genomic_accession=4808216, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    14365 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14365, CurrentID=0, Status='live', Symbol='Fzd3', Aliases=['D930050A07Rik', 'Fz3'], description='frizzled class receptor 3', other_designations='frizzled-3|frizzled homolog 3|fz-3|mFz3', map_location='14 34.09 cM', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=65429890, end_position_on_the_genomic_accession=65499912, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    14366 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14366, CurrentID=0, Status='live', Symbol='Fzd4', Aliases=['Fz4'], description='frizzled class receptor 4', other_designations='frizzled-4|frizzled homolog 4|fz-4|mFz4', map_location='7 49.32 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=89053574, end_position_on_the_genomic_accession=89062341, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    14367 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14367, CurrentID=0, Status='live', Symbol='Fzd5', Aliases=['5330434N09Rik', 'Fz-5', 'Fz5', 'mFz5'], description='frizzled class receptor 5', other_designations='frizzled-5|frizzled homolog 5', map_location='1 32.74 cM', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=64769717, end_position_on_the_genomic_accession=64776909, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    14368 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14368, CurrentID=0, Status='live', Symbol='Fzd6', Aliases=['Fz6'], description='frizzled class receptor 6', other_designations='frizzled-6|frizzled homolog 6|fz-6|mFz6', map_location='15 15.22 cM', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=38869667, end_position_on_the_genomic_accession=38901587, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    14369 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14369, CurrentID=0, Status='live', Symbol='Fzd7', Aliases=['Fz7'], description='frizzled class receptor 7', other_designations='frizzled-7|frizzled homolog 7|fz-7|mFz7', map_location='1 30.08 cM', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=59521306, end_position_on_the_genomic_accession=59526114, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    14370 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14370, CurrentID=0, Status='live', Symbol='Fzd8', Aliases=['Fz8'], description='frizzled class receptor 8', other_designations='frizzled-8|frizzled homolog 8|fz-8', map_location='18 4.91 cM', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=9212856, end_position_on_the_genomic_accession=9216201, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    14371 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14371, CurrentID=0, Status='live', Symbol='Fzd9', Aliases=['Fz9', 'mfz9'], description='frizzled class receptor 9', other_designations='frizzled-9|frizzled homolog 9|fz-9|mFz3', map_location='5 75.08 cM', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=135277792, end_position_on_the_genomic_accession=135279901, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    14373 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14373, CurrentID=0, Status='live', Symbol='G0s2', Aliases=[], description='G0/G1 switch gene 2', other_designations='G0/G1 switch protein 2|G0S2-like protein|putative lymphocyte G0/G1 switch protein 2', map_location='1 97.69 cM', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=192954468, end_position_on_the_genomic_accession=192955496, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    14375 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14375, CurrentID=0, Status='live', Symbol='Xrcc6', Aliases=['70kDa', 'G22p1', 'Ku70'], description='X-ray repair complementing defective repair in Chinese hamster cells 6', other_designations="X-ray repair cross-complementing protein 6|5'-dRP/AP lyase Ku70|5'-deoxyribose-5-phosphate lyase Ku70|ATP-dependent DNA helicase 2 subunit 1|ATP-dependent DNA helicase II 70 kDa subunit|CTC box-binding factor 75 kDa subunit|CTC75|CTCBF|DNA repair protein XRCC6|Ku p70|ku autoantigen protein p70 homolog|thyroid autoantigen 70 kDa", map_location='15 38.33 cM', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=81868805, end_position_on_the_genomic_accession=81924286, orientation='plus', exon_count=17, OMIM=[], no_hdr0=''),
    14376 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14376, CurrentID=0, Status='live', Symbol='Ganab', Aliases=['G2an', 'GluII', 'mKIAA0088'], description='alpha glucosidase 2 alpha neutral subunit', other_designations='neutral alpha-glucosidase AB|alpha-glucosidase 2|carbohydrate processing enzyme of the endoplasmic reticulum|glucosidase II alpha-subunit|glucosidase II subunit alpha', map_location='19 A', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=8875421, end_position_on_the_genomic_accession=8894106, orientation='plus', exon_count=26, OMIM=[], no_hdr0=''),
    14377 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14377, CurrentID=0, Status='live', Symbol='G6pc', Aliases=['G6Pase1', 'G6pt', 'Glc-6-Pase', 'G6pc'], description='glucose-6-phosphatase, catalytic', other_designations='glucose-6-phosphatase catalytic subunit 1|Glc-6-Pase-alpha', map_location='11 D', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=101258542, end_position_on_the_genomic_accession=101268729, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    14378 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14378, CurrentID=0, Status='live', Symbol='G6pc2', Aliases=['G6pc-rs', 'IGRP'], description='glucose-6-phosphatase, catalytic, 2', other_designations='glucose-6-phosphatase 2|G-6-Pase 2|glucose-6-phosphatase, catalytic, related sequence|islet-specific glucose-6-phosphatase catalytic subunit-related protein', map_location='2 39.66 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=69041417, end_position_on_the_genomic_accession=69058337, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    14380 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14380, CurrentID=0, Status='live', Symbol='G6pd2', Aliases=['G6pdx-ps1', 'Gpd-2', 'Gpd2'], description='glucose-6-phosphate dehydrogenase 2', other_designations='glucose-6-phosphate 1-dehydrogenase 2|G6PD|glucose-6-phosphate dehydrogenase X-linked, pseudogene 1', map_location='5 31.99 cM', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=61966186, end_position_on_the_genomic_accession=61967820, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    14381 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14381, CurrentID=0, Status='live', Symbol='G6pdx', Aliases=['G28A', 'G6pd', 'Gpdx'], description='glucose-6-phosphate dehydrogenase X-linked', other_designations='glucose-6-phosphate 1-dehydrogenase X', map_location='X 38.0 cM', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=73453089, end_position_on_the_genomic_accession=73472486, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    14385 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14385, CurrentID=0, Status='live', Symbol='Slc37a4', Aliases=['100043178', 'G6PT', 'G6pt1', 'GSD-1b', 'mG6PT'], description='solute carrier family 37 (glucose-6-phosphate transporter), member 4', other_designations='glucose-6-phosphate exchanger SLC37A4|glucose 6-phosphate transporter|glucose-6-phosphatase, transport protein 1|solute carrier family 37 (glycerol-6-phosphate transporter), member 4', map_location='9 A5.2', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=44308243, end_position_on_the_genomic_accession=44314263, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    14387 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14387, CurrentID=0, Status='live', Symbol='Gaa', Aliases=['E430018M07Rik'], description='glucosidase, alpha, acid', other_designations='lysosomal alpha-glucosidase|acid maltase', map_location='11 83.35 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=119158789, end_position_on_the_genomic_accession=119176284, orientation='plus', exon_count=20, OMIM=[], no_hdr0=''),
    14388 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14388, CurrentID=0, Status='live', Symbol='Gab1', Aliases=[], description='growth factor receptor bound protein 2-associated protein 1', other_designations='GRB2-associated-binding protein 1|GRB2-associated binder 1', map_location='8 C2', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=81491060, end_position_on_the_genomic_accession=81607148, orientation='minus', exon_count=15, OMIM=[], no_hdr0=''),
    14389 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14389, CurrentID=0, Status='live', Symbol='Gab2', Aliases=['D130058I17Rik', 'p97'], description='growth factor receptor bound protein 2-associated protein 2', other_designations='GRB2-associated-binding protein 2|GRB2-associated binder 2|Grb2 associated binder 2|PH domain-containing adaptor molecule p97', map_location='7 E1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=96730958, end_position_on_the_genomic_accession=96958158, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    14390 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14390, CurrentID=0, Status='live', Symbol='Gabpa', Aliases=['GABPalpha'], description='GA repeat binding protein, alpha', other_designations='GA-binding protein alpha chain|GA-binding protein alpha-subunit|GABP subunit alpha', map_location='16 46.92 cM', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=84631774, end_position_on_the_genomic_accession=84660671, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    14391 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14391, CurrentID=0, Status='live', Symbol='Gabpb1', Aliases=['BABPB2', 'E4TF1', 'E4TF1-47', 'E4TF1-53', 'E4Tf1B', 'GABPB', 'GABPB-1', 'GABPB-2', 'GABPB1-1', 'GABPB1-2', 'NRF2B1', 'NRF2B2'], description='GA repeat binding protein, beta 1', other_designations='GA-binding protein subunit beta-1|GA binding protein subunit beta1|GABP subunit beta-1|GABP subunit beta-2|Gabp beta1', map_location='2 61.76 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=126470827, end_position_on_the_genomic_accession=126527184, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    14394 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14394, CurrentID=0, Status='live', Symbol='Gabra1', Aliases=['GABAA-alpha1', 'GABAAR-alpha1', 'Gabra-1'], description='gamma-aminobutyric acid (GABA) A receptor, subunit alpha 1', other_designations='gamma-aminobutyric acid receptor subunit alpha-1|GABA(A) receptor subunit alpha-1|GABAA alpha 1|GABAAR alpha1', map_location='11 24.97 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=42021766, end_position_on_the_genomic_accession=42073893, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    14395 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14395, CurrentID=0, Status='live', Symbol='Gabra2', Aliases=['C630048P16Rik', 'Gabra-2'], description='gamma-aminobutyric acid (GABA) A receptor, subunit alpha 2', other_designations='gamma-aminobutyric acid receptor subunit alpha-2', map_location='5 37.59 cM', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=71115735, end_position_on_the_genomic_accession=71253192, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    14396 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14396, CurrentID=0, Status='live', Symbol='Gabra3', Aliases=['Gabra-3'], description='gamma-aminobutyric acid (GABA) A receptor, subunit alpha 3', other_designations='gamma-aminobutyric acid receptor subunit alpha-3|GABA(A) receptor subunit alpha-3', map_location='X 37.24 cM', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=71476282, end_position_on_the_genomic_accession=71700525, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    14397 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14397, CurrentID=0, Status='live', Symbol='Gabra4', Aliases=['Gabra-4'], description='gamma-aminobutyric acid (GABA) A receptor, subunit alpha 4', other_designations='gamma-aminobutyric acid receptor subunit alpha-4|GABA(A) receptor subunit alpha-4', map_location='5 C3.2', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=71727077, end_position_on_the_genomic_accession=71815651, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    14399 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14399, CurrentID=0, Status='live', Symbol='Gabra6', Aliases=['GABA-ARalpha6', 'Gabra-6', 'alpha6'], description='gamma-aminobutyric acid (GABA) A receptor, subunit alpha 6', other_designations='gamma-aminobutyric acid receptor subunit alpha-6|GABA(A) receptor subunit alpha-6|GABAA receptor alpha 6 subunit|subunit alpha 6 gamma-aminobutyric acid (GABA-A) receptor', map_location='11 25.03 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=42197264, end_position_on_the_genomic_accession=42211977, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    14400 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14400, CurrentID=0, Status='live', Symbol='Gabrb1', Aliases=['B230208N19Rik', 'Gabrb-1'], description='gamma-aminobutyric acid (GABA) A receptor, subunit beta 1', other_designations='gamma-aminobutyric acid receptor subunit beta-1|GABA(A) receptor subunit beta-1', map_location='5 38.18 cM', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=71815264, end_position_on_the_genomic_accession=72306915, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    14401 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14401, CurrentID=0, Status='live', Symbol='Gabrb2', Aliases=['C030002O17Rik', 'C030021G16Rik', 'Gabrab2', 'Gabrb-2'], description='gamma-aminobutyric acid (GABA) A receptor, subunit beta 2', other_designations='gamma-aminobutyric acid receptor subunit beta-2|GABA(A) receptor subunit beta-2|gamma-aminobutyric acid A receptor, subunit beta 2|gamma-aminobutyric acid receptor beta-2 subunit', map_location='11 25.08 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=42310342, end_position_on_the_genomic_accession=42523418, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    14402 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14402, CurrentID=0, Status='live', Symbol='Gabrb3', Aliases=['A230092K12Rik', 'Cp1', 'Gabrb-3', 'beta3'], description='gamma-aminobutyric acid (GABA) A receptor, subunit beta 3', other_designations='gamma-aminobutyric acid receptor subunit beta-3|GABA(A) receptor subunit beta-3|cleft palate 1', map_location='7 33.53 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=57240266, end_position_on_the_genomic_accession=57478550, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    14403 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14403, CurrentID=0, Status='live', Symbol='Gabrd', Aliases=[], description='gamma-aminobutyric acid (GABA) A receptor, subunit delta', other_designations='gamma-aminobutyric acid receptor subunit delta|GABA(A) receptor subunit delta', map_location='4 E2', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=155469436, end_position_on_the_genomic_accession=155482549, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    14404 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14404, CurrentID=0, Status='live', Symbol='Gabre', Aliases=[], description='gamma-aminobutyric acid (GABA) A receptor, subunit epsilon', other_designations='gamma-aminobutyric acid receptor subunit epsilon', map_location='X A7.3', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=71300532, end_position_on_the_genomic_accession=71318433, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    14405 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14405, CurrentID=0, Status='live', Symbol='Gabrg1', Aliases=['GabaA', 'GabaA/BZ'], description='gamma-aminobutyric acid (GABA) A receptor, subunit gamma 1', other_designations='gamma-aminobutyric acid receptor subunit gamma-1|GABA(A) receptor subunit gamma-1', map_location='5 37.43 cM', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=70908390, end_position_on_the_genomic_accession=70999960, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    14406 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14406, CurrentID=0, Status='live', Symbol='Gabrg2', Aliases=['GABAA-R', 'Gabrg-2', 'gamma2'], description='gamma-aminobutyric acid (GABA) A receptor, subunit gamma 2', other_designations='gamma-aminobutyric acid receptor subunit gamma-2', map_location='11 24.8 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=41801017, end_position_on_the_genomic_accession=41891684, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    14407 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14407, CurrentID=0, Status='live', Symbol='Gabrg3', Aliases=['6330406O05Rik', 'B230362M20Rik', 'Gabrg-3'], description='gamma-aminobutyric acid (GABA) A receptor, subunit gamma 3', other_designations='gamma-aminobutyric acid receptor subunit gamma-3', map_location='7 33.48 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=56366211, end_position_on_the_genomic_accession=57037173, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    14408 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14408, CurrentID=0, Status='live', Symbol='Gabrr1', Aliases=['GABA-C'], description='gamma-aminobutyric acid (GABA) C receptor, subunit rho 1', other_designations='gamma-aminobutyric acid receptor subunit rho-1|GABA(A) receptor subunit rho-1|GABA(C) receptor|gamma-aminobutyric acid (GABA-A) receptor, subunit rho 1', map_location='4 14.68 cM', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=33132556, end_position_on_the_genomic_accession=33163606, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    14409 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14409, CurrentID=0, Status='live', Symbol='Gabrr2', Aliases=[], description='gamma-aminobutyric acid (GABA) C receptor, subunit rho 2', other_designations='gamma-aminobutyric acid receptor subunit rho-2|GABA(A) receptor subunit rho-2|GABA(C) receptor|gamma-aminobutyric acid (GABA-A) receptor, subunit rho 2|gamma-aminobutyric acid receptor rho2 subunit', map_location='4 14.64 cM', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=33057715, end_position_on_the_genomic_accession=33095865, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    14411 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14411, CurrentID=0, Status='live', Symbol='Slc6a12', Aliases=['BGT1', 'GAT-2', 'GAT2', 'Gabt2'], description='solute carrier family 6 (neurotransmitter transporter, betaine/GABA), member 12', other_designations='sodium- and chloride-dependent betaine transporter|Na(+)/Cl(-) betaine/GABA transporter|gamma-aminobutyric acid (GABA-A) transporter 2|sodium- and chloride-dependent GABA transporter 2|solute carrier family 6 member 12', map_location='6 F1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=121319533, end_position_on_the_genomic_accession=121342732, orientation='plus', exon_count=21, OMIM=[], no_hdr0=''),
    14412 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14412, CurrentID=0, Status='live', Symbol='Slc6a13', Aliases=['GAT3', 'Gabt3', 'Gat2'], description='solute carrier family 6 (neurotransmitter transporter, GABA), member 13', other_designations='sodium- and chloride-dependent GABA transporter 2|GAT-2|GAT-3|gamma-aminobutyric acid (GABA-A) transporter 3|sodium- and chloride-dependent GABA transporter 3|solute carrier family 6 member 13', map_location='6 F1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=121277184, end_position_on_the_genomic_accession=121314680, orientation='plus', exon_count=18, OMIM=[], no_hdr0=''),
    14415 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14415, CurrentID=0, Status='live', Symbol='Gad1', Aliases=['EP10', 'Gad-1'], description='glutamate decarboxylase 1', other_designations='glutamate decarboxylase 1|67 kDa glutamic acid decarboxylase|glutamic acid decarboxylase 1', map_location='2 41.63 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=70391644, end_position_on_the_genomic_accession=70432358, orientation='plus', exon_count=19, OMIM=[], no_hdr0=''),
    14417 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14417, CurrentID=0, Status='live', Symbol='Gad2', Aliases=['6330404F12Rik', 'GAD(65)', 'GAD65', 'Gad-2'], description='glutamic acid decarboxylase 2', other_designations='glutamate decarboxylase 2|65 kDa glutamic acid decarboxylase|GAD-65', map_location='2 15.15 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=22512262, end_position_on_the_genomic_accession=22583889, orientation='plus', exon_count=17, OMIM=[], no_hdr0=''),
    14419 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14419, CurrentID=0, Status='live', Symbol='Gal', Aliases=['Galn'], description='galanin and GMAP prepropeptide', other_designations='galanin peptides|galanin', map_location='19 3.16 cM', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=3459915, end_position_on_the_genomic_accession=3464544, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    14420 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14420, CurrentID=0, Status='live', Symbol='Galc', Aliases=['2310068B06Rik', 'A930008M05Rik', 'Gacy', 'twi', 'twitcher'], description='galactosylceramidase', other_designations='galactocerebrosidase|GALCERase|galactocerebroside beta-galactosidase|galactosylceramide beta-galactosidase', map_location='12 49.83 cM', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=98168543, end_position_on_the_genomic_accession=98226565, orientation='minus', exon_count=19, OMIM=[], no_hdr0=''),
    14421 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14421, CurrentID=0, Status='live', Symbol='B4galnt1', Aliases=['4933429D13Rik', 'Gal-NAc-T', 'GalNAc-T', 'GalNAcT', 'Galgt1', 'Ggm-2', 'Ggm2'], description='beta-1,4-N-acetyl-galactosaminyl transferase 1', other_designations='beta-1,4 N-acetylgalactosaminyltransferase 1|(N-acetylneuraminyl)-galactosylglucosylceramide|GM2/GD2 synthase|UDP-N-acetyl-alpha-D-galactosamine:(N-acetylneuraminyl)-galactosylglucosylceramide-beta-1, 4-N-acetylgalactosaminyltransferase|beta1,4GalNAC-T', map_location='10 74.5 cM', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=127001025, end_position_on_the_genomic_accession=127008209, orientation='plus', exon_count=13, OMIM=[], no_hdr0=''),
    14422 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14422, CurrentID=0, Status='live', Symbol='B4galnt2', Aliases=['Dlb-1', 'Dlb1', 'Galg2', 'Galgt2', 'Ggm3', 'Igf2bp1'], description='beta-1,4-N-acetyl-galactosaminyl transferase 2', other_designations='beta-1,4 N-acetylgalactosaminyltransferase 2|CT-Gal NAc transferase|N-acetylgalactosaminyltransferase|UDP-N-acetyl-alpha-D-galactosamine:(N-acetylneuraminyl)-galactosyl-N-acetylglucosaminylpolypeptide-beta-1, 4-N-acetylgalactosaminyltransferase|dolichos lectin binding 1', map_location='11 59.02 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=95754385, end_position_on_the_genomic_accession=95805786, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    14423 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14423, CurrentID=0, Status='live', Symbol='Galnt1', Aliases=[], description='polypeptide N-acetylgalactosaminyltransferase 1', other_designations='polypeptide N-acetylgalactosaminyltransferase 1|UDP-GalNAc:polypeptide N-acetylgalactosaminyltransferase 1|UDP-N-acetyl-alpha-D-galactosamine:polypeptide N-acetylgalactosaminyltransferase 1|galNAc-T1|polypeptide GalNAc transferase 1|pp-GaNTase 1|ppGaNTase-T1|protein-UDP acetylgalactosaminyltransferase 1', map_location='18 A2', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=24338401, end_position_on_the_genomic_accession=24419873, orientation='plus', exon_count=14, OMIM=[], no_hdr0=''),
    14425 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14425, CurrentID=0, Status='live', Symbol='Galnt3', Aliases=[], description='polypeptide N-acetylgalactosaminyltransferase 3', other_designations='polypeptide N-acetylgalactosaminyltransferase 3|UDP-GalNAc:polypeptide N-acetylgalactosaminyltransferase 3|UDP-N-acetyl-alpha-D-galactosamine:polypeptide N-acetylgalactosaminyltransferase 3|galNAc-T3|polypeptide GalNAc transferase 3|pp-GaNTase 3|ppGaNTase-T3|protein-UDP acetylgalactosaminyltransferase 3', map_location='2 C1.3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=65913110, end_position_on_the_genomic_accession=65955217, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    14426 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14426, CurrentID=0, Status='live', Symbol='Galnt4', Aliases=[], description='polypeptide N-acetylgalactosaminyltransferase 4', other_designations='polypeptide N-acetylgalactosaminyltransferase 4|UDP-GalNAc:polypeptide N-acetylgalactosaminyltransferase 4|UDP-N-acetyl-alpha-D-galactosamine:polypeptide N-acetylgalactosaminyltransferase 4|galNAc-T4|polypeptide GalNAc transferase 4|pp-GaNTase 4|ppGaNTase-T4|protein-UDP acetylgalactosaminyltransferase 4', map_location='10 C3', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=98943997, end_position_on_the_genomic_accession=98949109, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    14427 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14427, CurrentID=0, Status='live', Symbol='Galr1', Aliases=['Galnr1'], description='galanin receptor 1', other_designations='galanin receptor type 1|GAL1-R|GALR-1', map_location='18 55.78 cM', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=82410621, end_position_on_the_genomic_accession=82424902, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    14428 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14428, CurrentID=0, Status='live', Symbol='Galr2', Aliases=['mGalR'], description='galanin receptor 2', other_designations='galanin receptor type 2|GAL2-R|GALR-2', map_location='11 81.1 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=116170520, end_position_on_the_genomic_accession=116174776, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    14429 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14429, CurrentID=0, Status='live', Symbol='Galr3', Aliases=['Galnr3'], description='galanin receptor 3', other_designations='galanin receptor type 3|GAL3-R|GALR-3', map_location='15 37.7 cM', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=78926085, end_position_on_the_genomic_accession=78927758, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    14430 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14430, CurrentID=0, Status='live', Symbol='Galt', Aliases=[], description='galactose-1-phosphate uridyl transferase', other_designations='galactose-1-phosphate uridylyltransferase|UDP-glucose--hexose-1-phosphate uridylyltransferase|gal-1-P uridylyltransferase', map_location='4 22.07 cM', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=41755517, end_position_on_the_genomic_accession=41759243, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    14431 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14431, CurrentID=0, Status='live', Symbol='Gamt', Aliases=['Spintz1'], description='guanidinoacetate methyltransferase', other_designations='guanidinoacetate N-methyltransferase', map_location='10 39.72 cM', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=80093985, end_position_on_the_genomic_accession=80096846, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    14432 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14432, CurrentID=0, Status='live', Symbol='Gap43', Aliases=['B-50', 'Basp2', 'GAP-43'], description='growth associated protein 43', other_designations='neuromodulin|axonal membrane protein GAP-43|brain abundant, membrane attached signal protein 2|calmodulin-binding protein P-57|growth accentuating protein 43', map_location='16 28.37 cM', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=42068915, end_position_on_the_genomic_accession=42161014, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    14433 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14433, CurrentID=0, Status='live', Symbol='Gapdh', Aliases=['Gapd'], description='glyceraldehyde-3-phosphate dehydrogenase', other_designations='glyceraldehyde-3-phosphate dehydrogenase|peptidyl-cysteine S-nitrosylase GAPDH', map_location='6 59.32 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=125138815, end_position_on_the_genomic_accession=125143430, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    14447 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14447, CurrentID=0, Status='live', Symbol='Gapdhs', Aliases=['Gapd-s', 'Gapds'], description='glyceraldehyde-3-phosphate dehydrogenase, spermatogenic', other_designations='glyceraldehyde-3-phosphate dehydrogenase, testis-specific|GAPDH-2|spermatogenic cell-specific glyceraldehyde 3-phosphate dehydrogenase 2|spermatogenic glyceraldehyde-3-phosphate dehydrogenase', map_location='7 B1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=30429204, end_position_on_the_genomic_accession=30443106, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    14450 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14450, CurrentID=0, Status='live', Symbol='Gart', Aliases=['Gaps', 'Prgs'], description='phosphoribosylglycinamide formyltransferase', other_designations='trifunctional purine biosynthetic protein adenosine-3|glycinamide ribonucleotide synthetase|glycinamide ribonucleotide synthetase-aminoimidazole ribonucleotide synthetase-glycinamide ribonucleotide formyltransferase', map_location='16 53.18 cM', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=91418283, end_position_on_the_genomic_accession=91444505, orientation='minus', exon_count=23, OMIM=[], no_hdr0=''),
    14451 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14451, CurrentID=0, Status='live', Symbol='Gas1', Aliases=['Gas-1'], description='growth arrest specific 1', other_designations='growth arrest-specific protein 1', map_location='13 31.92 cM', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=60322219, end_position_on_the_genomic_accession=60325349, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    14453 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14453, CurrentID=0, Status='live', Symbol='Gas2', Aliases=['Gas-2'], description='growth arrest specific 2', other_designations='growth arrest-specific protein 2', map_location='7 32.87 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=51511530, end_position_on_the_genomic_accession=51644753, orientation='plus', exon_count=17, OMIM=[], no_hdr0=''),
    14456 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14456, CurrentID=0, Status='live', Symbol='Gas6', Aliases=['Gas-6'], description='growth arrest specific 6', other_designations='growth arrest-specific protein 6|AXL receptor tyrosine kinase ligand|GAS 6', map_location='8 6.06 cM', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=13515374, end_position_on_the_genomic_accession=13544535, orientation='minus', exon_count=15, OMIM=[], no_hdr0=''),
    14457 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14457, CurrentID=0, Status='live', Symbol='Gas7', Aliases=['B230343A10Rik-cb', 'Gas7'], description='growth arrest specific 7', other_designations='growth arrest-specific protein 7|growth arrest-specific 7 protein', map_location='11 B3', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=67344083, end_position_on_the_genomic_accession=67579818, orientation='plus', exon_count=21, OMIM=[], no_hdr0=''),
    14459 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14459, CurrentID=0, Status='live', Symbol='Gast', Aliases=['GAS'], description='gastrin', other_designations='gastrin', map_location='11 63.46 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=100225233, end_position_on_the_genomic_accession=100227823, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    14460 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14460, CurrentID=0, Status='live', Symbol='Gata1', Aliases=['Gata-1', 'Gf-1', 'eryf1'], description='GATA binding protein 1', other_designations='erythroid transcription factor|GATA-binding factor 1|NF-E1 DNA-binding protein', map_location='X 3.59 cM', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=7825499, end_position_on_the_genomic_accession=7842902, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    14461 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14461, CurrentID=0, Status='live', Symbol='Gata2', Aliases=['Gata-2'], description='GATA binding protein 2', other_designations='endothelial transcription factor GATA-2', map_location='6 39.2 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=88170873, end_position_on_the_genomic_accession=88184014, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    14462 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14462, CurrentID=0, Status='live', Symbol='Gata3', Aliases=['Gata-3', 'jal'], description='GATA binding protein 3', other_designations='trans-acting T-cell-specific transcription factor GATA-3|GATA-binding factor 3', map_location='2 6.69 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=9861889, end_position_on_the_genomic_accession=9892762, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    14463 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14463, CurrentID=0, Status='live', Symbol='Gata4', Aliases=['Gata-4'], description='GATA binding protein 4', other_designations='transcription factor GATA-4|GATA-binding factor 4', map_location='14 33.24 cM', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=63436363, end_position_on_the_genomic_accession=63509161, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    14464 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14464, CurrentID=0, Status='live', Symbol='Gata5', Aliases=[], description='GATA binding protein 5', other_designations='transcription factor GATA-5|GATA-binding factor 5|Transcription factor GATA-5 (GATA binding factor-5)', map_location='2 102.85 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=179966881, end_position_on_the_genomic_accession=179977296, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    14465 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14465, CurrentID=0, Status='live', Symbol='Gata6', Aliases=['GATA-6'], description='GATA binding protein 6', other_designations='transcription factor GATA-6|GATA-binding factor 6', map_location='18 5.63 cM', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=11052510, end_position_on_the_genomic_accession=11085636, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    14466 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14466, CurrentID=0, Status='live', Symbol='Gba', Aliases=['GBA1', 'GC', 'GCase', 'GLUC', 'betaGC'], description='glucosidase, beta, acid', other_designations='lysosomal acid glucosylceramidase|D-glucosyl-N-acylsphingosine glucohydrolase|SGTase|acid beta glucosidase|beta-glucocerebrosidase|cholesterol glucosyltransferase|cholesteryl-beta-glucosidase|glucocerebrosidase|glucosylceramidase|lysosomal acid GCase|lysosomal cholesterol glycosyltransferase|lysosomal galactosylceramidase|lysosomal glycosylceramidase', map_location='3 39.01 cM', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=89110223, end_position_on_the_genomic_accession=89116180, orientation='plus', exon_count=13, OMIM=[], no_hdr0=''),
    14467 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14467, CurrentID=0, Status='live', Symbol='Nipsnap2', Aliases=['Gbas'], description='nipsnap homolog 2', other_designations='protein NipSnap homolog 2|glioblastoma amplified sequence', map_location='5 G1.3', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=129802080, end_position_on_the_genomic_accession=129835391, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    14468 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14468, CurrentID=0, Status='live', Symbol='Gbp2b', Aliases=['Gbp-1', 'Gbp1', 'Mag-1', 'Mpa-1', 'Mpa1'], description='guanylate binding protein 2b', other_designations='guanylate-binding protein 1|GTP-binding protein 1|guanylate nucleotide binding protein 1|interferon-gamma-inducible protein MAG-1|interferon-induced guanylate-binding protein 1', map_location='3 66.69 cM', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=142300577, end_position_on_the_genomic_accession=142324940, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    14469 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14469, CurrentID=0, Status='live', Symbol='Gbp2', Aliases=[], description='guanylate binding protein 2', other_designations='guanylate-binding protein 2|GBP-2|GTP-binding protein 2|guanine nucleotide-binding protein 2|guanylate nucleotide binding protein 2|guanylate-binding protein 1|interferon-induced guanylate-binding protein 2|mGBP-2|mGBP2', map_location='3 66.69 cM', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=142326424, end_position_on_the_genomic_accession=142343769, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    14470 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14470, CurrentID=0, Status='live', Symbol='Rabac1', Aliases=['2310040I06Rik', 'Gbpap1', 'PRA1', 'prenylin'], description='Rab acceptor 1 (prenylated)', other_designations='prenylated Rab acceptor protein 1|GTP binding protein associated protein 1|PRA1 family protein 1', map_location='7 A3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=24669175, end_position_on_the_genomic_accession=24672153, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    14472 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14472, CurrentID=0, Status='live', Symbol='Gbx2', Aliases=['D130058E05Rik', 'Gbx-2', 'MMoxA', 'Stra7'], description='gastrulation brain homeobox 2', other_designations='homeobox protein GBX-2|gastrulation and brain-specific homeobox protein 2|stimulated by retinoic acid gene 7 protein', map_location='1 45.06 cM', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=89855684, end_position_on_the_genomic_accession=89858898, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    14473 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14473, CurrentID=0, Status='live', Symbol='Gc', Aliases=['DBP', 'VDB'], description='vitamin D binding protein', other_designations='vitamin D-binding protein|gc-globulin|group specific component', map_location='5 44.32 cM', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=89565370, end_position_on_the_genomic_accession=89605757, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    14475 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14475, CurrentID=0, Status='live', Symbol='Gcap10', Aliases=[], description='granule cell antiserum positive 10', other_designations='granule cell antiserum positive 10', map_location='', chromosome='', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    14479 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14479, CurrentID=0, Status='live', Symbol='Usp15', Aliases=['4921514G19Rik', 'E430033I05Rik', 'Gcap18'], description='ubiquitin specific peptidase 15', other_designations='ubiquitin carboxyl-terminal hydrolase 15|deubiquitinating enzyme 15|granule cell antiserum positive 18|ubiquitin thioesterase 15|ubiquitin thiolesterase 15|ubiquitin-specific-processing protease 15', map_location='10 D2', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=122940911, end_position_on_the_genomic_accession=123032924, orientation='minus', exon_count=25, OMIM=[], no_hdr0=''),
    14489 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14489, CurrentID=0, Status='live', Symbol='Mtpn', Aliases=['5033418D15Rik', 'Gcdp', 'V1'], description='myotrophin', other_designations='myotrophin|granule cell differentiation protein|protein V-1', map_location='6 B1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=35485759, end_position_on_the_genomic_accession=35516823, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    14525 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14525, CurrentID=0, Status='live', Symbol='Gcsam', Aliases=['Gcet', 'Gcet2', 'M17', 'M17-L'], description='germinal center associated, signaling and motility', other_designations='germinal center-associated signaling and motility protein|germinal center B-cell-expressed transcript 2 protein|germinal center expressed transcript 2', map_location='16 B5', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=45430803, end_position_on_the_genomic_accession=45443230, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    14526 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14526, CurrentID=0, Status='live', Symbol='Gcg', Aliases=['GLP-1', 'Glu', 'PPG'], description='glucagon', other_designations='pro-glucagon|glucagon-like peptide I', map_location='2 35.85 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=62304874, end_position_on_the_genomic_accession=62313997, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    14527 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14527, CurrentID=0, Status='live', Symbol='Gcgr', Aliases=['GR'], description='glucagon receptor', other_designations='glucagon receptor|GL-R', map_location='11 E2', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=120420011, end_position_on_the_genomic_accession=120429815, orientation='plus', exon_count=17, OMIM=[], no_hdr0=''),
    14528 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14528, CurrentID=0, Status='live', Symbol='Gch1', Aliases=['GTP-CH', 'GTP-CH-I', 'GTPCH', 'Gch'], description='GTP cyclohydrolase 1', other_designations='GTP cyclohydrolase 1|GTP cyclohydrolase I', map_location='14 24.6 cM', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=47391352, end_position_on_the_genomic_accession=47426870, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    14531 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14531, CurrentID=0, Status='live', Symbol='Gcm1', Aliases=['GCMa', 'Gcm-rs2-rs1', 'glide', 'Gcm1'], description='glial cells missing homolog 1', other_designations='chorion-specific transcription factor GCMa|GCM motif protein 1|Gcm 1|Gcm a|glial cell deficient|mGCM1|mGCMa', map_location='9 43.49 cM', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=77959240, end_position_on_the_genomic_accession=77972906, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    14533 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14533, CurrentID=0, Status='live', Symbol='Bloc1s1', Aliases=['BLOS1', 'Gcn5l1'], description='biogenesis of lysosomal organelles complex-1, subunit 1', other_designations='biogenesis of lysosome-related organelles complex 1 subunit 1|BLOC-1 subunit 1|GCN5 general control of amino acid synthesis-like 1|GCN5-like protein 1|biogenesis of lysosome-related organelles complex-1, subunit 1|general control of amino acid synthesis, yeast homolog-like 1|general control of amino acid synthesis-like 1', map_location='10 77.19 cM', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=128755783, end_position_on_the_genomic_accession=128759393, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    14534 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14534, CurrentID=0, Status='live', Symbol='Kat2a', Aliases=['1110051E14Rik', 'Gcn5', 'Gcn5l2', 'mmGCN5'], description='K(lysine) acetyltransferase 2A', other_designations='histone acetyltransferase KAT2A|GCN5 general control of amino acid synthesis-like 2|PCAF-B/GCN5|general control of amino acid synthesis 5-like 2|general control of amino acid synthesis protein 5-like 2|general control of amino acid synthesis, yeast homolog-like 2|general control of amino acid synthesis-like 2|histone acetyltransferase GCN5|histone glutaryltransferase KAT2A|histone succinyltransferase KAT2A|lysine acetyltransferase 2A', map_location='11 63.53 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=100595572, end_position_on_the_genomic_accession=100604427, orientation='minus', exon_count=18, OMIM=[], no_hdr0=''),
    14536 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14536, CurrentID=0, Status='live', Symbol='Nr6a1', Aliases=['1700113M01Rik', 'Gcnf', 'NCNF', 'RTR'], description='nuclear receptor subfamily 6, group A, member 1', other_designations='nuclear receptor subfamily 6 group A member 1|germ cell nuclear factor|mGCNF|retinoid receptor-related testis-specific receptor', map_location='2 B', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=38613381, end_position_on_the_genomic_accession=38816473, orientation='minus', exon_count=14, OMIM=[], no_hdr0=''),
    14537 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14537, CurrentID=0, Status='live', Symbol='Gcnt1', Aliases=['5630400D21Rik', 'B130048E03', 'C2 GlcNAcT', 'C2GNT', 'C2GlcNAcT', 'C2GnT-L', 'IGnT'], description='glucosaminyl (N-acetyl) transferase 1, core 2', other_designations='beta-1,3-galactosyl-O-glycosyl-glycoprotein beta-1,6-N-acetylglucosaminyltransferase|beta-1,3-galactosyl-O-glycosyl-glycoprotein beta-1,6-N-acetylglucosaminyltransferase (Core 2 branching enzyme) (Core2-GlcNAc-transferase) (C2GNT)|core 2 beta-1,6-N-acetylglucosaminyltransferase|core 2-branching enzyme|core2-GlcNAc-transferase|leukocyte type core 2 beta-1,6-N-acetylglucosaminyltransferase', map_location='19 12.75 cM', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=17303505, end_position_on_the_genomic_accession=17350208, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    14538 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14538, CurrentID=0, Status='live', Symbol='Gcnt2', Aliases=['5330430K10Rik', 'IGnT', 'IGnTA', 'IGnTB', 'IGnTC'], description='glucosaminyl (N-acetyl) transferase 2, I-branching enzyme', other_designations='N-acetyllactosaminide beta-1,6-N-acetylglucosaminyl-transferase|I-branching enzyme|N-acetylglucosaminyltransferase|beta-1,6-N-acetylglucosaminyltransferase|glucosaminyltransferase, I-branching enzyme|large I antigen-forming beta-1,6-N-acetylglucosaminyltransferase', map_location='13 20.12 cM', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=41013244, end_position_on_the_genomic_accession=41114368, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    14539 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14539, CurrentID=0, Status='live', Symbol='Opn1mw', Aliases=['Gcp', 'ML-opsin', 'Opn1lw', 'Rsvp'], description='opsin 1 (cone pigments), medium-wave-sensitive (color blindness, deutan)', other_designations='medium-wave-sensitive opsin 1|G/R opsin|MWS opsin|R/G opsin|green LWS photopigment|green cone photoreceptor pigment|green long wavelength sensitive cone opsin|green-sensitive opsin|medium wavelength-sensitive cone opsin|midwavelength sensitive opsin|opsin 1 (cone pigments), long-wave-sensitive|red sensitive visual pigment', map_location='X A7.3', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=73171072, end_position_on_the_genomic_accession=73194362, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    14544 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14544, CurrentID=0, Status='live', Symbol='Gda', Aliases=['GAH'], description='guanine deaminase', other_designations='guanine deaminase|guanase|guanine aminase|guanine aminohydrolase', map_location='19 14.32 cM', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=21368671, end_position_on_the_genomic_accession=21450025, orientation='minus', exon_count=14, OMIM=[], no_hdr0=''),
    14545 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14545, CurrentID=0, Status='live', Symbol='Gdap1', Aliases=[], description='ganglioside-induced differentiation-associated-protein 1', other_designations='ganglioside-induced differentiation-associated protein 1', map_location='1 A3', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=17202028, end_position_on_the_genomic_accession=17234495, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    14547 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14547, CurrentID=0, Status='live', Symbol='Gdap2', Aliases=['D3Ertd801e'], description='ganglioside-induced differentiation-associated-protein 2', other_designations='ganglioside-induced differentiation-associated protein 2', map_location='3 F2.2', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=100069697, end_position_on_the_genomic_accession=100114305, orientation='plus', exon_count=15, OMIM=[], no_hdr0=''),
    14548 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14548, CurrentID=0, Status='live', Symbol='Mrps33', Aliases=['CGI-139', 'Gdap3', 'MRP-S33', 'PTD003'], description='mitochondrial ribosomal protein S33', other_designations='28S ribosomal protein S33, mitochondrial|S33mt|ganglioside-induced differentiation-associated-protein 3', map_location='6', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=39778738, end_position_on_the_genomic_accession=39787870, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    14550 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14550, CurrentID=0, Status='live', Symbol='Gdap5', Aliases=[], description='ganglioside-induced differentiation-associated-protein 5', other_designations='ganglioside-induced differentiation-associated-protein 5', map_location='', chromosome='12', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    14551 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14551, CurrentID=0, Status='live', Symbol='Gdap6', Aliases=[], description='ganglioside-induced differentiation-associated-protein 6', other_designations='ganglioside-induced differentiation-associated-protein 6', map_location='', chromosome='4', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    14552 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14552, CurrentID=0, Status='live', Symbol='Gdap7', Aliases=[], description='ganglioside-induced differentiation-associated-protein 7', other_designations='ganglioside-induced differentiation-associated-protein 7', map_location='', chromosome='5', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    14553 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14553, CurrentID=0, Status='live', Symbol='Gdap8', Aliases=[], description='ganglioside-induced differentiation-associated-protein 8', other_designations='ganglioside-induced differentiation-associated-protein 8', map_location='', chromosome='9', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    14554 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14554, CurrentID=0, Status='live', Symbol='Gdap9', Aliases=[], description='ganglioside-induced differentiation-associated-protein 9', other_designations='ganglioside-induced differentiation-associated-protein 9', map_location='', chromosome='3', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    14555 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14555, CurrentID=0, Status='live', Symbol='Gpd1', Aliases=['GPD-C', 'GPDH-C', 'Gdc-1', 'Gdc1'], description='glycerol-3-phosphate dehydrogenase 1 (soluble)', other_designations='glycerol-3-phosphate dehydrogenase [NAD(+)], cytoplasmic|glycerolphosphate dehydrogenase 1, cytoplasmic adult', map_location='15 56.13 cM', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=99615468, end_position_on_the_genomic_accession=99622895, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    14559 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14559, CurrentID=0, Status='live', Symbol='Gdf1', Aliases=['Gdf-1'], description='growth differentiation factor 1', other_designations='embryonic growth/differentiation factor 1', map_location='8 B3.3', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=70768425, end_position_on_the_genomic_accession=70784242, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    14560 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14560, CurrentID=0, Status='live', Symbol='Gdf10', Aliases=['Bmp3b'], description='growth differentiation factor 10', other_designations='growth/differentiation factor 10|bone morphogenetic protein 3b', map_location='14 20.8 cM', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=33645544, end_position_on_the_genomic_accession=33658471, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    14561 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14561, CurrentID=0, Status='live', Symbol='Gdf11', Aliases=['BMP-11', 'Bmp11'], description='growth differentiation factor 11', other_designations='growth/differentiation factor 11|GDF-11|bone morphogenetic protein 11', map_location='10 D3', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=128716393, end_position_on_the_genomic_accession=128727587, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    14562 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14562, CurrentID=0, Status='live', Symbol='Gdf3', Aliases=['Gdf-3', 'Vgr-2', 'Vgr2', 'ecat9'], description='growth differentiation factor 3', other_designations='growth/differentiation factor 3|VG-1-related protein 2', map_location='6 57.7 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=122582362, end_position_on_the_genomic_accession=122587046, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    14563 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14563, CurrentID=0, Status='live', Symbol='Gdf5', Aliases=['BMP-14', 'Cdmp-1', 'bp', 'brp'], description='growth differentiation factor 5', other_designations='growth/differentiation factor 5|bone morphogenetic protein 14|cartilage-derived morphogenetic protein-1', map_location='2 77.26 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=155782943, end_position_on_the_genomic_accession=155787287, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    14566 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14566, CurrentID=0, Status='live', Symbol='Gdf9', Aliases=['Gdf-9'], description='growth differentiation factor 9', other_designations='growth/differentiation factor 9', map_location='11 31.94 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=53321773, end_position_on_the_genomic_accession=53328731, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    14567 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14567, CurrentID=0, Status='live', Symbol='Gdi1', Aliases=['GDIA', 'GDIalpha'], description='guanosine diphosphate (GDP) dissociation inhibitor 1', other_designations='rab GDP dissociation inhibitor alpha|GDI-1|Rab GDIalpha|guanosine diphosphate dissociation inhibitor 1|rab GDI alpha', map_location='X 37.97 cM', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=73348618, end_position_on_the_genomic_accession=73355473, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    14569 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14569, CurrentID=0, Status='live', Symbol='Gdi2', Aliases=['GDI-B', 'GDIB', 'Gdi3'], description='guanosine diphosphate (GDP) dissociation inhibitor 2', other_designations='rab GDP dissociation inhibitor beta|GDI beta|GDI-2|GDI-3|RAB GDP dissociation inhibitor beta-2|guanosine diphosphate (GDP) dissociation inhibitor 3|guanosine diphosphate dissociation inhibitor 2|rab GDI beta', map_location='13 A1', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=3588075, end_position_on_the_genomic_accession=3616261, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    14570 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14570, CurrentID=0, Status='live', Symbol='Arhgdig', Aliases=['Gdi5', 'RIP2', 'Rho-GDI-3', 'Rho-GDI2'], description='Rho GDP dissociation inhibitor (GDI) gamma', other_designations='rho GDP-dissociation inhibitor 3|guanosine diphosphate (GDP) dissociation inhibitor 5, Rho associated|rho GDI 3|rho-GDI gamma', map_location='17 A3.3', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=26418157, end_position_on_the_genomic_accession=26420324, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    14571 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14571, CurrentID=0, Status='live', Symbol='Gpd2', Aliases=['GPDH', 'Gdm1', 'Gpd-m', 'Gpdh-m', 'TISP38'], description='glycerol phosphate dehydrogenase 2, mitochondrial', other_designations='glycerol-3-phosphate dehydrogenase, mitochondrial|FAD-linked glycerol-3-phosphate dehydrogenase|glycerol phosphate dehydrogenase 1, mitochondrial|glycerol-3-phosphate dehydrogenase 2, mitochondrial', map_location='2 31.66 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=57127690, end_position_on_the_genomic_accession=57260731, orientation='plus', exon_count=18, OMIM=[], no_hdr0=''),
    14573 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14573, CurrentID=0, Status='live', Symbol='Gdnf', Aliases=['ATF'], description='glial cell line derived neurotrophic factor', other_designations='glial cell line-derived neurotrophic factor|astrocyte-derived trophic factor|neurotrophic factor', map_location='15 A1', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=7839529, end_position_on_the_genomic_accession=7867061, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    14579 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14579, CurrentID=0, Status='live', Symbol='Gem', Aliases=[], description='GTP binding protein (gene overexpressed in skeletal muscle)', other_designations='GTP-binding protein GEM|GTP-binding mitogen-induced T-cell protein|RAS-like protein KIR', map_location='4 5.34 cM', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=11702379, end_position_on_the_genomic_accession=11714993, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    14580 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14580, CurrentID=0, Status='live', Symbol='Gfap', Aliases=[], description='glial fibrillary acidic protein', other_designations='glial fibrillary acidic protein|intermediate filament protein', map_location='11 66.48 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=102778162, end_position_on_the_genomic_accession=102791368, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    14581 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14581, CurrentID=0, Status='live', Symbol='Gfi1', Aliases=['Gfi-1', 'Pal-1', 'Pal1'], description='growth factor independent 1 transcription repressor', other_designations='zinc finger protein Gfi-1|growth factor independent protein 1', map_location='5 52.23 cM', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=107864521, end_position_on_the_genomic_accession=107873671, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    14582 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14582, CurrentID=0, Status='live', Symbol='Gfi1b', Aliases=['Gfi-1B'], description='growth factor independent 1B', other_designations='zinc finger protein Gfi-1b|growth factor independent protein 1B', map_location='2 A3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=28499462, end_position_on_the_genomic_accession=28511994, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    14583 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14583, CurrentID=0, Status='live', Symbol='Gfpt1', Aliases=['2810423A18Rik', 'GFA', 'GFAT', 'GFAT1', 'GFAT1m', 'Gfpt'], description='glutamine fructose-6-phosphate transaminase 1', other_designations='glutamine--fructose-6-phosphate aminotransferase [isomerizing] 1|D-fructose-6-phosphate amidotransferase 1|GFAT 1|glucosamine--fructose-6-phosphate aminotransferase [isomerizing] 1|glutamine:fructose-6-phosphate amidotransferase 1|hexosephosphate aminotransferase 1', map_location='6 37.81 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=87019828, end_position_on_the_genomic_accession=87069189, orientation='plus', exon_count=20, OMIM=[], no_hdr0=''),
    14584 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14584, CurrentID=0, Status='live', Symbol='Gfpt2', Aliases=['GFAT2'], description='glutamine fructose-6-phosphate transaminase 2', other_designations='glutamine--fructose-6-phosphate aminotransferase [isomerizing] 2|D-fructose-6-phosphate amidotransferase 2|GFAT 2|glucosamine--fructose-6-phosphate aminotransferase [isomerizing] 2|glutamine:fructose-6-phosphate amidotransferase 2|hexosephosphate aminotransferase 2', map_location='11 29.9 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=49684981, end_position_on_the_genomic_accession=49729448, orientation='plus', exon_count=21, OMIM=[], no_hdr0=''),
    14585 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14585, CurrentID=0, Status='live', Symbol='Gfra1', Aliases=['GFRalpha-1'], description='glial cell line derived neurotrophic factor family receptor alpha 1', other_designations='GDNF family receptor alpha-1|GDNF receptor alpha 1 (GFRa-1)|GDNF receptor alpha 1c|GDNF receptor alpha 1d|GDNF receptor alpha 1e|GDNFR-alpha-1|GFR alpha-1|TGF-beta-related neurotrophic factor receptor 1', map_location='19 54.18 cM', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=58224013, end_position_on_the_genomic_accession=58444382, orientation='minus', exon_count=16, OMIM=[], no_hdr0=''),
    14586 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14586, CurrentID=0, Status='live', Symbol='Gfra2', Aliases=[], description='glial cell line derived neurotrophic factor family receptor alpha 2', other_designations='GDNF family receptor alpha-2|GDNF receptor beta|GDNFR-alpha-2|GDNFR-beta|GFR alpha 2|NRTNR-alpha|NTNR-alpha|TGF-beta-related neurotrophic factor receptor 2|neurturin receptor alpha', map_location='14 D2', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=71127547, end_position_on_the_genomic_accession=71217280, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    14587 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14587, CurrentID=0, Status='live', Symbol='Gfra3', Aliases=['GFRalpha3'], description='glial cell line derived neurotrophic factor family receptor alpha 3', other_designations='GDNF family receptor alpha-3|GDNFR-alpha-3|GFR alpha-3', map_location='18 B1', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=34822951, end_position_on_the_genomic_accession=34853440, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    14588 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14588, CurrentID=0, Status='live', Symbol='Gfra4', Aliases=['G630015H18Rik'], description='glial cell line derived neurotrophic factor family receptor alpha 4', other_designations='GDNF family receptor alpha-4|GDNFR-alpha-4|GFR alpha-4|persephin receptor', map_location='2 63.26 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=130881552, end_position_on_the_genomic_accession=130885008, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    14590 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14590, CurrentID=0, Status='live', Symbol='Ggh', Aliases=['gamma-GH'], description='gamma-glutamyl hydrolase', other_designations='gamma-glutamyl hydrolase|FGPH|GH|conjugase|folylpolyglutamate hydrolase|gamma-Glu-x carboxypeptidase', map_location='4 A3', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=20041963, end_position_on_the_genomic_accession=20066111, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    14593 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14593, CurrentID=0, Status='live', Symbol='Ggps1', Aliases=['1810026C22Rik', '9530089B04Rik'], description='geranylgeranyl diphosphate synthase 1', other_designations='geranylgeranyl pyrophosphate synthase|(2E,6E)-farnesyl diphosphate synthase|GGPP synthase|GGPP synthetase|GGPPSase|dimethylallyltranstransferase|farnesyl diphosphate synthase|farnesyltranstransferase|geranylgeranyl pyrophosphate synthetase|geranyltranstransferase', map_location='13 5.29 cM', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=14224375, end_position_on_the_genomic_accession=14238319, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    14594 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14594, CurrentID=0, Status='live', Symbol='Ggta1', Aliases=['GALT', 'Gal', 'Ggta', 'Ggta-1', 'alpha Gal', 'alpha3GalT'], description='glycoprotein galactosyltransferase alpha 1, 3', other_designations='N-acetyllactosaminide alpha-1,3-galactosyltransferase|UDP-galactose:beta-D-galactosyl-1,4-N-acetyl-D-glucosaminide alpha-1,3-galactosyltransferase|glycoprotein alpha galactosyl transferase 1', map_location='2 23.6 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=35290191, end_position_on_the_genomic_accession=35354393, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    14595 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14595, CurrentID=0, Status='live', Symbol='B4galt1', Aliases=['B-1', '4-GalT', 'B-1', '4-GalT1', 'GalT', 'Ggtb', 'Ggtb2', 'b4Gal-T1', 'beta-1', '4-GalT', 'beta-1', '4-GalT1', 'beta4Gal-T1'], description='UDP-Gal:betaGlcNAc beta 1,4- galactosyltransferase, polypeptide 1', other_designations='beta-1,4-galactosyltransferase 1|N-acetyllactosamine synthase|UDP-galactose:beta-N-acetylglucosamine beta-1,4-galactosyltransferase 1|b1,4-Galactosyltransferase I|beta-1,4-GalTase 1|beta-N-acetylglucosaminyl-glycolipid beta-1,4-galactosyltransferase|beta-N-acetylglucosaminylglycopeptide beta-1,4-galactosyltransferase|galactosyltransferase 2 beta 1, 4|glycoprotein galactosyltransferase beta 1, 4|lactose synthase A protein|nal synthase|neolactotriaosylceramide beta-1,4-galactosyltransferase', map_location='4 20.46 cM', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=40804602, end_position_on_the_genomic_accession=40855711, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    14598 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14598, CurrentID=0, Status='live', Symbol='Ggt1', Aliases=['CD224', 'GGT', 'GGT 1', 'GGT-1', 'Ggtp', 'dwg'], description='gamma-glutamyltransferase 1', other_designations='glutathione hydrolase 1 proenzyme|gamma-glutamyltranspeptidase 1|leukotriene-C4 hydrolase', map_location='10 C1', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=75396910, end_position_on_the_genomic_accession=75422027, orientation='plus', exon_count=19, OMIM=[], no_hdr0=''),
    14599 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14599, CurrentID=0, Status='live', Symbol='Gh', Aliases=['Gh1b1', 'Gh'], description='growth hormone', other_designations='somatotropin|growth hormone b1', map_location='11 68.89 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=106191087, end_position_on_the_genomic_accession=106194529, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    14600 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14600, CurrentID=0, Status='live', Symbol='Ghr', Aliases=['GHBP', 'GHR/BP'], description='growth hormone receptor', other_designations='growth hormone receptor|GH receptor|Growth hormone receptor precursor (GH receptor) (GH binding protein) (GHBP) (Serum binding protein)|growth hormone receptor/binding protein, high molecular weight|growth hormone receptor/binding protein, low molecular weight|somatotropin receptor', map_location='15 1.84 cM', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=3347237, end_position_on_the_genomic_accession=3612834, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    14601 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14601, CurrentID=0, Status='live', Symbol='Ghrh', Aliases=['GRF', 'Ghrf'], description='growth hormone releasing hormone', other_designations='somatoliberin|growth hormone-releasing factor', map_location='2 78.25 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=157171416, end_position_on_the_genomic_accession=157190645, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    14602 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14602, CurrentID=0, Status='live', Symbol='Ghrhr', Aliases=['Ghrfr', 'lit', 'little'], description='growth hormone releasing hormone receptor', other_designations='growth hormone-releasing hormone receptor|GHRH receptor|GRF receptor|GRFR|growth hormone-releasing factor receptor', map_location='6 27.38 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=55353204, end_position_on_the_genomic_accession=55365515, orientation='plus', exon_count=13, OMIM=[], no_hdr0=''),
    14603 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14603, CurrentID=0, Status='live', Symbol='Cblif', Aliases=['Gif', 'IF', 'INF'], description='cobalamin binding intrinsic factor', other_designations='cobalamin binding intrinsic factor|gastric intrinsic factor|intrinsic factor', map_location='19 A', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=11724907, end_position_on_the_genomic_accession=11740811, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    14605 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14605, CurrentID=0, Status='live', Symbol='Tsc22d3', Aliases=['DIP', 'Dsip1', 'Gilz', 'TSC-22R', 'Tilz3'], description='TSC22 domain family, member 3', other_designations='TSC22 domain family protein 3|TSC22-related inducible leucine zipper 3|delta sleep inducing peptide, immunoreactor|glucocorticoid-induced leucine zipper protein|long glucocorticoid-induced leucine zipper protein', map_location='X F1', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=139440277, end_position_on_the_genomic_accession=139501271, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    14607 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14607, CurrentID=0, Status='live', Symbol='Gip', Aliases=[], description='gastric inhibitory polypeptide', other_designations='gastric inhibitory polypeptide|glucose-dependent insulinotropic polypeptide', map_location='11 D', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=95915358, end_position_on_the_genomic_accession=95921657, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    14608 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14608, CurrentID=0, Status='live', Symbol='Gpr83', Aliases=['Gir', 'Gpr72', 'RP105', 'RP39', 'RP82'], description='G protein-coupled receptor 83', other_designations='G-protein coupled receptor 83|probable G-protein coupled receptor 83|glucocorticoid-induced receptor', map_location='9 4.4 cM', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=14771038, end_position_on_the_genomic_accession=14782085, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    14609 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14609, CurrentID=0, Status='live', Symbol='Gja1', Aliases=['Cnx43', 'Cx43', 'Cx43alpha1', 'Cxnk1', 'Gja-1', 'Npm1', 'connexin43'], description='gap junction protein, alpha 1', other_designations='gap junction alpha-1 protein|alpha 1 connexin|connexin k1|connexin-43|gap junction 43 kDa heart protein|gap junction membrane channel protein alpha 1', map_location='10 28.64 cM', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=56253297, end_position_on_the_genomic_accession=56266519, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    14610 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14610, CurrentID=0, Status='live', Symbol='Gja10', Aliases=['Cx-57', 'Cx59', 'Cxnn', 'cx57'], description='gap junction protein, alpha 10', other_designations='gap junction alpha-10 protein|connexin n|connexin-57|gap junction membrane channel protein alpha 10', map_location='4 14.25 cM', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=32600865, end_position_on_the_genomic_accession=32602382, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    14611 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14611, CurrentID=0, Status='live', Symbol='Gja3', Aliases=['Cnx46', 'Cx43', 'Cx46', 'Cxnj1', 'Gja-3'], description='gap junction protein, alpha 3', other_designations='gap junction alpha-3 protein|alpha 3 connexin|connexin j1|connexin-46|gap junction membrane channel protein alpha 3', map_location='14 29.82 cM', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=57271917, end_position_on_the_genomic_accession=57295487, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    14612 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14612, CurrentID=0, Status='live', Symbol='Gja4', Aliases=['Cnx37', 'Cx37', 'Cxnh1', 'Gja-4'], description='gap junction protein, alpha 4', other_designations='gap junction alpha-4 protein|connexin h1|connexin-37|gap junction membrane channel protein alpha 4', map_location='4 61.47 cM', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=127205213, end_position_on_the_genomic_accession=127207832, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    14613 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14613, CurrentID=0, Status='live', Symbol='Gja5', Aliases=['5730555N10Rik', 'Cnx40', 'Cx40', 'Cxni', 'Gja-5'], description='gap junction protein, alpha 5', other_designations='gap junction alpha-5 protein|connexin i|connexin-40|gap junction membrane channel protein alpha 5', map_location='3 42.04 cM', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=96939718, end_position_on_the_genomic_accession=96960950, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    14615 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14615, CurrentID=0, Status='live', Symbol='Gjc1', Aliases=['C130009G16Rik', 'Cnx45', 'Cx45', 'Cxnq', 'Gja-7', 'Gja7'], description='gap junction protein, gamma 1', other_designations='gap junction gamma-1 protein|connexin q|connexin-45|gap junction alpha-7 protein|gap junction membrane channel protein alpha 7', map_location='11 E1', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=102690303, end_position_on_the_genomic_accession=102710512, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    14616 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14616, CurrentID=0, Status='live', Symbol='Gja8', Aliases=['Aey5', 'Cnx50', 'Cx50', 'Cxnl', 'Lop10', 'dcm'], description='gap junction protein, alpha 8', other_designations='gap junction alpha-8 protein|alpha 8 connexin|connexin l|connexin-50|gap junction membrane channel protein alpha 8|lens fiber protein MP70|lens opacity 10', map_location='3', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=96820882, end_position_on_the_genomic_accession=96833367, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    14617 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14617, CurrentID=0, Status='live', Symbol='Gjd2', Aliases=['Cxns', 'Gja9', 'connexin36', 'cx36'], description='gap junction protein, delta 2', other_designations='gap junction delta-2 protein|connexin s|connexin-36|gap junction alpha-9 protein|gap junction membrane channel protein alpha 9|gap junction protein, alpha 9', map_location='2 E4', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=113840082, end_position_on_the_genomic_accession=113844859, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    14618 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14618, CurrentID=0, Status='live', Symbol='Gjb1', Aliases=['Cnx32', 'Cx32', 'Cxng', 'connexin-32'], description='gap junction protein, beta 1', other_designations='gap junction beta-1 protein|connexin 32|connexin g|connexin-43|gap junction membrane channel protein beta 1', map_location='X 44.06 cM', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=100419982, end_position_on_the_genomic_accession=100429235, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    14619 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14619, CurrentID=0, Status='live', Symbol='Gjb2', Aliases=['Cnx26', 'Cx26', 'Cxne', 'Gjb-2'], description='gap junction protein, beta 2', other_designations='gap junction beta-2 protein|connexin e|connexin-26|gap junction membrane channel protein beta 2', map_location='14 30.1 cM', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=57336059, end_position_on_the_genomic_accession=57342159, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    14620 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14620, CurrentID=0, Status='live', Symbol='Gjb3', Aliases=['Cnx31', 'Cx31', 'Cxnc', 'D4Wsu144e', 'Gjb-3'], description='gap junction protein, beta 3', other_designations='gap junction beta-3 protein|connexin c|connexin-31|gap junction membrane channel protein beta 3', map_location='4 61.48 cM', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=127219028, end_position_on_the_genomic_accession=127224629, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    14621 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14621, CurrentID=0, Status='live', Symbol='Gjb4', Aliases=['Cnx30.3', 'Cx30.3', 'Cxnb', 'Gjb-4'], description='gap junction protein, beta 4', other_designations='gap junction beta-4 protein|connexin b|connexin-30.3|gap junction membrane channel protein beta 4', map_location='4 61.51 cM', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=127234902, end_position_on_the_genomic_accession=127247929, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    14622 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14622, CurrentID=0, Status='live', Symbol='Gjb5', Aliases=['Cnx31.1', 'Cx31.1', 'Cxna', 'Gjb-5'], description='gap junction protein, beta 5', other_designations='gap junction beta-5 protein|connexin a|connexin-31.1|gap junction membrane channel protein beta 5', map_location='4 61.51 cM', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=127248602, end_position_on_the_genomic_accession=127251957, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    14623 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14623, CurrentID=0, Status='live', Symbol='Gjb6', Aliases=['Cx30', 'Cxnf', 'D14Bwg0506e'], description='gap junction protein, beta 6', other_designations='gap junction beta-6 protein|connexin f|connexin-30|gap junction membrane channel protein beta 6', map_location='14 30.1 cM', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=57360758, end_position_on_the_genomic_accession=57371068, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    14625 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14625, CurrentID=0, Status='live', Symbol='Gykl1', Aliases=['Gk-rs1'], description='glycerol kinase-like 1', other_designations='glycerol kinase-like 1|glucokinase activity, related sequence 1', map_location='18 28.25 cM', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=52826751, end_position_on_the_genomic_accession=52828665, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    14626 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14626, CurrentID=0, Status='live', Symbol='Gk2', Aliases=['GKTA', 'Gk-rs2'], description='glycerol kinase 2', other_designations='glycerol kinase 2|ATP:glycerol 3-phosphotransferase 2|GK 2|glucokinase activity, related sequence 2|glycerokinase 2|glycerol kinase, testis specific 2', map_location='5 47.71 cM', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=97602989, end_position_on_the_genomic_accession=97604882, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    14628 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14628, CurrentID=0, Status='live', Symbol='Ostm1', Aliases=['1200002H13Rik', 'HSPC019', 'gl'], description='osteopetrosis associated transmembrane protein 1', other_designations='osteopetrosis-associated transmembrane protein 1|chloride channel 7 beta subunit|grey lethal osteopetrosis', map_location='10 22.89 cM', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=42554912, end_position_on_the_genomic_accession=42578458, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    14629 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14629, CurrentID=0, Status='live', Symbol='Gclc', Aliases=['D9Wsu168e', 'GLCL-H', 'Ggcs-hs', 'Glclc'], description='glutamate-cysteine ligase, catalytic subunit', other_designations='glutamate--cysteine ligase catalytic subunit|GCS heavy chain|gamma GCS-HS|gamma-ECS|gamma-glutamylcysteine synthetase heavy subunit', map_location='9 43.36 cM', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=77661817, end_position_on_the_genomic_accession=77701771, orientation='plus', exon_count=18, OMIM=[], no_hdr0=''),
    14630 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14630, CurrentID=0, Status='live', Symbol='Gclm', Aliases=['Gcmc', 'Glclr'], description='glutamate-cysteine ligase, modifier subunit', other_designations='glutamate--cysteine ligase regulatory subunit|GCS light chain|gamma-ECS regulatory subunit|gamma-glutamylcysteine synthetase regulatory subunit', map_location='3 52.94 cM', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=122039206, end_position_on_the_genomic_accession=122060864, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    14632 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14632, CurrentID=0, Status='live', Symbol='Gli1', Aliases=['Zfp-5', 'Zfp5'], description='GLI-Kruppel family member GLI1', other_designations='zinc finger protein GLI1|glioma-associated oncogene homolog|zinc finger protein 5', map_location='10 74.5 cM', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=127165751, end_position_on_the_genomic_accession=127177448, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    14633 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14633, CurrentID=0, Status='live', Symbol='Gli2', Aliases=[], description='GLI-Kruppel family member GLI2', other_designations='zinc finger protein GLI2|Tax helper protein', map_location='1 52.17 cM', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=118761791, end_position_on_the_genomic_accession=118987578, orientation='minus', exon_count=16, OMIM=[], no_hdr0=''),
    14634 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14634, CurrentID=0, Status='live', Symbol='Gli3', Aliases=['Bph', 'GLI3-190', 'GLI3FL', 'Pdn', 'Xt', 'add'], description='GLI-Kruppel family member GLI3', other_designations='transcriptional activator GLI3|GLI3 form of 190 kDa|GLI3 full length protein|anterior digit pattern deformity|brachyphalangy|extra toes|polydactyly Nagoya|zinc finger protein GLI3', map_location='13 5.43 cM', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=15638308, end_position_on_the_genomic_accession=15904611, orientation='plus', exon_count=16, OMIM=[], no_hdr0=''),
    14635 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14635, CurrentID=0, Status='live', Symbol='Galk1', Aliases=['GALK', 'Gk', 'Glk', 'Glk1'], description='galactokinase 1', other_designations='galactokinase|galactose kinase', map_location='11 80.91 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=115899183, end_position_on_the_genomic_accession=115903545, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    14645 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14645, CurrentID=0, Status='live', Symbol='Glul', Aliases=['GS', 'Glns'], description='glutamate-ammonia ligase (glutamine synthetase)', other_designations='glutamine synthetase|glutamate decarboxylase|glutamate-ammonia ligase (glutamine synthase)|palmitoyltransferase GLUL', map_location='1 G3', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=153775675, end_position_on_the_genomic_accession=153785469, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    14651 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14651, CurrentID=0, Status='live', Symbol='Hagh', Aliases=['Glo-2', 'Glo2', 'Rsp29'], description='hydroxyacyl glutathione hydrolase', other_designations='hydroxyacylglutathione hydrolase, mitochondrial|glx II|glyoxalase II|glyoxylase 2|round spermatid protein RSP29', map_location='17 12.53 cM', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=25056863, end_position_on_the_genomic_accession=25083424, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    14652 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14652, CurrentID=0, Status='live', Symbol='Glp1r', Aliases=['GLP-1R', 'GLP1Rc'], description='glucagon-like peptide 1 receptor', other_designations='glucagon-like peptide 1 receptor|GLP-1 receptor|GLP-1-R', map_location='17 15.8 cM', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=31120841, end_position_on_the_genomic_accession=31155484, orientation='plus', exon_count=13, OMIM=[], no_hdr0=''),
    14654 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14654, CurrentID=0, Status='live', Symbol='Glra1', Aliases=['nmf11', 'oscillator', 'ot', 'spasmodic', 'spd'], description='glycine receptor, alpha 1 subunit', other_designations='glycine receptor subunit alpha-1|glycine receptor 48 kDa subunit|glycine receptor strychnine-binding subunit', map_location='11 33.12 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=55405065, end_position_on_the_genomic_accession=55499024, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    14657 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14657, CurrentID=0, Status='live', Symbol='Glra4', Aliases=[], description='glycine receptor, alpha 4 subunit', other_designations='glycine receptor subunit alpha-4', map_location='X 59.1 cM', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=135655264, end_position_on_the_genomic_accession=135683836, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    14658 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14658, CurrentID=0, Status='live', Symbol='Glrb', Aliases=['Glyrb', 'spa', 'spastic'], description='glycine receptor, beta subunit', other_designations='glycine receptor subunit beta|glycine receptor 58 kDa subunit|inhibitory glycine receptor', map_location='3 35.71 cM', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=80750905, end_position_on_the_genomic_accession=80820994, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    14659 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14659, CurrentID=0, Status='live', Symbol='Glrp1', Aliases=['GRP-1'], description='glutamine repeat protein 1', other_designations='glutamine repeat protein 1', map_location='1 D', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=88427593, end_position_on_the_genomic_accession=88437788, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    14660 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14660, CurrentID=0, Status='live', Symbol='Gls', Aliases=['6330442B14', 'B230365M23Rik'], description='glutaminase', other_designations='glutaminase kidney isoform, mitochondrial', map_location='1 26.86 cM', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=52202608, end_position_on_the_genomic_accession=52274168, orientation='minus', exon_count=22, OMIM=[], no_hdr0=''),
    14661 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14661, CurrentID=0, Status='live', Symbol='Glud1', Aliases=['Gdh-X', 'Glud', 'Gludl'], description='glutamate dehydrogenase 1', other_designations='glutamate dehydrogenase 1, mitochondrial|GDH 1', map_location='14 20.8 cM', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=34032684, end_position_on_the_genomic_accession=34066990, orientation='plus', exon_count=13, OMIM=[], no_hdr0=''),
    14663 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14663, CurrentID=0, Status='live', Symbol='Glycam1', Aliases=['MC26', 'Sgp50', 'glyCAM-1'], description='glycosylation dependent cell adhesion molecule 1', other_designations='glycosylation-dependent cell adhesion molecule 1|GlyCAM 1|Sele ligand|endothelial ligand FOR L-selectin|sulfated 50 kDa glycoprotein', map_location='15 59.03 cM', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=103471186, end_position_on_the_genomic_accession=103473508, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    14664 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14664, CurrentID=0, Status='live', Symbol='Slc6a9', Aliases=['Glyt-1', 'Glyt1'], description='solute carrier family 6 (neurotransmitter transporter, glycine), member 9', other_designations='sodium- and chloride-dependent glycine transporter 1|glycine transporter 1|solute carrier family 6 member 9', map_location='4 53.62 cM', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=117692240, end_position_on_the_genomic_accession=117726502, orientation='plus', exon_count=17, OMIM=[], no_hdr0=''),
    14667 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14667, CurrentID=0, Status='live', Symbol='Gm2a', Aliases=['GM2-AP', 'SAP-3'], description='GM2 ganglioside activator protein', other_designations='ganglioside GM2 activator|cerebroside sulfate activator protein|shingolipid activator protein 3|sphingolipid activator protein 3', map_location='11 32.13 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=54988811, end_position_on_the_genomic_accession=55003855, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    14670 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14670, CurrentID=0, Status='live', Symbol='Gnl1', Aliases=['Gna-rs1', 'Gnal1'], description='guanine nucleotide binding protein-like 1', other_designations='guanine nucleotide-binding protein-like 1|GTP-binding protein MMR1|guanine nucleotide binding protein, related sequence 1', map_location='17 18.82 cM', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=36290316, end_position_on_the_genomic_accession=36300354, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    14672 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14672, CurrentID=0, Status='live', Symbol='Gna11', Aliases=['Dsk7', 'E430025L19', 'Hg1k', 'g alpha-11'], description='guanine nucleotide binding protein, alpha 11', other_designations='guanine nucleotide-binding protein subunit alpha-11|G-protein subunit alpha-11|heterotrimeric guanine nucleotide-binding protein 1k', map_location='10 39.72 cM', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=81364558, end_position_on_the_genomic_accession=81380996, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    14673 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14673, CurrentID=0, Status='live', Symbol='Gna12', Aliases=['Galpha12'], description='guanine nucleotide binding protein, alpha 12', other_designations='guanine nucleotide-binding protein subunit alpha-12|G-protein subunit alpha-12|g alpha-12', map_location='5 79.3 cM', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=140745699, end_position_on_the_genomic_accession=140816186, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    14674 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14674, CurrentID=0, Status='live', Symbol='Gna13', Aliases=['Galpha13'], description='guanine nucleotide binding protein, alpha 13', other_designations='guanine nucleotide-binding protein subunit alpha-13|G-protein subunit alpha-13|g alpha-13', map_location='11 71.88 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=109253620, end_position_on_the_genomic_accession=109292195, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    14675 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14675, CurrentID=0, Status='live', Symbol='Gna14', Aliases=['Hg1i'], description='guanine nucleotide binding protein, alpha 14', other_designations='guanine nucleotide-binding protein subunit alpha-14|G-protein subunit alpha-14|g alpha-14|heterotrimeric guanine nucleotide-binding protein 1i', map_location='19 11.29 cM', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=16413031, end_position_on_the_genomic_accession=16590706, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    14676 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14676, CurrentID=0, Status='live', Symbol='Gna15', Aliases=['G[a]15', 'Galpha15', 'Hg1l'], description='guanine nucleotide binding protein, alpha 15', other_designations='guanine nucleotide-binding protein subunit alpha-15|G-protein subunit alpha-15|g alpha-15|heterotrimeric guanine nucleotide-binding protein 1l', map_location='10 39.72 cM', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=81338147, end_position_on_the_genomic_accession=81360283, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    14677 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14677, CurrentID=0, Status='live', Symbol='Gnai1', Aliases=['Gialpha1', 'Gnai-1', 'Hg1b'], description='guanine nucleotide binding protein (G protein), alpha inhibiting 1', other_designations='guanine nucleotide-binding protein G(i) subunit alpha-1|adenylate cyclase-inhibiting G alpha protein|guanine nucleotide binding protein, alpha inhibiting 1|heterotrimeric guanine nucleotide-binding protein 1b', map_location='5 8.16 cM', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=18470133, end_position_on_the_genomic_accession=18565411, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    14678 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14678, CurrentID=0, Status='live', Symbol='Gnai2', Aliases=['Galphai2', 'Gia', 'Gnai-2', 'Hg1c'], description='guanine nucleotide binding protein (G protein), alpha inhibiting 2', other_designations='guanine nucleotide-binding protein G(i) subunit alpha-2|adenylate cyclase-inhibiting G alpha protein|heterotrimeric guanine nucleotide-binding protein 1c', map_location='9 58.43 cM', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=107491324, end_position_on_the_genomic_accession=107512617, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    14679 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14679, CurrentID=0, Status='live', Symbol='Gnai3', Aliases=['Galphai3', 'Gnai-3', 'Hg1a'], description='guanine nucleotide binding protein (G protein), alpha inhibiting 3', other_designations='guanine nucleotide-binding protein G(i) subunit alpha-3|g(i) alpha-3|guanine nucleotide binding protein, alpha inhibiting 3|guanine nucleotide-binding protein G(i) subunit alpha|guanine nucleotide-binding protein G(k) subunit alpha|heterotrimeric guanine nucleotide-binding protein 1a', map_location='3 46.83 cM', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=108014591, end_position_on_the_genomic_accession=108053468, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    14680 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14680, CurrentID=0, Status='live', Symbol='Gnal', Aliases=['2610011C15Rik', '9630020G10Rik', 'Galphaolf', 'Gna10', 'Golf', 'Hg1o'], description='guanine nucleotide binding protein, alpha stimulating, olfactory type', other_designations='guanine nucleotide-binding protein G(olf) subunit alpha|G alpha 10|adenylate cyclase-stimulating G alpha protein, olfactory type|guanine nucleotide binding protein, alpha 10|heterotrimeric guanine nucleotide-binding protein 1o', map_location='18 39.85 cM', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=67221369, end_position_on_the_genomic_accession=67359863, orientation='plus', exon_count=14, OMIM=[], no_hdr0=''),
    14681 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14681, CurrentID=0, Status='live', Symbol='Gnao1', Aliases=['Galphao', 'Gnao', 'Hg1g', 'alphaO'], description='guanine nucleotide binding protein, alpha O', other_designations='guanine nucleotide-binding protein G(o) subunit alpha|GTP-binding protein alpha-o subunit|Go alpha|heterotrimeric guanine nucleotide-binding protein 1g', map_location='8 45.94 cM', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=94536781, end_position_on_the_genomic_accession=94696016, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    14682 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14682, CurrentID=0, Status='live', Symbol='Gnaq', Aliases=['1110005L02Rik', '6230401I02Rik', 'Dsk1', 'Dsk10', 'Galphaq', 'Gq', 'GqI'], description='guanine nucleotide binding protein, alpha q polypeptide', other_designations='guanine nucleotide-binding protein G(q) subunit alpha', map_location='19 11.01 cM', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=16110048, end_position_on_the_genomic_accession=16365884, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    14683 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14683, CurrentID=0, Status='live', Symbol='Gnas', Aliases=['5530400H20Rik', 'A930027G11Rik', 'C130027O20Rik', 'GPSA', 'GSP', 'Galphas1', 'Gnasxl', 'Gs-alpha', 'Gsa', 'Nesp', 'Nesp55', 'Nespl', 'Oed-Sml', 'Oedsml', 'P1', 'P2', 'P3', 'PHP1A', 'PHP1B', 'POH', 'SCG6', 'Gnas'], description='GNAS (guanine nucleotide binding protein, alpha stimulating) complex locus', other_designations='protein ALEX|protein GNAS|protein SCG6 (secretogranin VI)|Gs alpha subunit|adenylate cyclase-stimulating G alpha protein|alternative gene product encoded by XL-exon|extra large alphas protein|neuroendocrine secretory protein 55|secretogranin VI|stimulatory G-protein alpha subunit', map_location='2 97.89 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=174126113, end_position_on_the_genomic_accession=174188537, orientation='plus', exon_count=21, OMIM=[], no_hdr0=''),
    14685 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14685, CurrentID=0, Status='live', Symbol='Gnat1', Aliases=['Gnat-1', 'Hg1f', 'Ird1', 'Ird2', 'Tralpha', 'irdc', 'irdr', 'transducin'], description='G protein subunit alpha transducin 1', other_designations='guanine nucleotide-binding protein G(t) subunit alpha-1|guanine nucleotide binding protein, alpha transducing 1|heterotrimeric guanine nucleotide-binding protein 1f|transducin alpha-1 chain', map_location='9 58.86 cM', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=107551636, end_position_on_the_genomic_accession=107556833, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    14686 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14686, CurrentID=0, Status='live', Symbol='Gnat2', Aliases=['Gnat-2', 'Gt-2', 'Hg1d', 'Tcalpha'], description='G protein subunit alpha transducin 2', other_designations='guanine nucleotide-binding protein G(t) subunit alpha-2|guanine nucleotide binding protein, alpha transducing 2|heterotrimeric guanine nucleotide-binding protein 1d|transducin alpha-2 chain', map_location='3 46.83 cM', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=107994120, end_position_on_the_genomic_accession=108008748, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    14687 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14687, CurrentID=0, Status='live', Symbol='Gnaz', Aliases=['Gz'], description='guanine nucleotide binding protein, alpha z subunit', other_designations='guanine nucleotide-binding protein G(z) subunit alpha|g(x) alpha chain|gz-alpha', map_location='10 38.48 cM', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=74803009, end_position_on_the_genomic_accession=74852739, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    14688 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14688, CurrentID=0, Status='live', Symbol='Gnb1', Aliases=['Gnb-1', 'Hg2a'], description='guanine nucleotide binding protein (G protein), beta 1', other_designations='guanine nucleotide-binding protein G(I)/G(S)/G(T) subunit beta-1|guanine nucleotide binding protein, beta 1|heterotrimeric guanine nucleotide-binding protein 2a|transducin beta chain 1', map_location='4 86.17 cM', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=155575757, end_position_on_the_genomic_accession=155643726, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    14693 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14693, CurrentID=0, Status='live', Symbol='Gnb2', Aliases=['Gnb-2', 'Hg2c1'], description='guanine nucleotide binding protein (G protein), beta 2', other_designations='guanine nucleotide-binding protein G(I)/G(S)/G(T) subunit beta-2|g protein subunit beta-2|guanine nucleotide binding protein, beta 2|guanine nucleotide-binding protein, beta-2 subunit|heterotrimeric guanine nucleotide-binding protein 2c1|transducin beta chain 2', map_location='5 76.54 cM', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=137526389, end_position_on_the_genomic_accession=137533085, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    14694 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14694, CurrentID=0, Status='live', Symbol='Rack1', Aliases=['GB-like', 'Gnb2-rs1', 'Gnb2l1', 'p205'], description='receptor for activated C kinase 1', other_designations='receptor of activated protein C kinase 1|12-3|activated protein kinase C receptor|guanine nucleotide binding protein (G protein), beta polypeptide 2 like 1 sequence 1|guanine nucleotide binding protein (G protein), beta polypeptide 2-like 1|guanine nucleotide binding protein related|guanine nucleotide binding protein, beta 2, related sequence 1|guanine nucleotide-binding protein subunit beta-2-like 1|receptor of activated protein kinase C 1', map_location='11 B1.2', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=48691187, end_position_on_the_genomic_accession=48697068, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    14695 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14695, CurrentID=0, Status='live', Symbol='Gnb3', Aliases=['Gnb-3', 'Hg2d'], description='guanine nucleotide binding protein (G protein), beta 3', other_designations='guanine nucleotide-binding protein G(I)/G(S)/G(T) subunit beta-3|heterotrimeric guanine nucleotide-binding protein 2d|transducin beta chain 3', map_location='6 59.17 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=124811203, end_position_on_the_genomic_accession=124817238, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    14696 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14696, CurrentID=0, Status='live', Symbol='Gnb4', Aliases=['6720453A21Rik', 'G(beta)4', 'Hg2b'], description='guanine nucleotide binding protein (G protein), beta 4', other_designations='guanine nucleotide-binding protein subunit beta-4|heterotrimeric guanine nucleotide-binding protein 2b|transducin beta chain 4', map_location='3 A3', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=32632736, end_position_on_the_genomic_accession=32670813, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    14697 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14697, CurrentID=0, Status='live', Symbol='Gnb5', Aliases=['GBS', 'Gbeta5', 'Hg2e', 'flr'], description='guanine nucleotide binding protein (G protein), beta 5', other_designations='guanine nucleotide-binding protein subunit beta-5|flail|flailer|guanine nucleotide binding protein, beta 5|heterotrimeric guanine nucleotide-binding protein 2e|hug|transducin beta chain 5', map_location='9 42.3 cM', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=75213570, end_position_on_the_genomic_accession=75253205, orientation='plus', exon_count=14, OMIM=[], no_hdr0=''),
    14699 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14699, CurrentID=0, Status='live', Symbol='Gngt1', Aliases=['G(y)1', 'Gng1', 'Hg3g1'], description='guanine nucleotide binding protein (G protein), gamma transducing activity polypeptide 1', other_designations='guanine nucleotide-binding protein G(T) subunit gamma-T1|guanine nucleotide binding protein (G protein), gamma 1 subunit|heterotrimeric guanine nucleotide-binding protein 3g1|transducin gamma chain', map_location='6 A1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=3989082, end_position_on_the_genomic_accession=3997441, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    14700 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14700, CurrentID=0, Status='live', Symbol='Gng10', Aliases=['Hg3m1'], description='guanine nucleotide binding protein (G protein), gamma 10', other_designations='guanine nucleotide-binding protein G(I)/G(S)/G(O) subunit gamma-10|heterotrimeric guanine nucleotide-binding protein 3m1', map_location='4 32.36 cM', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=59035156, end_position_on_the_genomic_accession=59041899, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    14701 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14701, CurrentID=0, Status='live', Symbol='Gng12', Aliases=['2010305F15Rik', 'Hg3a'], description='guanine nucleotide binding protein (G protein), gamma 12', other_designations='guanine nucleotide-binding protein G(I)/G(S)/G(O) subunit gamma-12|heterotrimeric guanine nucleotide-binding protein 3a', map_location='6 30.68 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=66873381, end_position_on_the_genomic_accession=66998345, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    14702 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14702, CurrentID=0, Status='live', Symbol='Gng2', Aliases=['Hg3f1'], description='guanine nucleotide binding protein (G protein), gamma 2', other_designations='guanine nucleotide-binding protein G(I)/G(S)/G(O) subunit gamma-2|g gamma-I|heterotrimeric guanine nucleotide-binding protein 3f1', map_location='14 11.17 cM', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=19922626, end_position_on_the_genomic_accession=20027893, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    14704 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14704, CurrentID=0, Status='live', Symbol='Gng3', Aliases=['Hg3d'], description='guanine nucleotide binding protein (G protein), gamma 3', other_designations='guanine nucleotide-binding protein G(I)/G(S)/G(O) subunit gamma-3|guanine nucleotide binding protein (G protein), gamma 3 subunit|heterotrimeric guanine nucleotide-binding protein 3d', map_location='19 5.76 cM', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=8814293, end_position_on_the_genomic_accession=8816610, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    14705 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14705, CurrentID=0, Status='live', Symbol='Bscl2', Aliases=['2900097C17Rik', 'Gng3lg'], description='Berardinelli-Seip congenital lipodystrophy 2 (seipin)', other_designations='seipin|Berardinelli-Seip congenital lipodystrophy 2 homolog (seipin)|Bernardinelli-Seip congenital lipodystrophy 2 homolog|G protein gamma 3 linked|bernardinelli-Seip congenital lipodystrophy type 2 protein homolog', map_location='19 5.76 cM', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=8814831, end_position_on_the_genomic_accession=8826047, orientation='plus', exon_count=13, OMIM=[], no_hdr0=''),
    14706 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14706, CurrentID=0, Status='live', Symbol='Gng4', Aliases=['Hg3c'], description='guanine nucleotide binding protein (G protein), gamma 4', other_designations='guanine nucleotide-binding protein G(I)/G(S)/G(O) subunit gamma-4|heterotrimeric guanine nucleotide-binding protein 3c', map_location='13 5.29 cM', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=13958644, end_position_on_the_genomic_accession=14002480, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    14707 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14707, CurrentID=0, Status='live', Symbol='Gng5', Aliases=['G(y)5'], description='G protein subunit gamma 5', other_designations='guanine nucleotide-binding protein G(I)/G(S)/G(O) subunit gamma-5|guanine nucleotide binding protein (G protein), gamma 5 subunit', map_location='3 H2', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=146205591, end_position_on_the_genomic_accession=146211298, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    14708 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14708, CurrentID=0, Status='live', Symbol='Gng7', Aliases=['Hg3b'], description='guanine nucleotide binding protein (G protein), gamma 7', other_designations='guanine nucleotide-binding protein G(I)/G(S)/G(O) subunit gamma-7|guanine nucleotide binding protein (G protein), gamma 7 subunit|heterotrimeric guanine nucleotide-binding protein 3b', map_location='10 39.72 cM', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=80784458, end_position_on_the_genomic_accession=80850794, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    14709 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14709, CurrentID=0, Status='live', Symbol='Gng8', Aliases=['G(y)8', 'Hg3e'], description='guanine nucleotide binding protein (G protein), gamma 8', other_designations='guanine nucleotide-binding protein G(I)/G(S)/G(O) subunit gamma-8|gamma-9|guanine nucleotide binding protein (G protein), gamma 8 subunit|heterotrimeric guanine nucleotide-binding protein 3e', map_location='7 9.15 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=16625663, end_position_on_the_genomic_accession=16629376, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    14710 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14710, CurrentID=0, Status='live', Symbol='Gngt2', Aliases=['Hg3i'], description='guanine nucleotide binding protein (G protein), gamma transducing activity polypeptide 2', other_designations='guanine nucleotide-binding protein G(I)/G(S)/G(O) subunit gamma-T2|G-gamma-8|g gamma-C|guanine nucleotide binding protein (G protein), gamma transducing polypeptide 2|heterotrimeric guanine nucleotide-binding protein 3i', map_location='11 59.01 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=95733045, end_position_on_the_genomic_accession=95736557, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    14711 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14711, CurrentID=0, Status='live', Symbol='Gnmt', Aliases=[], description='glycine N-methyltransferase', other_designations='glycine N-methyltransferase|glycine N methyl transferase', map_location='17 C', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=47036590, end_position_on_the_genomic_accession=47040137, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    14712 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14712, CurrentID=0, Status='live', Symbol='Gnpat', Aliases=['D1Ertd819e', 'DHAPAT'], description='glyceronephosphate O-acyltransferase', other_designations='dihydroxyacetone phosphate acyltransferase|DAP-AT|DHAP-AT|acyl-CoA:dihydroxyacetonephosphateacyltransferase|glycerone-phosphate O-acyltransferase', map_location='8 72.81 cM', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=125589772, end_position_on_the_genomic_accession=125616796, orientation='plus', exon_count=16, OMIM=[], no_hdr0=''),
    14714 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14714, CurrentID=0, Status='live', Symbol='Gnrh1', Aliases=['Gnrh', 'Gnrh2', 'LHRH', 'Lhrh1', 'Lnrh', 'hpg'], description='gonadotropin releasing hormone 1', other_designations='progonadoliberin-1|gonadotropin releasing hormone 2|luteinizing hormone-releasing hormone I|progonadoliberin I', map_location='14 D1', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=67982630, end_position_on_the_genomic_accession=67986885, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    14715 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14715, CurrentID=0, Status='live', Symbol='Gnrhr', Aliases=[], description='gonadotropin releasing hormone receptor', other_designations='gonadotropin-releasing hormone receptor|gnRH receptor', map_location='5 43.56 cM', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=86328613, end_position_on_the_genomic_accession=86345760, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    14718 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14718, CurrentID=0, Status='live', Symbol='Got1', Aliases=['Got-1', 'cAspAT', 'cCAT'], description='glutamic-oxaloacetic transaminase 1, soluble', other_designations='aspartate aminotransferase, cytoplasmic|cysteine aminotransferase, cytoplasmic|cysteine transaminase, cytoplasmic|cytosolic aspartate aminotransferase|glutamate oxaloacetate transaminase 1, soluble|transaminase A', map_location='19 36.67 cM', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=43488191, end_position_on_the_genomic_accession=43514743, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    14719 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14719, CurrentID=0, Status='live', Symbol='Got2', Aliases=['FABP-pm', 'Got-2', 'Kyat4', 'mAspAT'], description='glutamatic-oxaloacetic transaminase 2, mitochondrial', other_designations='aspartate aminotransferase, mitochondrial|FABP-1|FABPpm|fatty acid-binding protein|glutamate oxaloacetate transaminase 2, mitochondrial|kynurenine aminotransferase 4|kynurenine aminotransferase IV|kynurenine--oxoglutarate transaminase 4|kynurenine--oxoglutarate transaminase IV|mitochondrial aspartate aminotransferase|plasma membrane fatty acid binding protein|plasma membrane-associated fatty acid-binding protein|transaminase A', map_location='8 47.79 cM', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=96590761, end_position_on_the_genomic_accession=96615029, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    14723 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14723, CurrentID=0, Status='live', Symbol='Gp1ba', Aliases=['GP-Ib alpha', 'GPIba', 'GPIbalpha'], description='glycoprotein 1b, alpha polypeptide', other_designations='platelet glycoprotein Ib alpha chain|glycoprotein Ibalpha', map_location='11 43.2 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=70529928, end_position_on_the_genomic_accession=70534812, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    14724 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14724, CurrentID=0, Status='live', Symbol='Gp1bb', Aliases=[], description='glycoprotein Ib, beta polypeptide', other_designations='platelet glycoprotein Ib beta chain|GP-Ib beta|GPIb-beta|GPIbB', map_location='16 11.53 cM', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=18439069, end_position_on_the_genomic_accession=18441153, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    14725 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14725, CurrentID=0, Status='live', Symbol='Lrp2', Aliases=['D230004K18Rik', 'Gp330', 'Megalin', 'b2b1625.2Clo'], description='low density lipoprotein receptor-related protein 2', other_designations='low-density lipoprotein receptor-related protein 2|glycoprotein 330', map_location='2 40.74 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=69254679, end_position_on_the_genomic_accession=69416373, orientation='minus', exon_count=79, OMIM=[], no_hdr0=''),
    14726 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14726, CurrentID=0, Status='live', Symbol='Pdpn', Aliases=['E11', 'Gp38', 'OTS-8', 'RANDAM-2', 'T1-alpha', 'T1a', 'T1alpha'], description='podoplanin', other_designations='podoplanin|PA2.26 antigen|aggrus|glycoprotein 38|transmembrane glycoprotein E11', map_location='4 E1', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=142993979, end_position_on_the_genomic_accession=143026134, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    14727 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14727, CurrentID=0, Status='live', Symbol='Lilrb4b', Aliases=['Gp49a', 'Lilr4b', 'gp49'], description='leukocyte immunoglobulin-like receptor, subfamily B, member 4B', other_designations='leukocyte immunoglobulin-like receptor subfamily B member 4B|glycoprotein 49 A|mast cell surface glycoprotein Gp49A', map_location='10 B3', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=51356708, end_position_on_the_genomic_accession=51362425, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    14728 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14728, CurrentID=0, Status='live', Symbol='Lilrb4a', Aliases=['CD85K', 'Gp49b', 'HM18', 'ILT3', 'LIR-5', 'Lilrb4', 'gp49'], description='leukocyte immunoglobulin-like receptor, subfamily B, member 4A', other_designations='leukocyte immunoglobulin-like receptor subfamily B member 4A|leukocyte immunoglobulin-like receptor subfamily B member 4|glycoprotein 49 B|leukocyte immunoglobulin-like receptor, subfamily B, member 4|mast cell surface glycoprotein Gp49B', map_location='10 25.5 cM', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=51366994, end_position_on_the_genomic_accession=51372709, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    14729 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14729, CurrentID=0, Status='live', Symbol='Gp5', Aliases=['GPV'], description='glycoprotein 5 (platelet)', other_designations='platelet glycoprotein V', map_location='16 B2', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=30126503, end_position_on_the_genomic_accession=30129599, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    14731 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14731, CurrentID=0, Status='live', Symbol='Gpaa1', Aliases=['mGAA1'], description='GPI anchor attachment protein 1', other_designations='glycosylphosphatidylinositol anchor attachment 1 protein|GAA1 protein homolog', map_location='15 D3', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=76215494, end_position_on_the_genomic_accession=76219099, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    14732 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14732, CurrentID=0, Status='live', Symbol='Gpam', Aliases=['GPAT', 'GPAT-1', 'GPAT1', 'P90'], description='glycerol-3-phosphate acyltransferase, mitochondrial', other_designations='glycerol-3-phosphate acyltransferase 1, mitochondrial', map_location='19 50.81 cM', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=55056067, end_position_on_the_genomic_accession=55115751, orientation='minus', exon_count=26, OMIM=[], no_hdr0=''),
    14733 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14733, CurrentID=0, Status='live', Symbol='Gpc1', Aliases=[], description='glypican 1', other_designations='glypican-1', map_location='1 D', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=92759367, end_position_on_the_genomic_accession=92787933, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    14734 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14734, CurrentID=0, Status='live', Symbol='Gpc3', Aliases=['OCI-5'], description='glypican 3', other_designations='glypican-3', map_location='X A5', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=51361303, end_position_on_the_genomic_accession=51702851, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    14735 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14735, CurrentID=0, Status='live', Symbol='Gpc4', Aliases=['9530073D23Rik', 'K-glypican'], description='glypican 4', other_designations='glypican-4', map_location='X 28.33 cM', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=51139884, end_position_on_the_genomic_accession=51253800, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    14738 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14738, CurrentID=0, Status='live', Symbol='Gpr12', Aliases=['Gpcr01', 'Gpcr12', 'Gpcr20', 'Gpcr21'], description='G-protein coupled receptor 12', other_designations='G-protein coupled receptor 12', map_location='5 G3', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=146518960, end_position_on_the_genomic_accession=146523274, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    14739 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14739, CurrentID=0, Status='live', Symbol='S1pr2', Aliases=['1100001A16Rik', 'Edg5', 'Gpcr13', 'H218', 'LPb2', 'S1P2'], description='sphingosine-1-phosphate receptor 2', other_designations='sphingosine 1-phosphate receptor 2|G-protein coupled receptor 13|S1P receptor 2|S1P receptor Edg-5|endothelial differentiation G-protein coupled receptor 5|endothelial differentiation, sphingolipid G-protein-coupled receptor, 5|lysophospholipid receptor B2|sphingosine 1-phosphate receptor Edg-5|sphingosine-1-phosphate receptor S1P(2)', map_location='9 7.68 cM', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=20877248, end_position_on_the_genomic_accession=20888089, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    14744 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14744, CurrentID=0, Status='live', Symbol='Gpr65', Aliases=['Dig1', 'Gpcr25', 'TDAG8'], description='G-protein coupled receptor 65', other_designations='psychosine receptor|G-protein coupled receptor 25|T-cell death-associated gene 8 protein', map_location='12 E', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=98234894, end_position_on_the_genomic_accession=98242981, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    14745 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14745, CurrentID=0, Status='live', Symbol='Lpar1', Aliases=['Edg2', 'Gpcr26', 'Kdt2', 'lpA1', 'vzg-1'], description='lysophosphatidic acid receptor 1', other_designations='lysophosphatidic acid receptor 1|G-protein coupled receptor 26|LPA receptor 1|endothelial differentiation lysophosphatidic acid G-protein-coupled receptor 2|lysophosphatidic acid receptor Edg-2|rec1.3', map_location='4 32.2 cM', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=58435252, end_position_on_the_genomic_accession=58554601, orientation='minus', exon_count=16, OMIM=[], no_hdr0=''),
    14747 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14747, CurrentID=0, Status='live', Symbol='Cmklr1', Aliases=['ChemR23', 'DEZ', 'Gpcr27', 'mcmklr1'], description='chemerin chemokine-like receptor 1', other_designations='chemerin-like receptor 1|chemokine-like receptor 1|G-protein coupled receptor 27|G-protein coupled receptor DEZ|chemerin receptor|chemokine receptor-like 1', map_location='5 F', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=113750415, end_position_on_the_genomic_accession=113792971, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    14748 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14748, CurrentID=0, Status='live', Symbol='Gpr3', Aliases=['Gpcr20', 'Gpcr21', 'Gpcr3'], description='G-protein coupled receptor 3', other_designations='G-protein coupled receptor 3', map_location='4 D2.3', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=132936651, end_position_on_the_genomic_accession=132939847, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    14751 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14751, CurrentID=0, Status='live', Symbol='Gpi1', Aliases=['Amf', 'Gpi', 'Gpi-1', 'Gpi-1r', 'Gpi-1s', 'Gpi-1t-r', 'Gpi1-s', 'Gpi1-t', 'Gpi1s', 'MF', 'NK', 'NK/GPI', 'Nlk', 'Org', 'Pgi', 'Phi', 'Gpi1'], description='glucose-6-phosphate isomerase 1', other_designations='glucose-6-phosphate isomerase|autocrine motility factor|glucose phosphate isomerase 1 complex|glucose phosphate isomerase 1, regulatory|glucose phosphate isomerase 1, structural|glucose phosphate isomerase 1, temporal|maturation factor|neuroleukin|phosphoglucose isomerase|phosphohexose isomerase', map_location='7 19.46 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=33900752, end_position_on_the_genomic_accession=33929761, orientation='minus', exon_count=18, OMIM=[], no_hdr0=''),
    14755 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14755, CurrentID=0, Status='live', Symbol='Pigq', Aliases=['Gpi1', 'Gpi1h', 'Gpi1p', 'Gpih'], description='phosphatidylinositol glycan anchor biosynthesis, class Q', other_designations='phosphatidylinositol N-acetylglucosaminyltransferase subunit Q|N-acetylglucosamyl transferase component GPI1|PIG-Q|phosphatidylinositol-glycan biosynthesis class Q protein', map_location='17 A3.3', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=26145394, end_position_on_the_genomic_accession=26161855, orientation='minus', exon_count=15, OMIM=[], no_hdr0=''),
    14756 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14756, CurrentID=0, Status='live', Symbol='Gpld1', Aliases=['6330541J12Rik'], description='glycosylphosphatidylinositol specific phospholipase D1', other_designations='phosphatidylinositol-glycan-specific phospholipase D|GPI-PLD|GPI-specific phospholipase D|PI-G PLD|glycoprotein phospholipase D|glycosyl-phosphatidylinositol-specific phospholipase D', map_location='13 10.79 cM', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=25127135, end_position_on_the_genomic_accession=25175919, orientation='plus', exon_count=28, OMIM=[], no_hdr0=''),
    14758 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14758, CurrentID=0, Status='live', Symbol='Gpm6b', Aliases=['Gpm6', 'M6B'], description='glycoprotein m6b', other_designations='neuronal membrane glycoprotein M6-b', map_location='X F5', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=165021775, end_position_on_the_genomic_accession=165172029, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    14760 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14760, CurrentID=0, Status='live', Symbol='Gpr19', Aliases=[], description='G protein-coupled receptor 19', other_designations='probable G-protein coupled receptor 19', map_location='6 G1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=134846055, end_position_on_the_genomic_accession=134875157, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    14761 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14761, CurrentID=0, Status='live', Symbol='Gpr27', Aliases=[], description='G protein-coupled receptor 27', other_designations='probable G-protein coupled receptor 27|super conserved receptor expressed in brain 1', map_location='6 D3', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=99669328, end_position_on_the_genomic_accession=99672027, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    14762 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14762, CurrentID=0, Status='live', Symbol='Gpr33', Aliases=[], description='G protein-coupled receptor 33', other_designations='probable G-protein coupled receptor 33', map_location='12 C1', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=52069786, end_position_on_the_genomic_accession=52074846, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    14763 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14763, CurrentID=0, Status='live', Symbol='Gpr37', Aliases=['Pael-R'], description='G protein-coupled receptor 37', other_designations='prosaposin receptor GPR37|parkin-associated endothelin B-like receptor|probable G-protein coupled receptor 37', map_location='6 11.65 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=25668522, end_position_on_the_genomic_accession=25689979, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    14764 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14764, CurrentID=0, Status='live', Symbol='Ptgdr2', Aliases=['Crth2', 'Gpr44', 'Grp45'], description='prostaglandin D2 receptor 2', other_designations='prostaglandin D2 receptor 2|G-protein coupled receptor 44|PGD2 receptor|chemoattractant receptor-homologous molecule expressed on TH2 cells|prostaglandin D2 receptor CRTH2', map_location='19 A', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=10901883, end_position_on_the_genomic_accession=10919875, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    14765 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14765, CurrentID=0, Status='live', Symbol='Gpr50', Aliases=['H9'], description='G-protein-coupled receptor 50', other_designations='melatonin-related receptor', map_location='X 36.98 cM', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=70707273, end_position_on_the_genomic_accession=70712863, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    14766 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14766, CurrentID=0, Status='live', Symbol='Adgrg1', Aliases=['Cyt28', 'Gpr56', 'TM7LN4', 'TM7XN1'], description='adhesion G protein-coupled receptor G1', other_designations='adhesion G-protein coupled receptor G1|G-protein coupled receptor 56|secretin receptor|serpentine receptor cyt28', map_location='8 47.12 cM', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=95701384, end_position_on_the_genomic_accession=95740836, orientation='plus', exon_count=22, OMIM=[], no_hdr0=''),
    14767 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14767, CurrentID=0, Status='live', Symbol='Nmur1', Aliases=['FM-3', 'Gpr66', 'NMU-R1', 'NMU1R', 'NmU-R'], description='neuromedin U receptor 1', other_designations='neuromedin-U receptor 1|G protein-coupled receptor 66', map_location='1 C5', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=86313964, end_position_on_the_genomic_accession=86317083, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    14768 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14768, CurrentID=0, Status='live', Symbol='Lancl1', Aliases=['Gpr69', 'Gpr69a', 'p40'], description='LanC (bacterial lantibiotic synthetase component C)-like 1', other_designations='glutathione S-transferase LANCL1|40 kDa erythrocyte membrane protein|G protein-coupled receptor 69|G protein-coupled receptor 69A|LanC-like protein 1', map_location='1 C3', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=67039676, end_position_on_the_genomic_accession=67078049, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    14772 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14772, CurrentID=0, Status='live', Symbol='Grk4', Aliases=['A830025H08Rik', 'GRK', 'Gprk2l', 'Gprk4'], description='G protein-coupled receptor kinase 4', other_designations='G protein-coupled receptor kinase 4|G protein-coupled receptor kinase 2, groucho gene related|g protein-coupled receptor kinase GRK4', map_location='5 17.91 cM', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=34817641, end_position_on_the_genomic_accession=34912649, orientation='plus', exon_count=21, OMIM=[], no_hdr0=''),
    14773 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14773, CurrentID=0, Status='live', Symbol='Grk5', Aliases=['Gprk5'], description='G protein-coupled receptor kinase 5', other_designations='G protein-coupled receptor kinase 5|g protein-coupled receptor kinase GRK5', map_location='19 56.52 cM', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=60877995, end_position_on_the_genomic_accession=61084406, orientation='plus', exon_count=18, OMIM=[], no_hdr0=''),
    14775 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14775, CurrentID=0, Status='live', Symbol='Gpx1', Aliases=['CGPx', 'GPx-1', 'GSHPx-1', 'Gpx'], description='glutathione peroxidase 1', other_designations='glutathione peroxidase 1|cellular glutathione peroxidase|selenium-dependent glutathione peroxidase 1', map_location='9 59.24 cM', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=108216279, end_position_on_the_genomic_accession=108217541, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    14776 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14776, CurrentID=0, Status='live', Symbol='Gpx2', Aliases=['GI-GPx', 'GPx-GI', 'GSHPx-2', 'GSHPx-GI'], description='glutathione peroxidase 2', other_designations='glutathione peroxidase 2|GPx-2|glutathione peroxidase-gastrointestinal|intestinal GPx', map_location='12 33.73 cM', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=76839109, end_position_on_the_genomic_accession=76842328, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    14778 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14778, CurrentID=0, Status='live', Symbol='Gpx3', Aliases=['EGPx', 'GPx', 'GSHPx-3', 'GSHPx-P'], description='glutathione peroxidase 3', other_designations='glutathione peroxidase 3|GPx-3|GPx-P|extracellular GPx|plasma GPx|plasma glutathione peroxidase', map_location='11 B1.3', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=54793680, end_position_on_the_genomic_accession=54801213, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    14780 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14780, CurrentID=0, Status='live', Symbol='Gpx5', Aliases=['Arep'], description='glutathione peroxidase 5', other_designations='epididymal secretory glutathione peroxidase|EGLP|GPx-5|GSHPx-5|arMEP24|epididymis-specific glutathione peroxidase-like protein|lysosomal trafficking regulator, long splice form|major androgen-regulated protein', map_location='13 7.73 cM', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=21470599, end_position_on_the_genomic_accession=21476897, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    14782 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14782, CurrentID=0, Status='live', Symbol='Gsr', Aliases=['D8Ertd238e', 'Gr-1', 'Gr1'], description='glutathione reductase', other_designations='glutathione reductase, mitochondrial|GR|GRase|glutathione reductase 1', map_location='8 20.69 cM', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=34143266, end_position_on_the_genomic_accession=34188190, orientation='plus', exon_count=13, OMIM=[], no_hdr0=''),
    14783 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14783, CurrentID=0, Status='live', Symbol='Grb10', Aliases=['5730571D09Rik', 'Meg1', 'mKIAA0207'], description='growth factor receptor bound protein 10', other_designations='growth factor receptor-bound protein 10|GRB10 adapter protein|maternally expressed gene 1 protein', map_location='11 7.15 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=11880499, end_position_on_the_genomic_accession=11987428, orientation='minus', exon_count=19, OMIM=[], no_hdr0=''),
    14784 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14784, CurrentID=0, Status='live', Symbol='Grb2', Aliases=['Ash'], description='growth factor receptor bound protein 2', other_designations='growth factor receptor-bound protein 2|SH2/SH3 adapter GRB2|adapter protein GRB2', map_location='11 80.91 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=115534871, end_position_on_the_genomic_accession=115599423, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    14786 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14786, CurrentID=0, Status='live', Symbol='Grb7', Aliases=['mKIAA4028'], description='growth factor receptor bound protein 7', other_designations='growth factor receptor-bound protein 7|GRB7 adapter protein|Growth factor receptor-bound protein 7 (GRB7 adapter protein) (Epidermal growth factor receptor GRB-7)|epidermal growth factor receptor GRB-7', map_location='11 61.75 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=98337660, end_position_on_the_genomic_accession=98346199, orientation='plus', exon_count=17, OMIM=[], no_hdr0=''),
    14787 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14787, CurrentID=0, Status='live', Symbol='Rhpn1', Aliases=['Grbp', 'Rhophilin', 'mKIAA1929'], description='rhophilin, Rho GTPase binding protein 1', other_designations='rhophilin-1|GTP-Rho-binding protein 1|GTP-rho binding protein 1', map_location='15 D3', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=75576093, end_position_on_the_genomic_accession=75586268, orientation='plus', exon_count=15, OMIM=[], no_hdr0=''),
    14788 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14788, CurrentID=0, Status='live', Symbol='Gpr162', Aliases=['A-2', 'Grca'], description='G protein-coupled receptor 162', other_designations='probable G-protein coupled receptor 162|gene rich cluster, A', map_location='6 59.17 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=124835407, end_position_on_the_genomic_accession=124840946, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    14789 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14789, CurrentID=0, Status='live', Symbol='P3h3', Aliases=['Grcb', 'Leprel2'], description='prolyl 3-hydroxylase 3', other_designations='prolyl 3-hydroxylase 3|gene rich cluster, B|leprecan-like protein 2|protein B', map_location='6 59.17 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=124818052, end_position_on_the_genomic_accession=124834680, orientation='minus', exon_count=15, OMIM=[], no_hdr0=''),
    14790 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14790, CurrentID=0, Status='live', Symbol='Grcc10', Aliases=['2310033H05Rik', 'C10'], description='gene rich cluster, C10 gene', other_designations='protein C10|B-cell receptor-associated protein 37', map_location='6 59.17 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=124716146, end_position_on_the_genomic_accession=124718032, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    14791 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14791, CurrentID=0, Status='live', Symbol='Emg1', Aliases=['C2f', 'Grcc2f'], description='EMG1 N1-specific pseudouridine methyltransferase', other_designations='ribosomal RNA small subunit methyltransferase NEP1|18S rRNA (pseudouridine(1248)-N1)-methyltransferase|18S rRNA (pseudouridine-N1-)-methyltransferase NEP1|18S rRNA Psi1248 methyltransferase|EMG1 nucleolar protein homolog|gene rich cluster, C2f|nucleolar protein EMG1 homolog|probable ribosome biogenesis protein NEP1|protein C2f|ribosome biogenesis protein NEP1', map_location='6 59.17 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=124681333, end_position_on_the_genomic_accession=124689151, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    14792 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14792, CurrentID=0, Status='live', Symbol='Lpcat3', Aliases=['C3f', 'Grcc3f', 'Lpcat', 'Lpeat', 'Lplat5', 'Lpsat', 'Mboat5', 'Moact5', 'Oact5', 'PTG'], description='lysophosphatidylcholine acyltransferase 3', other_designations='lysophospholipid acyltransferase 5|1-acylglycerophosphoserine O-acyltransferase|LPC acyltransferase 3|O-acyltransferase domain-containing protein 5|lyso-PC acyltransferase 3|lyso-PE acyltransferase|lyso-PS acyltransferase|lysophosphatidylethanolamine acyltransferase|lysophosphatidylserine acyltransferase', map_location='6 59.17 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=124639762, end_position_on_the_genomic_accession=124681679, orientation='plus', exon_count=13, OMIM=[], no_hdr0=''),
    14793 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14793, CurrentID=0, Status='live', Symbol='Cdca3', Aliases=['2410005A12Rik', 'C8', 'Grcc8', 'Tome-1'], description='cell division cycle associated 3', other_designations='cell division cycle-associated protein 3|gene rich cluster, C8|gene-rich cluster protein C8|trigger of mitotic entry 1|trigger of mitotic entry protein 1', map_location='6 59.17 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=124806533, end_position_on_the_genomic_accession=124810664, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    14794 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14794, CurrentID=0, Status='live', Symbol='Spsb2', Aliases=['C9', 'Grcc9', 'SSB2'], description='splA/ryanodine receptor domain and SOCS box containing 2', other_designations='SPRY domain-containing SOCS box protein 2|gene-rich cluster protein C9', map_location='6 59.17 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=124785564, end_position_on_the_genomic_accession=124787582, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    14797 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14797, CurrentID=0, Status='live', Symbol='Tle5', Aliases=['Aes', 'Esp1', 'Grg', 'Grg-5', 'Grg5'], description='TLE family member 5, transcriptional modulator', other_designations='TLE family member 5|amino-terminal enhancer of split|groucho-related protein 5|related to Drosophila groucho', map_location='10 39.72 cM', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=81395278, end_position_on_the_genomic_accession=81402205, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    14799 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14799, CurrentID=0, Status='live', Symbol='Gria1', Aliases=['2900051M01Rik', 'Glr-1', 'Glr1', 'GluA1', 'GluR-A', 'GluRA', 'Glur-1', 'Glur1', 'HIPA1', 'gluR-K1'], description='glutamate receptor, ionotropic, AMPA1 (alpha 1)', other_designations='glutamate receptor 1|AMPA-selective glutamate receptor 1|glutamate receptor A|glutamate receptor ionotropic, AMPA 1', map_location='11 34.51 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=56902342, end_position_on_the_genomic_accession=57221070, orientation='plus', exon_count=18, OMIM=[], no_hdr0=''),
    14800 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14800, CurrentID=0, Status='live', Symbol='Gria2', Aliases=['GluA2', 'GluR-B', 'Glur-2', 'Glur2', 'gluR-K2'], description='glutamate receptor, ionotropic, AMPA2 (alpha 2)', other_designations='glutamate receptor 2|AMPA selective glutamate receptor|AMPA-selective glutamate receptor 2|glutamate receptor B|glutamate receptor ionotropic, AMPA 2', map_location='3 35.5 cM', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=80588757, end_position_on_the_genomic_accession=80711534, orientation='minus', exon_count=18, OMIM=[], no_hdr0=''),
    14802 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14802, CurrentID=0, Status='live', Symbol='Gria4', Aliases=['GluA4', 'GluR-D', 'Glur-4', 'Glur4', 'Gluralpha4', 'spkw1'], description='glutamate receptor, ionotropic, AMPA4 (alpha 4)', other_designations='glutamate receptor 4|AMPA-selective glutamate receptor 4|glutamate receptor channel alpha 4|glutamate receptor ionotropic, AMPA 4|spike wave 1', map_location='9 2.46 cM', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=4417893, end_position_on_the_genomic_accession=4796250, orientation='minus', exon_count=21, OMIM=[], no_hdr0=''),
    14803 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14803, CurrentID=0, Status='live', Symbol='Grid1', Aliases=['GluD1', 'GluRdelta1'], description='glutamate receptor, ionotropic, delta 1', other_designations='glutamate receptor ionotropic, delta-1|gluR delta-1 subunit|glutamate receptor delta-1 subunit', map_location='14 20.84 cM', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=34541751, end_position_on_the_genomic_accession=35305344, orientation='plus', exon_count=18, OMIM=[], no_hdr0=''),
    14804 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14804, CurrentID=0, Status='live', Symbol='Grid2', Aliases=['B230104L07Rik', 'GluD2', 'GluRdelta2', 'Lc', 'Lc<J>', 'MMS10-AC', 'Ms10ac', 'cpr', 'ho', 'nmf408', 'tpr'], description='glutamate receptor, ionotropic, delta 2', other_designations='glutamate receptor ionotropic, delta-2|creeper|gluR delta-2 subunit|glutamate receptor delta-2 subunit|hotfoot|lurcher|minisatellite 10ac detected by probe MMS10', map_location='6 29.77 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=63230118, end_position_on_the_genomic_accession=64681305, orientation='plus', exon_count=18, OMIM=[], no_hdr0=''),
    14805 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14805, CurrentID=0, Status='live', Symbol='Grik1', Aliases=['A830007B11Rik', 'D16Ium24', 'D16Ium24e', 'GluK1', 'GluK5', 'Glur-5', 'Glur5', 'Glurbeta1'], description='glutamate receptor, ionotropic, kainate 1', other_designations='glutamate receptor ionotropic, kainate 1|glutamate receptor subunit 5', map_location='16 50.23 cM', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=87692789, end_position_on_the_genomic_accession=88087751, orientation='minus', exon_count=20, OMIM=[], no_hdr0=''),
    14806 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14806, CurrentID=0, Status='live', Symbol='Grik2', Aliases=['C130030K03Rik', 'GluK2', 'Glur-6', 'Glur6', 'Glurbeta2'], description='glutamate receptor, ionotropic, kainate 2 (beta 2)', other_designations='glutamate receptor ionotropic, kainate 2|gluR beta-2|glutamate receptor 6|glutamate receptor beta-2|proteasome (prosome, macropain) subunit, alpha type 6 pseudogene', map_location='10 24.87 cM', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=48969776, end_position_on_the_genomic_accession=49666523, orientation='minus', exon_count=23, OMIM=[], no_hdr0=''),
    14807 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14807, CurrentID=0, Status='live', Symbol='Grik3', Aliases=['9630027E11', 'GluK3', 'GluR7-3', 'Glur-7', 'Glur7'], description='glutamate receptor, ionotropic, kainate 3', other_designations='glutamate receptor ionotropic, kainate 3|glutamate receptor 7', map_location='4 58.91 cM', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=125384025, end_position_on_the_genomic_accession=125607966, orientation='plus', exon_count=17, OMIM=[], no_hdr0=''),
    14809 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14809, CurrentID=0, Status='live', Symbol='Grik5', Aliases=['GluK5', 'GluRgamma2', 'KA2'], description='glutamate receptor, ionotropic, kainate 5 (gamma 2)', other_designations='glutamate receptor ionotropic, kainate 5|gluR gamma-2|glutamate receptor KA-2|glutamate receptor gamma-2', map_location='7 13.73 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=24709274, end_position_on_the_genomic_accession=24775421, orientation='minus', exon_count=22, OMIM=[], no_hdr0=''),
    14810 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14810, CurrentID=0, Status='live', Symbol='Grin1', Aliases=['GluN1', 'GluRdelta1', 'GluRzeta1', 'M100174', 'NMD-R1', 'NMDAR1', 'NR1', 'Nmdar', 'Rgsc174'], description='glutamate receptor, ionotropic, NMDA1 (zeta 1)', other_designations='glutamate receptor ionotropic, NMDA 1|N-methyl-D-aspartate receptor subunit NR1|glutamate [NMDA] receptor subunit zeta-1', map_location='2 17.14 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=25181189, end_position_on_the_genomic_accession=25209199, orientation='minus', exon_count=21, OMIM=[], no_hdr0=''),
    14811 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14811, CurrentID=0, Status='live', Symbol='Grin2a', Aliases=['GluN2A', 'GluRepsilon1', 'NMDAR2A', 'NR2A'], description='glutamate receptor, ionotropic, NMDA2A (epsilon 1)', other_designations='glutamate receptor ionotropic, NMDA 2A|N-methyl D-aspartate receptor subtype 2A|glutamate [NMDA] receptor subunit epsilon-1', map_location='16 5.28 cM', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=9385765, end_position_on_the_genomic_accession=9813744, orientation='minus', exon_count=15, OMIM=[], no_hdr0=''),
    14812 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14812, CurrentID=0, Status='live', Symbol='Grin2b', Aliases=['GluN2B', 'GluRepsilon2', 'NR2B', 'Nmdar2b'], description='glutamate receptor, ionotropic, NMDA2B (epsilon 2)', other_designations='glutamate receptor ionotropic, NMDA 2B|N-methyl D-aspartate receptor subtype 2B|glutamate [NMDA] receptor subunit epsilon-2', map_location='6 66.38 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=135690219, end_position_on_the_genomic_accession=136150658, orientation='minus', exon_count=17, OMIM=[], no_hdr0=''),
    14813 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14813, CurrentID=0, Status='live', Symbol='Grin2c', Aliases=['GluN2C', 'NMDAR2C', 'NR2C'], description='glutamate receptor, ionotropic, NMDA2C (epsilon 3)', other_designations='glutamate receptor ionotropic, NMDA 2C|GluRepsilon3|N-methyl D-aspartate receptor subtype 2C|glutamate [NMDA] receptor subunit epsilon-3', map_location='11 80.8 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=115139995, end_position_on_the_genomic_accession=115158123, orientation='minus', exon_count=17, OMIM=[], no_hdr0=''),
    14814 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14814, CurrentID=0, Status='live', Symbol='Grin2d', Aliases=['GluN2D', 'NMDAR2D', 'NR2D'], description='glutamate receptor, ionotropic, NMDA2D (epsilon 4)', other_designations='glutamate receptor ionotropic, NMDA 2D|GluRepsilon4|N-methyl D-aspartate receptor subtype 2D|glur epsilon 4|glutamate [NMDA] receptor subunit epsilon-4|ionotropic NMDA glutamate receptor epsilon 4 subunit type 2', map_location='7 29.54 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=45481307, end_position_on_the_genomic_accession=45520708, orientation='minus', exon_count=14, OMIM=[], no_hdr0=''),
    14815 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14815, CurrentID=0, Status='live', Symbol='Nr3c1', Aliases=['GR', 'Grl-1', 'Grl1'], description='nuclear receptor subfamily 3, group C, member 1', other_designations='glucocorticoid receptor|glucocorticoid receptor 1|glucocorticoid receptor subtype P', map_location='18 21.09 cM', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=39543598, end_position_on_the_genomic_accession=39652485, orientation='minus', exon_count=15, OMIM=[], no_hdr0=''),
    14816 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14816, CurrentID=0, Status='live', Symbol='Grm1', Aliases=['4930455H15Rik', 'Gm10828', 'Gprc1a', 'mGluR1', 'nmf373', 'rcw', 'wobl'], description='glutamate receptor, metabotropic 1', other_designations='metabotropic glutamate receptor 1|G protein-coupled receptor, family C, group 1, member A', map_location='10 A1', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=10561803, end_position_on_the_genomic_accession=10958126, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    14823 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14823, CurrentID=0, Status='live', Symbol='Grm8', Aliases=['A230002O04', 'GluR8', 'Gprc1h', 'mGluR8'], description='glutamate receptor, metabotropic 8', other_designations='metabotropic glutamate receptor 8|G protein coupled receptor, family C, group 1, member H', map_location='6 A3.1- A3.2', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=27275120, end_position_on_the_genomic_accession=28135393, orientation='minus', exon_count=15, OMIM=[], no_hdr0=''),
    14824 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14824, CurrentID=0, Status='live', Symbol='Grn', Aliases=['GP88', 'PCDGF', 'PEPI', 'Pgrn', 'epithelin'], description='granulin', other_designations='progranulin|PC cell-derived growth factor|acrogranin|acrogranulin|epithelin/granulin|glycoprotein 88|glycoprotein of 88 Kda|granulins|proepithelin', map_location='11 66.29 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=102321333, end_position_on_the_genomic_accession=102327635, orientation='plus', exon_count=13, OMIM=[], no_hdr0=''),
    14825 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14825, CurrentID=0, Status='live', Symbol='Cxcl1', Aliases=['Fsp', 'Gro1', 'KC', 'Mgsa', 'N51', 'Scyb1', 'gro'], description='chemokine (C-X-C motif) ligand 1', other_designations='growth-regulated alpha protein|C-X-C motif chemokine 1|GRO1 oncogene|KC/GR)-alpha|KC/GRO-alpha|alpha-chemokine|platelet-derived growth factor-inducible protein KC|secretory protein N51', map_location='5 44.78 cM', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=91039104, end_position_on_the_genomic_accession=91040980, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    14827 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14827, CurrentID=0, Status='live', Symbol='Pdia3', Aliases=['58kDa', 'ERp57', 'ERp60', 'ERp61', 'Erp', 'Grp58', 'PDI', 'PDI-Q2', 'PI-PLC', 'PLC[a]', 'Plca'], description='protein disulfide isomerase associated 3', other_designations='protein disulfide-isomerase A3|58 kDa glucose-regulated protein|58 kDa microsomal protein|ER protein 57|ER protein 60|disulfide isomerase ER-60|endoplasmic reticulum protein|endoplasmic reticulum resident protein 57|endoplasmic reticulum resident protein 60|glucose regulated protein, 58 kDa|p58|phospholipase C, alpha', map_location='2 60.38 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=121244383, end_position_on_the_genomic_accession=121269168, orientation='plus', exon_count=13, OMIM=[], no_hdr0=''),
    14828 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14828, CurrentID=0, Status='live', Symbol='Hspa5', Aliases=['Bip', 'D2Wsu141e', 'D2Wsu17e', 'Grp78', 'Hsce70', 'SEZ-7', 'Sez7', 'baffled', 'mBiP'], description='heat shock protein 5', other_designations='endoplasmic reticulum chaperone BiP|78 kDa glucose-regulated protein|GRP-78|HSP70 family protein 5|XAP-1 antigen|binding-immunoglobulin protein|glucose regulated protein, 78 kDa|heat shock 70 kDa protein 5|heat shock 70kD protein 5 (glucose-regulated protein, 78kD)|heat shock protein 70 family protein 5|heat shock protein family A member 5|immunoglobulin heavy chain-binding protein', map_location='2 22.94 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=34662102, end_position_on_the_genomic_accession=34666541, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    14829 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14829, CurrentID=0, Status='live', Symbol='Grpr', Aliases=['GRP-R'], description='gastrin releasing peptide receptor', other_designations='gastrin-releasing peptide receptor|GRP-preferring bombesin receptor', map_location='X 75.63 cM', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=162296900, end_position_on_the_genomic_accession=162332732, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    14836 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14836, CurrentID=0, Status='live', Symbol='Gsc', Aliases=[], description='goosecoid homeobox', other_designations='homeobox protein goosecoid', map_location='12 54.32 cM', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=104437468, end_position_on_the_genomic_accession=104439495, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    14840 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14840, CurrentID=0, Status='live', Symbol='Gsg1', Aliases=[], description='germ cell associated 1', other_designations='germ cell-specific gene 1 protein|germ cell-associated protein 1', map_location='6 66.07 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=135214327, end_position_on_the_genomic_accession=135231334, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    14841 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14841, CurrentID=0, Status='live', Symbol='Haspin', Aliases=['Gsg2'], description='histone H3 associated protein kinase', other_designations='serine/threonine-protein kinase haspin|germ cell associated 2, haspin|germ cell-specific gene 2 protein|haploid germ cell-specific nuclear protein kinase', map_location='11 45.25 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=73026310, end_position_on_the_genomic_accession=73029120, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    14842 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14842, CurrentID=0, Status='live', Symbol='Gsx1', Aliases=['Gsh-1', 'Gsh1'], description='GS homeobox 1', other_designations='GS homeobox 1|genomic screened homeo box 1|homeobox protein GSH-1', map_location='5 86.79 cM', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=147125506, end_position_on_the_genomic_accession=147127757, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    14843 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14843, CurrentID=0, Status='live', Symbol='Gsx2', Aliases=['Gsh-2', 'Gsh2'], description='GS homeobox 2', other_designations='GS homeobox 2|genetic-screened homeobox 2|genomic screened homeo box 2|homeobox protein GSH-2', map_location='5 39.55 cM', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=75236262, end_position_on_the_genomic_accession=75238554, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    14852 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14852, CurrentID=0, Status='live', Symbol='Gspt1', Aliases=['G1st', 'Gst-1'], description='G1 to S phase transition 1', other_designations='eukaryotic peptide chain release factor GTP-binding subunit ERF3A|G1 to S phase transition protein 1 homolog|G1 to phase transition 1|G1-to-S transition GTP binding protein|eRF3a|eukaryotic peptide chain release factor subunit 3a|eukaryotic polypeptide chain release factor 3|guanine nucleotide regulatory protein', map_location='16 6.38 cM', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=11034104, end_position_on_the_genomic_accession=11072189, orientation='minus', exon_count=15, OMIM=[], no_hdr0=''),
    14853 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14853, CurrentID=0, Status='live', Symbol='Gspt2', Aliases=[], description='G1 to S phase transition 2', other_designations='eukaryotic peptide chain release factor GTP-binding subunit ERF3B|G1 to S phase transition protein 2 homolog|eRF3b|eukaryotic peptide chain release factor subunit 3b', map_location='X C3', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=93679675, end_position_on_the_genomic_accession=93682168, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    14854 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14854, CurrentID=0, Status='live', Symbol='Gss', Aliases=['GS-A/GS-B', 'GSH-S'], description='glutathione synthetase', other_designations='glutathione synthetase|GSH synthetase|glutathione synthase', map_location='2 H1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=155405101, end_position_on_the_genomic_accession=155434730, orientation='minus', exon_count=14, OMIM=[], no_hdr0=''),
    14857 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14857, CurrentID=0, Status='live', Symbol='Gsta1', Aliases=['Gst2-1'], description='glutathione S-transferase, alpha 1 (Ya)', other_designations='glutathione S-transferase A1|13-hydroperoxyoctadecadienoate peroxidase|GST class-alpha member 1|androst-5-ene-3,17-dione isomerase|glutathione S-transferase Ya|glutathione S-transferase Ya1', map_location='9 43.65 cM', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=78137951, end_position_on_the_genomic_accession=78149965, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    14858 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14858, CurrentID=0, Status='live', Symbol='Gsta2', Aliases=['Gst2-2', 'Gstc-2', 'Gstc2'], description='glutathione S-transferase, alpha 2 (Yc2)', other_designations='glutathione S-transferase A2|GST class-alpha member 2|glutathione S-transferase GT41A', map_location='9 43.65 cM', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=78238300, end_position_on_the_genomic_accession=78254474, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    14859 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14859, CurrentID=0, Status='live', Symbol='Gsta3', Aliases=['Gst2-3'], description='glutathione S-transferase, alpha 3', other_designations='glutathione S-transferase A3|GST class-alpha member 3|glutathione S-transferase Ya3|glutathione S-transferase Yc', map_location='1 6.5 cM', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=21310789, end_position_on_the_genomic_accession=21335799, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    14860 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14860, CurrentID=0, Status='live', Symbol='Gsta4', Aliases=['GST5.7', 'mGsta4'], description='glutathione S-transferase, alpha 4', other_designations='glutathione S-transferase A4|GST A4-4|GST class-alpha member 4|GSTA4-4|glutathione S-transferase 5.7', map_location='9 E1', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=78099248, end_position_on_the_genomic_accession=78116631, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    14862 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14862, CurrentID=0, Status='live', Symbol='Gstm1', Aliases=['Gstb-1', 'Gstb1'], description='glutathione S-transferase, mu 1', other_designations='glutathione S-transferase Mu 1|GST 1-1|GST class-mu 1|glutathione S-transferase GT8.7|pmGT10', map_location='3 F2.3', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=107919566, end_position_on_the_genomic_accession=107925289, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    14863 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14863, CurrentID=0, Status='live', Symbol='Gstm2', Aliases=['Gstb-2', 'Gstb2'], description='glutathione S-transferase, mu 2', other_designations='glutathione S-transferase Mu 2|GST 5-5|GST class-mu 2|glutathione S-transferase pmGT2', map_location='3 F2.3', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=107889018, end_position_on_the_genomic_accession=107893736, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    14864 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14864, CurrentID=0, Status='live', Symbol='Gstm3', Aliases=['Fsc2', 'mGSTM5'], description='glutathione S-transferase, mu 3', other_designations='glutathione S-transferase Mu 3|GST class-mu 3|glutathione S-transferase GT9.3', map_location='3 F2.3', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=107871012, end_position_on_the_genomic_accession=107876490, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    14865 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14865, CurrentID=0, Status='live', Symbol='Gstm4', Aliases=['1110004G14Rik', 'GSTM4-4', 'GSTM7-7', 'Gstb-4', 'Gstb4'], description='glutathione S-transferase, mu 4', other_designations='glutathione S-transferase Mu 4|GST class-mu 4|glutathione transferase GSTM7-7|leukotriene C4 synthase GSTM4', map_location='3 F2.3', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=107937887, end_position_on_the_genomic_accession=107952495, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    14866 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14866, CurrentID=0, Status='live', Symbol='Gstm5', Aliases=['Fsc2'], description='glutathione S-transferase, mu 5', other_designations='glutathione S-transferase Mu 5|GST class-mu 5|fibrous sheath component 2', map_location='3 F2.3', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=107803170, end_position_on_the_genomic_accession=107806001, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    14867 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14867, CurrentID=0, Status='live', Symbol='Gstm6', Aliases=[], description='glutathione S-transferase, mu 6', other_designations='glutathione S-transferase Mu 6|GST class-mu 6|glutathione-S-transferase class M5', map_location='3 F2.3', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=107846163, end_position_on_the_genomic_accession=107860957, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    14869 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14869, CurrentID=0, Status='live', Symbol='Gstp2', Aliases=['GSTpiA', 'Gst-3', 'Gst3'], description='glutathione S-transferase, pi 2', other_designations='glutathione S-transferase P 2|GST YF-YF|GST class-pi|GST-piA|Gst p-2|gst P2', map_location='19 3.75 cM', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=4090288, end_position_on_the_genomic_accession=4092221, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    14870 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14870, CurrentID=0, Status='live', Symbol='Gstp1', Aliases=['GstpiB'], description='glutathione S-transferase, pi 1', other_designations='glutathione S-transferase P 1|GST YF-YF|GST class-pi|GST-piB|Gst p-1|gst P1|preadipocyte growth factor', map_location='19 3.75 cM', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=4085411, end_position_on_the_genomic_accession=4087912, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    14871 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14871, CurrentID=0, Status='live', Symbol='Gstt1', Aliases=['Gstt1-1'], description='glutathione S-transferase, theta 1', other_designations='glutathione S-transferase theta-1|GST class-theta-1', map_location='10 38.58 cM', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=75619647, end_position_on_the_genomic_accession=75634418, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    14872 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14872, CurrentID=0, Status='live', Symbol='Gstt2', Aliases=['Yrs', 'mGSTT2'], description='glutathione S-transferase, theta 2', other_designations='glutathione S-transferase theta-2|GST class-theta-2', map_location='10 38.58 cM', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=75667676, end_position_on_the_genomic_accession=75673253, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    14873 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14873, CurrentID=0, Status='live', Symbol='Gsto1', Aliases=['Gsto-1', 'Gstx', 'Spg-r', 'p28'], description='glutathione S-transferase omega 1', other_designations='glutathione S-transferase omega-1|Glutathione transferase omega 1 (GSTO 1-1) (p28)|MMA(V) reductase|S-(Phenacyl)glutathione reductase|glutathione S-transferase omega 1-1|glutathione-S-transferase like|glutathione-dependent dehydroascorbate reductase|monomethylarsonic acid reductase', map_location='19 D1', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=47843412, end_position_on_the_genomic_accession=47853229, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    14874 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14874, CurrentID=0, Status='live', Symbol='Gstz1', Aliases=['GSTZ1-1', 'MAAI'], description='glutathione transferase zeta 1 (maleylacetoacetate isomerase)', other_designations='maleylacetoacetate isomerase|glutathione S-transferase zeta 1', map_location='12 D2', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=87192102, end_position_on_the_genomic_accession=87211497, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    14884 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14884, CurrentID=0, Status='live', Symbol='Gtf2h1', Aliases=['62kDa', 'BTF2 p62', 'p62'], description='general transcription factor II H, polypeptide 1', other_designations='general transcription factor IIH subunit 1|BTF2-p62|TFIIH basal transcription factor complex p62 subunit|basic transcription factor 2 62 kDa subunit|general transcription factor IIH, polypeptide 1 (62kD subunit)', map_location='7 B3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=46445518, end_position_on_the_genomic_accession=46473224, orientation='plus', exon_count=17, OMIM=[], no_hdr0=''),
    14885 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14885, CurrentID=0, Status='live', Symbol='Gtf2h4', Aliases=['BTF2 p52', 'p52'], description='general transcription factor II H, polypeptide 4', other_designations='general transcription factor IIH subunit 4|TFIIH basal transcription factor complex p52 subunit|basic transcription factor 2 52 kDa subunit', map_location='17 B1', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=35978620, end_position_on_the_genomic_accession=35984641, orientation='minus', exon_count=14, OMIM=[], no_hdr0=''),
    14886 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14886, CurrentID=0, Status='live', Symbol='Gtf2i', Aliases=['6030441I21Rik', 'BAP-135', 'Diws1t', 'GtfII-I', 'Spin', 'TFII-I', 'WBSCR6'], description='general transcription factor II I', other_designations='general transcription factor II-I|BTK-associated protein 135|Bruton tyrosine kinase-associated protein 135|SRF-Phox1-interacting protein|Williams-Beuren syndrome chromosomal region 6 protein', map_location='5 74.48 cM', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=134266686, end_position_on_the_genomic_accession=134346571, orientation='minus', exon_count=37, OMIM=[], no_hdr0=''),
    14894 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14894, CurrentID=0, Status='live', Symbol='Cfap20', Aliases=['2600014O15Rik', 'Gtl3', 'T10-2A2'], description='cilia and flagella associated protein 20', other_designations='cilia- and flagella-associated protein 20|UPF0468 protein C16orf80 homolog|gene trap locus 3 protein', map_location='8 C5', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=96146867, end_position_on_the_genomic_accession=96161716, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    14897 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14897, CurrentID=0, Status='live', Symbol='Trip12', Aliases=['1110036I07Rik', '6720416K24Rik', 'Gtl6', 'TRIP-12'], description='thyroid hormone receptor interactor 12', other_designations='E3 ubiquitin-protein ligase TRIP12|HECT-type E3 ubiquitin transferase TRIP12|TR-interacting protein 12|gene trap locus 6|thyroid receptor interactor TRIP12|thyroid receptor-interacting protein 12', map_location='1 C5', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=84698910, end_position_on_the_genomic_accession=84818285, orientation='minus', exon_count=48, OMIM=[], no_hdr0=''),
    14904 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14904, CurrentID=0, Status='live', Symbol='Gtpbp1', Aliases=['GP-1', 'Gtpbp'], description='GTP binding protein 1', other_designations='GTP-binding protein 1|G-protein 1|GP1', map_location='15 E1', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=79574202, end_position_on_the_genomic_accession=79605680, orientation='plus', exon_count=13, OMIM=[], no_hdr0=''),
    14911 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14911, CurrentID=0, Status='live', Symbol='Thumpd3', Aliases=['Gt(ROSA)26asSor', 'Gtrosa26as'], description='THUMP domain containing 3', other_designations='tRNA (guanine(6)-N2)-methyltransferase THUMP3|THUMP domain-containing protein 3|gene trap ROSA 26 antisense, Philippe Soriano|gtROSA26asSor', map_location='6 52.73 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=113023263, end_position_on_the_genomic_accession=113045239, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    14912 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14912, CurrentID=0, Status='live', Symbol='Nkx6-2', Aliases=['Gtx', 'Nkx6.2'], description='NK6 homeobox 2', other_designations='homeobox protein Nkx-6.2|Drosophila NK transcription factor related, gene family 6, locus 2|NK6 transcription factor related, locus 2|glial and testis specific homeobox', map_location='7 84.57 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=139159292, end_position_on_the_genomic_accession=139162726, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    14913 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14913, CurrentID=0, Status='live', Symbol='Guca1a', Aliases=['GC-A', 'Gcap1', 'Guca1', 'mGCAP1'], description='guanylate cyclase activator 1a (retina)', other_designations='guanylyl cyclase-activating protein 1|GCAP 1', map_location='17 C', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=47705482, end_position_on_the_genomic_accession=47724439, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    14915 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14915, CurrentID=0, Status='live', Symbol='Guca2a', Aliases=['Guca2'], description='guanylate cyclase activator 2a (guanylin)', other_designations='guanylin|guanylate cyclase activator 2 (guanylin 2, intestinal, heatstable)', map_location='4 55.47 cM', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=119494929, end_position_on_the_genomic_accession=119496662, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    14916 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14916, CurrentID=0, Status='live', Symbol='Guca2b', Aliases=['Gcap2', 'Ugn'], description='guanylate cyclase activator 2b (retina)', other_designations='guanylate cyclase activator 2B|granule cell antiserum positive 2|uroguanylin', map_location='4 55.48 cM', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=119513798, end_position_on_the_genomic_accession=119516142, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    14917 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14917, CurrentID=0, Status='live', Symbol='Gucy2c', Aliases=['GC-C', 'Gcc'], description='guanylate cyclase 2c', other_designations='guanylyl cyclase C|STA receptor|heat-stable enterotoxin receptor|intestinal guanylate cyclase', map_location='6 66.67 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=136674282, end_position_on_the_genomic_accession=136758740, orientation='minus', exon_count=27, OMIM=[], no_hdr0=''),
    14918 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14918, CurrentID=0, Status='live', Symbol='Gucy2d', Aliases=[], description='guanylate cyclase 2d', other_designations='guanylate cyclase D|guanylyl cyclase 2d|guanylyl cyclase D|olfactory guanylyl cyclase GC-D', map_location='7 53.86 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=98089623, end_position_on_the_genomic_accession=98126685, orientation='plus', exon_count=19, OMIM=[], no_hdr0=''),
    14919 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14919, CurrentID=0, Status='live', Symbol='Gucy2e', Aliases=['GC-E', 'GC1', 'ROS-GC1'], description='guanylate cyclase 2e', other_designations='retinal guanylyl cyclase 1|guanylyl cyclase 2e|guanylyl cyclase GC-E', map_location='11 42.51 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=69108943, end_position_on_the_genomic_accession=69128083, orientation='minus', exon_count=19, OMIM=[], no_hdr0=''),
    14923 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14923, CurrentID=0, Status='live', Symbol='Guk1', Aliases=['Gmk', 'Guk-1'], description='guanylate kinase 1', other_designations='guanylate kinase|GMP kinase', map_location='11 B1.3', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=59074681, end_position_on_the_genomic_accession=59083033, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    14924 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14924, CurrentID=0, Status='live', Symbol='Magi1', Aliases=['AIP3', 'BAP1', 'Baiap1', 'Gukmi1', 'MAGI1c', 'Magi-1', 'TNRC19', 'WWP3', 'mKIAA4129'], description='membrane associated guanylate kinase, WW and PDZ domain containing 1', other_designations='membrane-associated guanylate kinase, WW and PDZ domain-containing protein 1|BAI1-associated protein 1|membrane-associated guanylate kinase inverted 1', map_location='6 D1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=93652434, end_position_on_the_genomic_accession=94260901, orientation='minus', exon_count=28, OMIM=[], no_hdr0=''),
    14933 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14933, CurrentID=0, Status='live', Symbol='Gk', Aliases=['D930012N15Rik', 'Gyk'], description='glycerol kinase', other_designations='glycerol kinase|ATP:glycerol 3-phosphotransferase|glycerokinase', map_location='X 39.32 cM', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=84745543, end_position_on_the_genomic_accession=84820425, orientation='minus', exon_count=22, OMIM=[], no_hdr0=''),
    14934 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14934, CurrentID=0, Status='live', Symbol='Gypa', Aliases=['CD235a', 'GPA'], description='glycophorin A', other_designations='glycophorin-A', map_location='8 38.27 cM', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=81220674, end_position_on_the_genomic_accession=81237414, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    14936 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14936, CurrentID=0, Status='live', Symbol='Gys1', Aliases=['Gys3', 'MGS'], description='glycogen synthase 1, muscle', other_designations='glycogen [starch] synthase, muscle|glycogen synthase 3, brain', map_location='7 29.31 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=45084263, end_position_on_the_genomic_accession=45106041, orientation='plus', exon_count=16, OMIM=[], no_hdr0=''),
    14938 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14938, CurrentID=0, Status='live', Symbol='Gzma', Aliases=['Ctla-3', 'Ctla3', 'Hf', 'Hf1', 'SE1', 'TSP-1', 'TSP1'], description='granzyme A', other_designations='granzyme A|BLT esterase|H factor|Hanukah factor|autocrine thymic lymphoma granzyme-like serine protease|fragmentin-1|serine esterase 1|t cell-specific serine protease 1', map_location='13 63.93 cM', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=113230358, end_position_on_the_genomic_accession=113237515, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    14939 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14939, CurrentID=0, Status='live', Symbol='Gzmb', Aliases=['CCP-1/C11', 'CCP1', 'Ctla-1', 'Ctla1', 'GZB'], description='granzyme B', other_designations='granzyme B(G,H)|cytotoxic cell protease 1|fragmentin-2', map_location='14 28.19 cM', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=56496293, end_position_on_the_genomic_accession=56499791, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    14940 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14940, CurrentID=0, Status='live', Symbol='Gzmc', Aliases=['B10', 'CCP2', 'Ctla-5', 'Ctla5'], description='granzyme C', other_designations='granzyme C|cytotoxic cell protease 2', map_location='14 28.19 cM', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=56468854, end_position_on_the_genomic_accession=56479102, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    14941 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14941, CurrentID=0, Status='live', Symbol='Gzmd', Aliases=['CCP5', 'Ctla-5', 'Ctla5'], description='granzyme D', other_designations='granzyme D', map_location='14 28.19 cM', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=56367013, end_position_on_the_genomic_accession=56370060, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    14942 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14942, CurrentID=0, Status='live', Symbol='Gzme', Aliases=['CCP3', 'Ctla-6', 'Ctla6', 'MCSP-2'], description='granzyme E', other_designations='granzyme E|CTL serine protease 2|D12|MCSP2|cytotoxic cell protease 3|cytotoxic serine protease 2', map_location='14 28.19 cM', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=56355076, end_position_on_the_genomic_accession=56358082, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    14943 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14943, CurrentID=0, Status='live', Symbol='Gzmf', Aliases=['CCP4', 'Ctla-7', 'Ctla7', 'MCSP-3'], description='granzyme F', other_designations='granzyme F|AKA granzyme G|C134|CTL serine protease 3|MCSP3|cytotoxic cell protease 4|cytotoxic serine protease 3|granzyme G', map_location='14 28.19 cM', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=56442720, end_position_on_the_genomic_accession=56448864, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    14944 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14944, CurrentID=0, Status='live', Symbol='Gzmg', Aliases=['Ctla-7', 'Ctla7'], description='granzyme G', other_designations='granzyme G|AKA granzyme G|CTL serine protease 1|CTL serine protease 3|MCSP-1', map_location='14 28.19 cM', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=56394038, end_position_on_the_genomic_accession=56397036, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    14945 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14945, CurrentID=0, Status='live', Symbol='Gzmk', Aliases=[], description='granzyme K', other_designations='granzyme K', map_location='13 D2.2', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=113308164, end_position_on_the_genomic_accession=113317499, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    14950 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14950, CurrentID=0, Status='live', Symbol='H13', Aliases=['1200006O09Rik', '4930443L17Rik', '5031424B04Rik', 'H-13', 'Hm13', 'PSL3', 'Spp'], description='histocompatibility 13', other_designations='minor histocompatibility antigen H13|presenilin-like aspartyl protease|presenilin-like protein 3|signal peptide peptidase beta', map_location='2 75.41 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=152511292, end_position_on_the_genomic_accession=152550588, orientation='plus', exon_count=14, OMIM=[], no_hdr0=''),
    14957 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14957, CurrentID=0, Status='live', Symbol='H1f3', Aliases=['H1-3', 'H1.3', 'H1D', 'H1s-4', 'Hist1h1d'], description='H1.3 linker histone, cluster member', other_designations='histone H1.3|H1 VAR.4|H1 histone family, member 3|histone 1, H1d|histone 1, family 3|histone cluster 1, H1d', map_location='13 A3.1', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=23739206, end_position_on_the_genomic_accession=23739981, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    14958 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14958, CurrentID=0, Status='live', Symbol='H1f0', Aliases=['D130017D06Rik', 'H1(0)', 'H1-0', 'H1fv'], description='H1.0 linker histone', other_designations="histone H1.0|H1 histone family, member 0|H1-0 histone|histone H1'|histone H1(0)|myD196", map_location='15 37.7 cM', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=78912412, end_position_on_the_genomic_accession=78914704, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    14960 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14960, CurrentID=0, Status='live', Symbol='H2-Aa', Aliases=['Aalpha', 'H-2Aa', 'H2Aa', 'I-Aalpha', 'IAalpha', 'Ia-1', 'Ia1'], description='histocompatibility 2, class II antigen A, alpha', other_designations='histocompatibility 2, class II antigen A, alpha|H-2 class II histocompatibility antigen, A-B alpha chain|H-2 class II histocompatibility antigen, A-F alpha chain|H-2 class II histocompatibility antigen, A-K alpha chain|H-2 class II histocompatibility antigen, A-Q alpha chain|H-2 class II histocompatibility antigen, A-R alpha chain|H-2 class II histocompatibility antigen, A-S alpha chain|H-2 class II histocompatibility antigen, A-U alpha chain|MHC class II antigen alpha chain|MHC-II I-A(d) alpha|histocompatibility 2, class II antigen A, alpha, promoter 1|major histocompatibility protein class II alpha chain', map_location='17 17.98 cM', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=34501718, end_position_on_the_genomic_accession=34506797, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    14961 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14961, CurrentID=0, Status='live', Symbol='H2-Ab1', Aliases=['Abeta', 'H-2Ab', 'H2-Ab', 'I-Abeta', 'IAb', 'Ia-2', 'Ia2', 'Rmcs1'], description='histocompatibility 2, class II antigen A, beta 1', other_designations='histocompatibility 2, class II antigen A, beta 1|H-2 class II histocompatibility antigen, A beta chain|MHC class II H2-IA-beta-psi|histocompatibility 2, class II antigen A, beta, promoter 1|major histocompatibility complex class II beta chain|response to metastatic cancers 1', map_location='17 17.98 cM', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=34482201, end_position_on_the_genomic_accession=34488392, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    14962 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14962, CurrentID=0, Status='live', Symbol='Cfb', Aliases=['Bf', 'C2', 'Fb', 'H2-Bf'], description='complement factor B', other_designations='complement factor B|C3/C5 convertase|Factor B|alternative-complement pathway C3/C5 convertase|complement component 2 (within H-2S)|histocompatibility 2, complement component factor B|properdin', map_location='17 18.41 cM', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=35075350, end_position_on_the_genomic_accession=35081492, orientation='minus', exon_count=18, OMIM=[], no_hdr0=''),
    14963 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14963, CurrentID=0, Status='live', Symbol='H2-Bl', Aliases=['H2-B1-like', 'H2-D1', 'H2-K1', 'H2-Bl'], description='histocompatibility 2, blastocyst', other_designations='histocompatibility 2, blastocyst|H2 blastocyst|MHC class II antigen D|MHC class II antigen K|blastocyst MHC', map_location='17 18.89 cM', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=36391002, end_position_on_the_genomic_accession=36395141, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    14964 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14964, CurrentID=0, Status='live', Symbol='H2-D1', Aliases=['H-2D', 'H2-D', 'H2-K1'], description='histocompatibility 2, D region locus 1', other_designations='H-2 class I histocompatibility antigen, D-B alpha chain|H-2D cell surface glycoprotein|H2-DC1-beta transplantation antigen protein|MHC H2-D-q alpha-chain|MHC class I H-2Dp|MHC class I H2 antigen|Q5k protein', map_location='17 18.61 cM', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=35482070, end_position_on_the_genomic_accession=35486473, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    14969 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14969, CurrentID=0, Status='live', Symbol='H2-Eb1', Aliases=['Eb', 'H-2Eb', 'H2Eb', 'Ia-4', 'Ia4'], description='histocompatibility 2, class II antigen E beta', other_designations='H-2 class II histocompatibility antigen, I-E beta chain|I-E beta MHC class II|MHC H2-IE-beta cell surface glycoprotein|MHC class II IE-b|cell surface glycoprotein|histocompatibility 2, class II antigen E beta, promoter 1|major histocompatibility complex H-2E beta chain', map_location='17 17.98 cM', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=34524841, end_position_on_the_genomic_accession=34535648, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    14972 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14972, CurrentID=0, Status='live', Symbol='H2-K1', Aliases=['H-2K', 'H-2K(d)', 'H2-D1', 'H2-K', 'K-f'], description='histocompatibility 2, K1, K region', other_designations='H-2 class I histocompatibility antigen, K-W28 alpha chain|H-2 class I histocompatibility antigen, K-B alpha chain|H-2 class I histocompatibility antigen, K-D alpha chain|H-2 class I histocompatibility antigen, K-K alpha chain|H-2 class I histocompatibility antigen, K-Q alpha chain|H-2K(B)|H-2K(K)|H-2K(Q)|MHC H2-K transplantation antigen|MHC class I H2-K-b-alpha-2 cell surface glycoprotein|MHC class I antigen|MHC class I heavy chain H2-K|MHC class I heavy chain heavy chain|MHC class I heavy chain maturation peptide|MHC class II antigen D|MHC class II antigen K|class I major histocompatibility antigen H-2Kd|histocompatibility 2, K region, promoter 1', map_location='17 17.98 cM', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=34214986, end_position_on_the_genomic_accession=34219321, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    14976 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14976, CurrentID=0, Status='live', Symbol='Pfdn6', Aliases=['H-2Ke2', 'H2-Ke2', 'Ke-2'], description='prefoldin subunit 6', other_designations='prefoldin subunit 6|H2-K region expressed gene 2|protein Ke2', map_location='17 17.98 cM', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=34157883, end_position_on_the_genomic_accession=34159317, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    14977 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14977, CurrentID=0, Status='live', Symbol='Slc39a7', Aliases=['H-2Ke4', 'H2-Ke4', 'Ke-4', 'Ke4', 'Ring5', 'Zip7'], description='solute carrier family 39 (zinc transporter), member 7', other_designations='zinc transporter SLC39A7|H2-K region expressed gene 4|histidine-rich membrane protein Ke4|solute carrier family 39 member 7|zrt-, Irt-like protein 7', map_location='17 17.98 cM', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=34247240, end_position_on_the_genomic_accession=34250664, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    14979 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14979, CurrentID=0, Status='live', Symbol='Hsd17b8', Aliases=['D17H6S112E', 'H-2Ke6', 'H2-Ke6', 'Ke-6', 'Ke6', 'Ring2'], description='hydroxysteroid 17-beta dehydrogenase 8', other_designations='(3R)-3-hydroxyacyl-CoA dehydrogenase|17-beta-HSD 8|17-beta-hydroxysteroid dehydrogenase 8|3-ketoacyl-[acyl-carrier-protein] reductase alpha subunit|3-oxoacyl-[acyl-carrier-protein] reductase|H2-K region expressed gene 6|KAR alpha subunit|estradiol 17-beta-dehydrogenase 8|estrogen 17-oxidoreductase|testosterone 17-beta-dehydrogenase 8', map_location='17 17.98 cM', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=34245007, end_position_on_the_genomic_accession=34247029, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    14980 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14980, CurrentID=0, Status='live', Symbol='H2-L', Aliases=['H-2L'], description='histocompatibility 2, D region locus L', other_designations='histocompatibility 2, D region locus L|histocompatibility 2, L region', map_location='', chromosome='17', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    14985 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14985, CurrentID=0, Status='live', Symbol='H2-M10.1', Aliases=['9.5H'], description='histocompatibility 2, M region locus 10.1', other_designations='histocompatibility 2, M region locus 10.1', map_location='17 19.01 cM', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=36633752, end_position_on_the_genomic_accession=36637042, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    14990 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14990, CurrentID=0, Status='live', Symbol='H2-M2', Aliases=['H-2M2', 'Thy19.4'], description='histocompatibility 2, M region locus 2', other_designations='histocompatibility 2, M region locus 2', map_location='17 19.16 cM', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=37791742, end_position_on_the_genomic_accession=37794445, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    14991 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14991, CurrentID=0, Status='live', Symbol='H2-M3', Aliases=['H-2M3', 'Hmt', 'M3a', 'MuprM3', 'MuprM301', 'MuprM302', 'R4B2'], description='histocompatibility 2, M region locus 3', other_designations='histocompatibility 2, M region locus 3|MHC class I-b antigen M3', map_location='17 19.16 cM', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=37581094, end_position_on_the_genomic_accession=37585376, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    14997 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14997, CurrentID=0, Status='live', Symbol='H2-M9', Aliases=['M9'], description='histocompatibility 2, M region locus 9', other_designations='histocompatibility 2, M region locus 9', map_location='17 19.16 cM', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=36950169, end_position_on_the_genomic_accession=36953598, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    14998 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14998, CurrentID=0, Status='live', Symbol='H2-DMa', Aliases=['H-2Ma', 'H2-Ma'], description='histocompatibility 2, class II, locus DMa', other_designations='class II histocompatibility antigen, M alpha chain|H2-M alpha|MHC class II antigen DMa|histocompatibility 2, class II, locus Ma', map_location='17 17.98 cM', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=34338667, end_position_on_the_genomic_accession=34358075, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    14999 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=14999, CurrentID=0, Status='live', Symbol='H2-DMb1', Aliases=['H-2Mb1', 'H2-Mb1'], description='histocompatibility 2, class II, locus Mb1', other_designations='class II histocompatibility antigen, M beta 1 chain|H2-M beta 1 chain|H2-M beta1|MHC class II antigen Mb1', map_location='17 17.98 cM', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=34372165, end_position_on_the_genomic_accession=34379203, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    15000 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=15000, CurrentID=0, Status='live', Symbol='H2-DMb2', Aliases=['H-2Mb2', 'H2-Mb2'], description='histocompatibility 2, class II, locus Mb2', other_designations='histocompatibility 2, class II, locus Mb2|H2-M beta2|MHC class II antigen Mb2', map_location='17 17.98 cM', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=34362203, end_position_on_the_genomic_accession=34370527, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    15001 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=15001, CurrentID=0, Status='live', Symbol='H2-Oa', Aliases=['H-2Oa'], description='histocompatibility 2, O region alpha locus', other_designations='histocompatibility 2, O region alpha locus|MHC class II antigen O region alpha locus', map_location='17 17.98 cM', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=34311353, end_position_on_the_genomic_accession=34314286, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    15002 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=15002, CurrentID=0, Status='live', Symbol='H2-Ob', Aliases=['A-beta-2', 'A-beta2', 'H-2Ab', 'H-2I', 'H-2Ob', 'H2-Ab', 'H2-Ab2', 'H2-IAb2', 'Ob', 'vic1'], description='histocompatibility 2, O region beta locus', other_designations='histocompatibility 2, O region beta locus|H2-IA-beta-2 antigen', map_location='17 17.98 cM', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=34457879, end_position_on_the_genomic_accession=34464882, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    15006 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=15006, CurrentID=0, Status='live', Symbol='H2-Q1', Aliases=['H-2Q1', 'H2-D1', 'Q1', 'Q1b', 'Q1d', 'Q1k', 'Qa-1', 'Qa1', 'Qed-1'], description='histocompatibility 2, Q region locus 1', other_designations='histocompatibility 2, Q region locus 1|MHC class II antigen D', map_location='17 18.63 cM', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=35539503, end_position_on_the_genomic_accession=35547118, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    15007 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=15007, CurrentID=0, Status='live', Symbol='H2-Q10', Aliases=['H-2Q10', 'H2-K1', 'Q10', 'Qa10'], description='histocompatibility 2, Q region locus 10', other_designations='H-2 class I histocompatibility antigen, Q10 alpha chain|MHC class I transplantation antigen|MHC class II antigen K', map_location='17 18.68 cM', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=35780986, end_position_on_the_genomic_accession=35785460, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    15013 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=15013, CurrentID=0, Status='live', Symbol='H2-Q2', Aliases=['Gm11132', 'H-2Q2', 'H2-D1', 'H2-K1', 'gs14-2'], description='histocompatibility 2, Q region locus 2', other_designations='histocompatibility 2, Q region locus 2|MHC class II antigen D|MHC class II antigen K|MHC classIb like protein GS14-2|class Ib major histocompatibility complex', map_location='17 18.64 cM', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=35561283, end_position_on_the_genomic_accession=35565740, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    15015 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=15015, CurrentID=0, Status='live', Symbol='H2-Q4', Aliases=['H-2Q4', 'H2-D1', 'H2-Gs10', 'Qa-4', 'Qa4', 'Qat-4', 'Qb-1', 'Qb1'], description='histocompatibility 2, Q region locus 4', other_designations='histocompatibility 2, Q region locus 4|MHC class I like protein GS10|MHC class II antigen D', map_location='17 18.65 cM', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=35598593, end_position_on_the_genomic_accession=35603650, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    15018 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=15018, CurrentID=0, Status='live', Symbol='H2-Q7', Aliases=['H-2Q7', 'Ped', 'Q9', 'Qa-2', 'Qa-7', 'Qa7'], description='histocompatibility 2, Q region locus 7', other_designations='H-2 class I histocompatibility antigen, Q7 alpha chain|QA-2 antigen|class Ib MHC antigen Qa-2', map_location='17 18.67 cM', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=35658131, end_position_on_the_genomic_accession=35662749, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    15019 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=15019, CurrentID=0, Status='live', Symbol='H2-Q8', Aliases=['H-2Q8', 'MMS10-T', 'Ms10t', 'Qa-2', 'Qa-8', 'Qa8'], description='histocompatibility 2, Q region locus 8', other_designations='H-2 class I histocompatibility antigen, Q8 alpha chain|minisatellite 10t detected by probe MMS10', map_location='17', chromosome='17', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    15023 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=15023, CurrentID=0, Status='live', Symbol='H2-T1', Aliases=['H-2T1'], description='histocompatibility 2, T region locus 1', other_designations='histocompatibility 2, T region locus 1', map_location='', chromosome='17', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    15024 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=15024, CurrentID=0, Status='live', Symbol='H2-T10', Aliases=['H-2T10'], description='histocompatibility 2, T region locus 10', other_designations='histocompatibility 2, T region locus 10', map_location='17 18.93 cM', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=36426763, end_position_on_the_genomic_accession=36432336, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    15027 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=15027, CurrentID=0, Status='live', Symbol='H2-T13', Aliases=['H-2T13'], description='histocompatibility 2, T region locus 13', other_designations='histocompatibility 2, T region locus 13', map_location='', chromosome='17', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    15033 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=15033, CurrentID=0, Status='live', Symbol='H2-T18', Aliases=['H-2T18', 'MumuTL', 'TLAg', 'Tla'], description='histocompatibility 2, T region locus 18', other_designations='histocompatibility 2, T region locus 18|MHC class I antigen|TL Ag', map_location='', chromosome='17', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    15039 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=15039, CurrentID=0, Status='live', Symbol='H2-T22', Aliases=['27b', 'H-2T17', 'H-2T22', 'H2-T17', 'T22b'], description='histocompatibility 2, T region locus 22', other_designations='histocompatibility 2, T region locus 22|MHC classIb T22|histocompatibility 2, T region locus 17', map_location='17 18.87 cM', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=36348020, end_position_on_the_genomic_accession=36353634, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    15040 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=15040, CurrentID=0, Status='live', Symbol='H2-T23', Aliases=['37b', '37c', 'H-2T23', 'H2-K1', 'H2-Qa1', 'Qa-1', 'Qa-1(b)', 'Qa1', 'Qed-1', 'T18c', 'T18c(37)', 'T23b', 'T23d'], description='histocompatibility 2, T region locus 23', other_designations='H-2 class I histocompatibility antigen, D-37 alpha chain|MHC class I antigen Qa1|MHC class II antigen K|MHC classIb Qa1', map_location='17 18.86 cM', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=36340869, end_position_on_the_genomic_accession=36343593, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    15042 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=15042, CurrentID=0, Status='live', Symbol='H2-T24', Aliases=['H-2T24'], description='histocompatibility 2, T region locus 24', other_designations='histocompatibility 2, T region locus 24', map_location='17 18.84 cM', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=36314363, end_position_on_the_genomic_accession=36331689, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    15043 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=15043, CurrentID=0, Status='live', Symbol='H2-T3', Aliases=['H-2T3', 'H2-Tw3', 'MumuTL', 'TL'], description='histocompatibility 2, T region locus 3', other_designations='H-2 class I histocompatibility antigen, TLA(B) alpha chain|MHC c5/g1L protein|MHC class I antigen|MHC thymus leukemia antigen|MHC-TLA-T13a|TL antigen|thymus leukemia antigen', map_location='17 18.99 cM', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=36496463, end_position_on_the_genomic_accession=36501043, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    15051 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=15051, CurrentID=0, Status='live', Symbol='H2-T9', Aliases=['H-2T9'], description='histocompatibility 2, T region locus 9', other_designations='histocompatibility 2, T region locus 9', map_location='17', chromosome='17', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    15061 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=15061, CurrentID=0, Status='live', Symbol='Ifi44l', Aliases=['H-28', 'H28', 'H28-1', 'NS1178'], description='interferon-induced protein 44 like', other_designations='interferon-induced protein 44-like|H28c minor histocompatibility antigen 1|histocompatibility 28', map_location='3 76.94 cM', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=151464374, end_position_on_the_genomic_accession=151468528, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    15064 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=15064, CurrentID=0, Status='live', Symbol='Mr1', Aliases=['H2ls'], description='major histocompatibility complex, class I-related', other_designations='major histocompatibility complex class I-related gene protein|MCH class I|MHC class I-related gene protein|class I histocompatibility antigen-like protein|histocompatibility-2 complex class 1-like sequence', map_location='1 G3', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=155003620, end_position_on_the_genomic_accession=155022560, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    15077 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=15077, CurrentID=0, Status='live', Symbol='H3c14', Aliases=['H3-615', 'H3c13', 'H3c15', 'H3c2', 'H3c3', 'H3c4', 'H3c6', 'H3c7', 'H3f2', 'Hist2h3c1', 'Hist2h3ca1'], description='H3 clustered histone 14', other_designations='histone H3.2|H3 histone, family 2|H3-clustered histone 13|H3-clustered histone 15|H3-clustered histone 2|H3-clustered histone 3|H3-clustered histone 4|H3-clustered histone 6|H3-clustered histone 7|histone 2, H3c1|histone 2, H3ca1|histone cluster 2, H3c1', map_location='3 F2.1', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=96154001, end_position_on_the_genomic_accession=96154664, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    15078 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=15078, CurrentID=0, Status='live', Symbol='H3f3a', Aliases=['EyeLinc14', 'H3-3a', 'H3-3b', 'H3.3A'], description='H3.3 histone A', other_designations='histone H3.3|H3 histone, family 3A', map_location='1 H4', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=180630125, end_position_on_the_genomic_accession=180641170, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    15081 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=15081, CurrentID=0, Status='live', Symbol='H3f3b', Aliases=['9430068D06Rik', 'H3-3a', 'H3-3b', 'H3.3B'], description='H3.3 histone B', other_designations='histone H3.3|H3 histone, family 3B|H3L-like histone', map_location='11 E2', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=115912787, end_position_on_the_genomic_accession=115921313, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    15101 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=15101, CurrentID=0, Status='live', Symbol='H60a', Aliases=['H60'], description='histocompatibility 60a', other_designations='histocompatibility 60a|histocompatibility 60', map_location='', chromosome='10', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    15107 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=15107, CurrentID=0, Status='live', Symbol='Hadh', Aliases=['HCDHsc', 'Schad', 'Hadh'], description='hydroxyacyl-Coenzyme A dehydrogenase', other_designations='hydroxyacyl-coenzyme A dehydrogenase, mitochondrial|L-3-hydroxyacyl-Coenzyme A dehydrogenase, short chain|hydroxylacyl-Coenzyme A dehydrogenase-dehydrogenase|medium and short chain L-3-hydroxyacyl-coenzyme A dehydrogenase|short-chain 3-hydroxyacyl-CoA dehydrogenase', map_location='3 G3', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=131027068, end_position_on_the_genomic_accession=131065750, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    15108 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=15108, CurrentID=0, Status='live', Symbol='Hsd17b10', Aliases=['17bHSD10', 'Ads9', 'ERAB', 'Hadh2', 'MHBD'], description='hydroxysteroid (17-beta) dehydrogenase 10', other_designations='3-hydroxyacyl-CoA dehydrogenase type-2|17-beta-HSD 10|17-beta-estradiol 17-dehydrogenase|17-beta-hydroxysteroid dehydrogenase 10|2-methyl-3-hydroxybutyryl-CoA dehydrogenase|3-alpha-(17-beta)-hydroxysteroid dehydrogenase (NAD(+))|3-hydroxy-2-methylbutyryl-CoA dehydrogenase|3-hydroxyacyl-CoA dehydrogenase type II|3alpha(or 20beta)-hydroxysteroid dehydrogenase|7-alpha-hydroxysteroid dehydrogenase|endoplasmic reticulum-associated amyloid beta-peptide-binding protein|hydroxyacyl-Coenzyme A dehydrogenase, type II|mitochondrial RNase P protein 2|mitochondrial ribonuclease P protein 2|short chain dehydrogenase/reductase family 5C member 1|short-chain type dehydrogenase/reductase XH98G2|type II HADH', map_location='X F3', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=150784892, end_position_on_the_genomic_accession=150787438, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    15109 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=15109, CurrentID=0, Status='live', Symbol='Hal', Aliases=['Hsd', 'his', 'histidase'], description='histidine ammonia lyase', other_designations='histidine ammonia-lyase', map_location='10 48.49 cM', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=93324630, end_position_on_the_genomic_accession=93352623, orientation='plus', exon_count=20, OMIM=[], no_hdr0=''),
    15110 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=15110, CurrentID=0, Status='live', Symbol='Hand1', Aliases=['Ehand1', 'Hxt', 'Th1', 'Thing1', 'bHLHa27', 'eHAND'], description='heart and neural crest derivatives expressed 1', other_designations='heart- and neural crest derivatives-expressed protein 1|extraembryonic tissues, heart, autonomic nervous system and neural crest derivatives-expressed protein 1|heart and neural crest derivatives expressed transcript 1|helix-loop-helix transcription factor expressed in extraembryonic mesoderm and trophoblast|thing-1', map_location='11 35.27 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=57719539, end_position_on_the_genomic_accession=57722973, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    15111 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=15111, CurrentID=0, Status='live', Symbol='Hand2', Aliases=['Ehand2', 'Hed', 'Th2', 'Thing2', 'bHLHa26', 'dHAND'], description='heart and neural crest derivatives expressed 2', other_designations='heart- and neural crest derivatives-expressed protein 2|deciduum, heart, autonomic nervous system and neural crest derivatives-expressed protein 2|heart and neural crest derivatives expressed transcript 2|helix-loop-helix transcription factor expressed in embryo and deciduum|thing-2', map_location='8 29.8 cM', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=57774018, end_position_on_the_genomic_accession=57777552, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    15112 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=15112, CurrentID=0, Status='live', Symbol='Hao1', Aliases=['GOX', 'Gox1', 'Hao-1'], description='hydroxyacid oxidase 1, liver', other_designations='2-Hydroxyacid oxidase 1|HAOX1|glycolate oxidase 1|glyoxylate oxidase', map_location='2 65.65 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=134339281, end_position_on_the_genomic_accession=134396272, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    15114 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=15114, CurrentID=0, Status='live', Symbol='Hap1', Aliases=['HAP-1'], description='huntingtin-associated protein 1', other_designations='huntingtin-associated protein 1', map_location='11 D', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=100238153, end_position_on_the_genomic_accession=100247808, orientation='minus', exon_count=14, OMIM=[], no_hdr0=''),
    15115 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=15115, CurrentID=0, Status='live', Symbol='Hars', Aliases=['Hars1', 'MMHRS'], description='histidyl-tRNA synthetase', other_designations='histidine--tRNA ligase, cytoplasmic|hisRS|histidine tRNA ligase|histidyl-tRNA synthetase, cytoplasmic', map_location='18 B2', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=36899581, end_position_on_the_genomic_accession=36916258, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    15116 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=15116, CurrentID=0, Status='live', Symbol='Has1', Aliases=['HAS'], description='hyaluronan synthase 1', other_designations='hyaluronan synthase 1|HA synthase 1|hyaluronan synthase1|hyaluronate synthase 1|hyaluronic acid synthase 1', map_location='17 10.53 cM', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=18063588, end_position_on_the_genomic_accession=18075450, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    15117 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=15117, CurrentID=0, Status='live', Symbol='Has2', Aliases=[], description='hyaluronan synthase 2', other_designations='hyaluronan synthase 2|HA synthase 2|hyaluronan synthase homolog|hyaluronate synthase 2|hyaluronic acid synthase 2', map_location='15 23.31 cM', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=56529023, end_position_on_the_genomic_accession=56557942, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    15118 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=15118, CurrentID=0, Status='live', Symbol='Has3', Aliases=[], description='hyaluronan synthase 3', other_designations='hyaluronan synthase 3|HA synthase 3|hyaluronate synthase 3|hyaluronic acid synthase 3', map_location='8 53.28 cM', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=107596874, end_position_on_the_genomic_accession=107609534, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    15122 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=15122, CurrentID=0, Status='live', Symbol='Hba-a1', Aliases=['Hba', 'Hba1', 'Hbat1'], description='hemoglobin alpha, adult chain 1', other_designations='hemoglobin subunit alpha|alpha 1 globin|alpha globin 1|alpha-globin|haemaglobin alpha 1|hemoglobin alpha chain', map_location='11 18.86 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=32233672, end_position_on_the_genomic_accession=32234486, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    15126 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=15126, CurrentID=0, Status='live', Symbol='Hba-x', Aliases=['Hbz'], description='hemoglobin X, alpha-like embryonic chain in Hba complex', other_designations='hemoglobin subunit zeta|alpha-like embryonic globin chain x|hemaglobin zeta|hemoglobin zeta chain|zeta-globin', map_location='11 18.86 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=32226600, end_position_on_the_genomic_accession=32228116, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    15129 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=15129, CurrentID=0, Status='live', Symbol='Hbb-b1', Aliases=['Hbb1', 'Hbbt1', 'Hbbt2', 'MommeD7', 'beta1'], description='hemoglobin, beta adult major chain', other_designations='hemoglobin subunit beta-1|beta maj|beta major globin', map_location='7 54.85 cM', chromosome='7', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    15130 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=15130, CurrentID=0, Status='live', Symbol='Hbb-b2', Aliases=['Hbb2', 'Hbbt2', 'beta2'], description='hemoglobin, beta adult minor chain', other_designations='hemoglobin subunit beta-2|beta min|beta minor globin', map_location='7 54.85 cM', chromosome='7', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    15132 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=15132, CurrentID=0, Status='live', Symbol='Hbb-bh1', Aliases=['betaH1'], description='hemoglobin Z, beta-like embryonic chain', other_designations='hemoglobin subunit beta-H1|beta Hl globin|beta-H1-globin|hemoglobin beta-H1 chain|minor beta-globin|protein Z', map_location='7 54.85 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=103490845, end_position_on_the_genomic_accession=103492369, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    15135 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=15135, CurrentID=0, Status='live', Symbol='Hbb-y', Aliases=['Ey', 'Hby'], description='hemoglobin Y, beta-like embryonic chain', other_designations='hemoglobin subunit epsilon-Y2|epsilon Y globin|epsilon-Y2-globin|hemoglobin epsilon-Y2 chain', map_location='7 54.85 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=103500961, end_position_on_the_genomic_accession=103502414, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    15139 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=15139, CurrentID=0, Status='live', Symbol='Hc', Aliases=['C5', 'C5a', 'He', 'Hfib2'], description='hemolytic complement', other_designations='complement C5|hepatic fibrogenesis 2', map_location='2 23.22 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=34873341, end_position_on_the_genomic_accession=34958518, orientation='minus', exon_count=43, OMIM=[], no_hdr0=''),
    15159 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=15159, CurrentID=0, Status='live', Symbol='Hccs', Aliases=['CCHL'], description='holocytochrome c synthetase', other_designations='holocytochrome c-type synthase|cytochrome c-type heme lyase', map_location='X F5', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=168094526, end_position_on_the_genomic_accession=168103370, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    15160 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=15160, CurrentID=0, Status='live', Symbol='Serpind1', Aliases=['HC-II', 'HCII', 'Hcf2'], description='serine (or cysteine) peptidase inhibitor, clade D, member 1', other_designations='heparin cofactor 2|heparin cofactor II|protease inhibitor leuserpin-2|serine (or cysteine) proteinase inhibitor, clade D (heparin cofactor), member 1|serpin D1', map_location='16 10.74 cM', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=17149235, end_position_on_the_genomic_accession=17161438, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    15161 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=15161, CurrentID=0, Status='live', Symbol='Hcfc1', Aliases=['HCF', 'HCF1'], description='host cell factor C1', other_designations='host cell factor 1|VP16 accessory protein', map_location='X 37.52 cM', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=72986398, end_position_on_the_genomic_accession=73011430, orientation='minus', exon_count=26, OMIM=[], no_hdr0=''),
    15162 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=15162, CurrentID=0, Status='live', Symbol='Hck', Aliases=['Bmk'], description='hemopoietic cell kinase', other_designations='tyrosine-protein kinase HCK|B cell/myeloid kinase|hematopoietic cell kinase|p56-HCK/p59-HCK', map_location='2 75.41 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=152950388, end_position_on_the_genomic_accession=152993361, orientation='plus', exon_count=13, OMIM=[], no_hdr0=''),
    15163 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=15163, CurrentID=0, Status='live', Symbol='Hcls1', Aliases=['HS1'], description='hematopoietic cell specific Lyn substrate 1', other_designations='hematopoietic lineage cell-specific protein|hematopoietic cell-specific LYN substrate 1|lckBP1', map_location='16 B3', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=36755345, end_position_on_the_genomic_accession=36783576, orientation='plus', exon_count=14, OMIM=[], no_hdr0=''),
    15165 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=15165, CurrentID=0, Status='live', Symbol='Hcn1', Aliases=['Bcng1', 'C630013B14Rik', 'HAC2'], description='hyperpolarization activated cyclic nucleotide gated potassium channel 1', other_designations='potassium/sodium hyperpolarization-activated cyclic nucleotide-gated channel 1|BCNG-1|HAC-2|brain cyclic nucleotide-gated channel 1|hyperpolarization-activated cation channel 2|hyperpolarization-activated, cyclic nucleotide-gated K+ 1', map_location='13 66.34 cM', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=117738856, end_position_on_the_genomic_accession=118117564, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    15166 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=15166, CurrentID=0, Status='live', Symbol='Hcn2', Aliases=['BCNG2', 'HAC1', 'trls'], description='hyperpolarization-activated, cyclic nucleotide-gated K+ 2', other_designations='potassium/sodium hyperpolarization-activated cyclic nucleotide-gated channel 2|BCNG-2|HAC-1|brain cyclic nucleotide-gated channel 2|hyperpolarization-activated cation channel 1', map_location='10 C1', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=79552468, end_position_on_the_genomic_accession=79571942, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    15168 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=15168, CurrentID=0, Status='live', Symbol='Hcn3', Aliases=['BCNG-4', 'Bcng4', 'HAC-3', 'Hac3', 'Hcn4'], description='hyperpolarization-activated, cyclic nucleotide-gated K+ 3', other_designations='potassium/sodium hyperpolarization-activated cyclic nucleotide-gated channel 3|hyperpolarization-activated cation channel 3|hyperpolarization-activated, cyclic nucleotide-gated K+ 4', map_location='3 F1', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=89054082, end_position_on_the_genomic_accession=89067591, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    15170 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=15170, CurrentID=0, Status='live', Symbol='Ptpn6', Aliases=['70Z-SHP', 'Hcph', 'PTPTY-42', 'Ptp1C', 'SH-PTP1', 'SHP-1', 'hcp', 'me'], description='protein tyrosine phosphatase, non-receptor type 6', other_designations='tyrosine-protein phosphatase non-receptor type 6|SH2 phosphatase 1|hematopoietic cell protein-tyrosine phosphatase|motheaten|protein-tyrosine phosphatase 1C', map_location='6 59.17 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=124697670, end_position_on_the_genomic_accession=124715672, orientation='minus', exon_count=17, OMIM=[], no_hdr0=''),
    15171 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=15171, CurrentID=0, Status='live', Symbol='Hcrt', Aliases=['PPOX'], description='hypocretin', other_designations='hypocretin neuropeptide precursor|hypocretin neuropeptide|orexin A|orexin B|prepro-orexin|preprohypocretin', map_location='11 63.6 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=100652519, end_position_on_the_genomic_accession=100653757, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    15182 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=15182, CurrentID=0, Status='live', Symbol='Hdac2', Aliases=['D10Wsu179e', 'YAF1', 'Yy1bp', 'mRPD3'], description='histone deacetylase 2', other_designations='histone deacetylase 2|HD2|YY1 transcription factor-binding protein|protein deacylase HDAC2', map_location='10 B1', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=36850293, end_position_on_the_genomic_accession=36877885, orientation='plus', exon_count=15, OMIM=[], no_hdr0=''),
    15183 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=15183, CurrentID=0, Status='live', Symbol='Hdac3', Aliases=[], description='histone deacetylase 3', other_designations='histone deacetylase 3|HD3|HDAC3 splicing HDAC3alpha|HDAC3 splicing HDAC3beta|HDAC3 splicing HDAC3delta|HDAC3 splicing HDAC3gamma|protein deacetylase HDAC3|protein deacylase HDAC3', map_location='18 B3', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=38070024, end_position_on_the_genomic_accession=38088073, orientation='minus', exon_count=15, OMIM=[], no_hdr0=''),
    15184 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=15184, CurrentID=0, Status='live', Symbol='Hdac5', Aliases=['HD5', 'Hdac4', 'mHDA1', 'mKIAA0600'], description='histone deacetylase 5', other_designations='histone deacetylase 5|histone deacetylase 4|histone deacetylase mHDA1', map_location='11 D', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=102086573, end_position_on_the_genomic_accession=102120998, orientation='minus', exon_count=31, OMIM=[], no_hdr0=''),
    15185 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=15185, CurrentID=0, Status='live', Symbol='Hdac6', Aliases=['Hd6', 'Hdac5', 'Sfc6', 'mHDA2'], description='histone deacetylase 6', other_designations='histone deacetylase 6|histone deacetylase 5|histone deacetylase mHDA2|scurfy candidate 6|tubulin-lysine deacetylase HDAC6', map_location='X 3.58 cM', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=7796355, end_position_on_the_genomic_accession=7814284, orientation='minus', exon_count=31, OMIM=[], no_hdr0=''),
    15186 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=15186, CurrentID=0, Status='live', Symbol='Hdc', Aliases=['Hdc-a-c', 'Hdc-e', 'Hdc-s', 'Hdc'], description='histidine decarboxylase', other_designations='histidine decarboxylase|L-histidine decarboxylase', map_location='2 61.76 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=126435579, end_position_on_the_genomic_accession=126465942, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    15191 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=15191, CurrentID=0, Status='live', Symbol='Hdgf', Aliases=['D3Ertd299e'], description='heparin binding growth factor', other_designations='hepatoma-derived growth factor', map_location='3 38.78 cM', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=87813397, end_position_on_the_genomic_accession=87823439, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    15192 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=15192, CurrentID=0, Status='live', Symbol='Hdgfl1', Aliases=['4921520N01Rik', 'HRP-1', 'Hdgfrp1', 'Pwwp1'], description='HDGF like 1', other_designations='hepatoma-derived growth factor-like protein 1|PWWP domain containing 1|hepatoma derived growth factor-like 1|hepatoma-derived growth factor, related protein 1', map_location='13 A3.1', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=26952155, end_position_on_the_genomic_accession=26954148, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    15193 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=15193, CurrentID=0, Status='live', Symbol='Hdgfl2', Aliases=['HRP-2', 'Hdgfrp2'], description='HDGF like 2', other_designations='hepatoma-derived growth factor-related protein 2|hepatoma-derived growth factor, related protein 2', map_location='17 D', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=56386601, end_position_on_the_genomic_accession=56407605, orientation='plus', exon_count=17, OMIM=[], no_hdr0=''),
    15194 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=15194, CurrentID=0, Status='live', Symbol='Htt', Aliases=['C430023I11Rik', 'Hd', 'Hdh', 'IT15'], description='huntingtin', other_designations='huntingtin|HD protein homolog|Huntington disease gene homolog|huntington disease protein homolog', map_location='5 17.92 cM', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=34919084, end_position_on_the_genomic_accession=35069878, orientation='plus', exon_count=67, OMIM=[], no_hdr0=''),
    15199 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=15199, CurrentID=0, Status='live', Symbol='Hebp1', Aliases=['Hebp', 'p22HBP'], description='heme binding protein 1', other_designations='heme-binding protein 1|p22 HBP', map_location='6 G1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=135114517, end_position_on_the_genomic_accession=135145213, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    15200 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=15200, CurrentID=0, Status='live', Symbol='Hbegf', Aliases=['Dtr', 'Dts', 'Hegfl'], description='heparin-binding EGF-like growth factor', other_designations='proheparin-binding EGF-like growth factor|diphtheria toxin receptor|heparin binding epidermal growth factor-like growth factor', map_location='18 19.46 cM', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=36637980, end_position_on_the_genomic_accession=36648858, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    15201 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=15201, CurrentID=0, Status='live', Symbol='Hells', Aliases=['E130115I21Rik', 'LSH', 'Lysh', 'PASG', 'YFK8'], description='helicase, lymphoid specific', other_designations='lymphocyte-specific helicase|proliferation-associated SNF2-like protein', map_location='19 C3', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=38913282, end_position_on_the_genomic_accession=38958914, orientation='plus', exon_count=23, OMIM=[], no_hdr0=''),
    15202 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=15202, CurrentID=0, Status='live', Symbol='Gml2', Aliases=['1700057K19Rik', 'HemT', 'Hemt1'], description='glycosylphosphatidylinositol anchored molecule like 2', other_designations='hematopoietic cell transcript 1|hematopoietic cell-specific transcript', map_location='15 D3', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=74690791, end_position_on_the_genomic_accession=74717997, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    15203 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=15203, CurrentID=0, Status='live', Symbol='Heph', Aliases=['C130006F04Rik', 'Cpl', 'mKIAA0698', 'sla'], description='hephaestin', other_designations='hephaestin|haphaestin|sex linked anemia', map_location='X 42.69 cM', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=95499042, end_position_on_the_genomic_accession=95618091, orientation='plus', exon_count=23, OMIM=[], no_hdr0=''),
    15204 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=15204, CurrentID=0, Status='live', Symbol='Herc2', Aliases=['D15F32S1h', 'D7H15F32S1', 'D7H15F37S1', 'jdf2', 'mKIAA0393', 'rjs'], description='HECT and RLD domain containing E3 ubiquitin protein ligase 2', other_designations='E3 ubiquitin-protein ligase HERC2|HECT domain and RCC1-like domain-containing protein 2|HECT-type E3 ubiquitin transferase HERC2|hect (homologous to the E6-AP (UBE3A) carboxyl terminus) domain and RCC1 (CHC1)-like domain (RLD) 2|probable E3 ubiquitin-protein ligase HERC2', map_location='7 33.42 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=55699872, end_position_on_the_genomic_accession=55884373, orientation='plus', exon_count=93, OMIM=[], no_hdr0=''),
    15205 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=15205, CurrentID=0, Status='live', Symbol='Hes1', Aliases=['Hry', 'bHLHb39'], description='hes family bHLH transcription factor 1', other_designations='transcription factor HES-1|hairy and enhancer of split 1', map_location='16 21.09 cM', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=29884175, end_position_on_the_genomic_accession=29886614, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    15206 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=15206, CurrentID=0, Status='live', Symbol='Hes2', Aliases=['HES-2'], description='hes family bHLH transcription factor 2', other_designations='transcription factor HES-2|hairy and enhancer of split 2', map_location='4 82.92 cM', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=152243324, end_position_on_the_genomic_accession=152246926, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    15207 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=15207, CurrentID=0, Status='live', Symbol='Hes3', Aliases=['Hes-3', 'bHLHb43'], description='hes family bHLH transcription factor 3', other_designations='transcription factor HES-3|hairy and enhancer of split 3', map_location='4 83.01 cM', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=152369707, end_position_on_the_genomic_accession=152376377, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    15208 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=15208, CurrentID=0, Status='live', Symbol='Hes5', Aliases=['bHLHb38'], description='hes family bHLH transcription factor 5', other_designations='transcription factor HES-5|hairy and enhancer of split 5', map_location='4 86.01 cM', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=155042358, end_position_on_the_genomic_accession=155046829, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    15209 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=15209, CurrentID=0, Status='live', Symbol='Hesx1', Aliases=['HES-1', 'Rpx'], description='homeobox gene expressed in ES cells', other_designations='homeobox expressed in ES cells 1|anterior-restricted homeobox protein|homeo box gene expressed in ES cells|homeobox protein ANF|rathke pouch homeo box', map_location='14 A3', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=26716375, end_position_on_the_genomic_accession=26724286, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    15211 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=15211, CurrentID=0, Status='live', Symbol='Hexa', Aliases=['Hex-1'], description='hexosaminidase A', other_designations='beta-hexosaminidase subunit alpha|N-acetyl-beta-glucosaminidase subunit alpha|beta-N-acetylhexosaminidase subunit alpha|hexosaminidase subunit A', map_location='9 32.02 cM', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=59446574, end_position_on_the_genomic_accession=59472392, orientation='plus', exon_count=15, OMIM=[], no_hdr0=''),
    15212 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=15212, CurrentID=0, Status='live', Symbol='Hexb', Aliases=[], description='hexosaminidase B', other_designations='beta-hexosaminidase subunit beta|N-acetyl-beta-glucosaminidase subunit beta|beta-N-acetylhexosaminidase subunit beta|hexosaminidase subunit B', map_location='13 50.66 cM', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=97312839, end_position_on_the_genomic_accession=97334865, orientation='minus', exon_count=14, OMIM=[], no_hdr0=''),
    15213 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=15213, CurrentID=0, Status='live', Symbol='Hey1', Aliases=['CHF2', 'HRT1', 'Herp2', 'Hesr1', 'bHLHb31', 'hesr-1'], description='hairy/enhancer-of-split related with YRPW motif 1', other_designations='hairy/enhancer-of-split related with YRPW motif protein 1|HRT-1|Hairy/E(spl)-related with YRPW motif 1|hairy and enhancer of split-related protein 1|hairy-related transcription factor 1|mHRT1', map_location='3 2.15 cM', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=8728419, end_position_on_the_genomic_accession=8732098, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    15214 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=15214, CurrentID=0, Status='live', Symbol='Hey2', Aliases=['CHF1', 'Herp1', 'Hrt2', 'bHLHb32', 'hesr2'], description='hairy/enhancer-of-split related with YRPW motif 2', other_designations='hairy/enhancer-of-split related with YRPW motif protein 2|HES-related repressor protein 2|HESR-2|HRT-2|Hairy-E(spl)-related with YRPW motif 2|hairy and enhancer of split related 2|hairy and enhancer of split-related protein 2|hairy-related transcription factor 2|mHRT2|protein gridlock homolog', map_location='10 A4', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=30708355, end_position_on_the_genomic_accession=30718779, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    15216 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=15216, CurrentID=0, Status='live', Symbol='Hfe', Aliases=['MR2'], description='homeostatic iron regulator', other_designations='hereditary hemochromatosis protein homolog|hemochromatosis', map_location='13 9.88 cM', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=23886017, end_position_on_the_genomic_accession=23894837, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    15218 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=15218, CurrentID=0, Status='live', Symbol='Foxn1', Aliases=['D11Bhm185e', 'Fkh19', 'HFH-11', 'Hfh11', 'Whn', 'nu', 'nude'], description='forkhead box N1', other_designations='forkhead box protein N1|HNF-3/forkhead homolog 11|hepatocyte nuclear factor 3 forkhead homolog 11|winged-helix transcription factor nude', map_location='11 46.74 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=78248403, end_position_on_the_genomic_accession=78277597, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    15220 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=15220, CurrentID=0, Status='live', Symbol='Foxq1', Aliases=['HFH-1', 'Hfh1', 'Hfh1l', 'sa'], description='forkhead box Q1', other_designations='forkhead box protein Q1|HFH-1l|HNF-3/forkhead homolog 1 like|HNF-3/forkhead-like protein 1|hepatocyte nuclear factor 3 forkhead homolog 1|satin', map_location='13 13.46 cM', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=31742153, end_position_on_the_genomic_accession=31744959, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    15221 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=15221, CurrentID=0, Status='live', Symbol='Foxd3', Aliases=['CWH3', 'Genesis', 'Hfh2'], description='forkhead box D3', other_designations='forkhead box protein D3|HFH-2|HNF-3/forkhead homolog 2|HNF3/FH transcription factor genesis|hepatocyte nuclear factor 3 forkhead homolog 2', map_location='4 45.71 cM', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=99544536, end_position_on_the_genomic_accession=99546908, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    15223 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=15223, CurrentID=0, Status='live', Symbol='Foxj1', Aliases=['FKHL-13', 'HFH-4', 'Hfh4'], description='forkhead box J1', other_designations='forkhead box protein J1|HNF-3/forkhead homolog 4|forkhead-related protein FKHL13|hepatocyte nuclear factor 3 forkhead homolog 4', map_location='11 81.16 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=116221530, end_position_on_the_genomic_accession=116226331, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    15227 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=15227, CurrentID=0, Status='live', Symbol='Foxf1', Aliases=['FREAC1a', 'Freac-1', 'HFH-8', 'Hfh8', 'Foxf1'], description='forkhead box F1', other_designations='forkhead box protein F1|HNF-3/forkhead homolog 8|forkhead box F1a|forkhead-related protein FKHL5|forkhead-related transcription factor 1|hepatocyte nuclear factor 3 forkhead homolog 8', map_location='8 70.31 cM', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=121811125, end_position_on_the_genomic_accession=121814893, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    15228 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=15228, CurrentID=0, Status='live', Symbol='Foxg1', Aliases=['2900064B05Rik', 'BF-1', 'Bf1', 'Hfh9', 'Hfhbf1'], description='forkhead box G1', other_designations='forkhead box protein G1|HNF-3/forkhead homolog, brain factor 1|forkhead-related protein FKHL1', map_location='12 21.78 cM', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=49429666, end_position_on_the_genomic_accession=49433650, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    15229 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=15229, CurrentID=0, Status='live', Symbol='Foxd1', Aliases=['BF-2', 'FREAC4', 'Hfh10', 'Hfhbf2'], description='forkhead box D1', other_designations='forkhead box protein D1|FORKHEAD BOX PROTEIN D1 (FORKHEAD-RELATED PROTEIN FKHL8) (FORKHEAD-RELATED TRANSCRIPTION FACTOR 4) (FREAC-4)|FREAC-4|HFH-BF-2|HNF-3/forkhead homolog, brain factor 2|brain factor 2|forkhead-related protein FKHL8|forkhead-related transcription factor 4', map_location='13 51.96 cM', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=98490753, end_position_on_the_genomic_accession=98493213, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    15233 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=15233, CurrentID=0, Status='live', Symbol='Hgd', Aliases=['Hgo', 'aku'], description='homogentisate 1, 2-dioxygenase', other_designations='homogentisate 1,2-dioxygenase|alkaptonuria|homogentisate oxygenase|homogentisic acid oxidase|homogentisicase', map_location='16 26.4 cM', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=37400104, end_position_on_the_genomic_accession=37452388, orientation='plus', exon_count=15, OMIM=[], no_hdr0=''),
    15234 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=15234, CurrentID=0, Status='live', Symbol='Hgf', Aliases=['C230052L06Rik', 'HGF/SF', 'NK1', 'NK2', 'SF', 'SF/HGF'], description='hepatocyte growth factor', other_designations='hepatocyte growth factor|hepatopoietin-A|scatter factor', map_location='5 7.07 cM', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=16758493, end_position_on_the_genomic_accession=16827448, orientation='plus', exon_count=19, OMIM=[], no_hdr0=''),
    15235 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=15235, CurrentID=0, Status='live', Symbol='Mst1', Aliases=['D3F15S2h', 'D9H3F15S2', 'DNF15S2h', 'Hgfl'], description='macrophage stimulating 1 (hepatocyte growth factor-like)', other_designations='hepatocyte growth factor-like protein|MSP|macrophage stimulatory protein', map_location='9 59.07 cM', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=107957607, end_position_on_the_genomic_accession=107962226, orientation='plus', exon_count=19, OMIM=[], no_hdr0=''),
    15239 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=15239, CurrentID=0, Status='live', Symbol='Hgs', Aliases=['Hgr', 'Hrs', 'ZFYVE8', 'tn'], description='HGF-regulated tyrosine kinase substrate', other_designations='hepatocyte growth factor-regulated tyrosine kinase substrate', map_location='11 84.16 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=120358431, end_position_on_the_genomic_accession=120374810, orientation='plus', exon_count=23, OMIM=[], no_hdr0=''),
    15242 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=15242, CurrentID=0, Status='live', Symbol='Hhex', Aliases=['Hex', 'Hex1-rs2', 'Prh', 'Prhx', 'Hhex'], description='hematopoietically expressed homeobox', other_designations='hematopoietically-expressed homeobox protein Hhex|hematopoietically expressed homeobox, related sequence 2|homeobox protein HEX|homeobox protein PRH|mHex', map_location='19 32.28 cM', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=37423289, end_position_on_the_genomic_accession=37429179, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    15244 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=15244, CurrentID=0, Status='live', Symbol='Hhex-rs3', Aliases=[], description='hematopoietically expressed homeobox, related sequence 3', other_designations='hematopoietically expressed homeobox, related sequence 3', map_location='', chromosome='', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    15245 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=15245, CurrentID=0, Status='live', Symbol='Hhip', Aliases=['Hhip1'], description='Hedgehog-interacting protein', other_designations='hedgehog-interacting protein', map_location='8 37.95 cM', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=80692479, end_position_on_the_genomic_accession=80784691, orientation='minus', exon_count=14, OMIM=[], no_hdr0=''),
    15247 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=15247, CurrentID=0, Status='live', Symbol='Mfsd14a', Aliases=['Hiat1'], description='major facilitator superfamily domain containing 14A', other_designations='hippocampus abundant transcript 1 protein|hippocampus abundant gene transcript 1|tetracycline transporter-like protein', map_location='3 G1', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=116424813, end_position_on_the_genomic_accession=116456334, orientation='minus', exon_count=14, OMIM=[], no_hdr0=''),
    15248 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=15248, CurrentID=0, Status='live', Symbol='Hic1', Aliases=['HIC-1'], description='hypermethylated in cancer 1', other_designations='hypermethylated in cancer 1 protein', map_location='11 45.76 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=75052203, end_position_on_the_genomic_accession=75061081, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    15251 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=15251, CurrentID=0, Status='live', Symbol='Hif1a', Aliases=['HIF-1-alpha', 'HIF1-alpha', 'HIF1alpha', 'MOP1', 'bHLHe78'], description='hypoxia inducible factor 1, alpha subunit', other_designations='hypoxia-inducible factor 1-alpha|ARNT-interacting protein', map_location='12 31.99 cM', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=73948098, end_position_on_the_genomic_accession=73994328, orientation='plus', exon_count=16, OMIM=[], no_hdr0=''),
    15254 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=15254, CurrentID=0, Status='live', Symbol='Hint1', Aliases=['Hint', 'Ipk1', 'PKCI-1', 'PRKCNH1'], description='histidine triad nucleotide binding protein 1', other_designations="adenosine 5'-monophosphoramidase HINT1|PKC inhibitor/ interacting protein|adenosine 5'-monophosphoramidase|desumoylating isopeptidase HINT1|protein kinase C inhibitor 1|protein kinase C-interacting protein 1", map_location='11 B1.3', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=54757209, end_position_on_the_genomic_accession=54761332, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    15257 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=15257, CurrentID=0, Status='live', Symbol='Hipk1', Aliases=['1110062K04Rik', 'Myak'], description='homeodomain interacting protein kinase 1', other_designations='homeodomain-interacting protein kinase 1|nuclear body-associated kinase 2|protein kinase Myak', map_location='3 F2.2', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=103647131, end_position_on_the_genomic_accession=103699210, orientation='minus', exon_count=19, OMIM=[], no_hdr0=''),
    15258 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=15258, CurrentID=0, Status='live', Symbol='Hipk2', Aliases=['1110014O20Rik', 'B230339E18Rik', 'Stank'], description='homeodomain interacting protein kinase 2', other_designations='homeodomain-interacting protein kinase 2|nuclear body-associated kinase 1|sialophorin tail-associated nuclear serine/threonine-protein kinase', map_location='6 B1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=38664447, end_position_on_the_genomic_accession=38853236, orientation='minus', exon_count=16, OMIM=[], no_hdr0=''),
    15259 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=15259, CurrentID=0, Status='live', Symbol='Hipk3', Aliases=['DYRK6', 'FIST3', 'PKY', 'mir-1902'], description='homeodomain interacting protein kinase 3', other_designations='homeodomain-interacting protein kinase 3|ANPK|FIST|HCMV-interacting protein|androgen receptor-interacting nuclear protein kinase|fas-interacting serine/threonine-protein kinase|nbak3|nuclear body-associated kinase 3', map_location='2 E2', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=104256826, end_position_on_the_genomic_accession=104324834, orientation='minus', exon_count=16, OMIM=[], no_hdr0=''),
    15260 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=15260, CurrentID=0, Status='live', Symbol='Hira', Aliases=['D16Ertd95e', 'Gm15797', 'Tuple1'], description='histone cell cycle regulator', other_designations='protein HIRA|TUP1-like enhancer of split gene 1|TUP1-like enhancer of split protein 1|histone cell cycle regulation defective homolog A', map_location='16 11.69 cM', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=18695500, end_position_on_the_genomic_accession=18789059, orientation='plus', exon_count=29, OMIM=[], no_hdr0=''),
    15267 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=15267, CurrentID=0, Status='live', Symbol='H2ac18', Aliases=['H2a-614', 'H2a-615', 'Hist2', 'Hist2h2aa1'], description='H2A clustered histone 18', other_designations='histone H2A type 2-A|histone cluster 2, H2aa1|histone gene complex 2', map_location='3 41.69 cM', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=96152813, end_position_on_the_genomic_accession=96153368, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    15270 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=15270, CurrentID=0, Status='live', Symbol='H2ax', Aliases=['H2A.X', 'H2afx', 'Hist5-2ax', 'gammaH2ax'], description='H2A.X variant histone', other_designations='histone H2AX|H2A histone family, member X|H2a/x|histone 5 protein 2ax|histone H2A.x', map_location='9 24.84 cM', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=44246012, end_position_on_the_genomic_accession=44247374, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    15273 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=15273, CurrentID=0, Status='live', Symbol='Hivep2', Aliases=['Gm20114', 'MIBP-1', 'MIBP1', 'Schnurri-2', 'Shn-2'], description='human immunodeficiency virus type I enhancer binding protein 2', other_designations='transcription factor HIVEP2|human immunodeficiency virus type I enhancer-binding protein 2 homolog|myc intron-binding protein 1', map_location='10 A2', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=13841819, end_position_on_the_genomic_accession=14027122, orientation='plus', exon_count=18, OMIM=[], no_hdr0=''),
    15275 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=15275, CurrentID=0, Status='live', Symbol='Hk1', Aliases=['Hk-1-s', 'dea', 'mHk1-s', 'Hk1'], description='hexokinase 1', other_designations='hexokinase-1|HK I|downeast anemia|hexokinase type I|hexokinase, tumor isozyme', map_location='10 32.37 cM', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=62104634, end_position_on_the_genomic_accession=62215699, orientation='minus', exon_count=26, OMIM=[], no_hdr0=''),
    15277 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=15277, CurrentID=0, Status='live', Symbol='Hk2', Aliases=['HKII'], description='hexokinase 2', other_designations='hexokinase-2|HK II|hexokinase type II', map_location='6 35.94 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=82702004, end_position_on_the_genomic_accession=82751435, orientation='minus', exon_count=20, OMIM=[], no_hdr0=''),
    15278 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=15278, CurrentID=0, Status='live', Symbol='Tfb2m', Aliases=['Hkp1'], description='transcription factor B2, mitochondrial', other_designations="dimethyladenosine transferase 2, mitochondrial|S-adenosylmethionine-6-N', N'-adenosyl(rRNA) dimethyltransferase 2|house-keeping protein 1|mTFB2M|mitochondrial 12S rRNA dimethylase 2|mitochondrial transcription factor B2|mtTFB2", map_location='1 83.56 cM', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=179355617, end_position_on_the_genomic_accession=179373870, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    15284 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=15284, CurrentID=0, Status='live', Symbol='Hlx', Aliases=['Hlx1'], description='H2.0-like homeobox', other_designations='H2.0-like homeobox protein|H2.0-like homeo box 1|homeobox protein HLX1', map_location='1 88.97 cM', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=184459340, end_position_on_the_genomic_accession=184464690, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    15285 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=15285, CurrentID=0, Status='live', Symbol='Mnx1', Aliases=['HB9', 'Hlxb9', 'MNR2'], description='motor neuron and pancreas homeobox 1', other_designations='motor neuron and pancreas homeobox protein 1|homeobox gene HB9|homeobox protein HB9', map_location='5 B1', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=29678821, end_position_on_the_genomic_accession=29683468, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    15288 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=15288, CurrentID=0, Status='live', Symbol='Hmbs', Aliases=['PBGD', 'Ups', 'Uros1'], description='hydroxymethylbilane synthase', other_designations='porphobilinogen deaminase|PBG-D|pre-uroporphyrinogen synthase', map_location='9 24.84 cM', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=44247645, end_position_on_the_genomic_accession=44255525, orientation='minus', exon_count=15, OMIM=[], no_hdr0=''),
    15289 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=15289, CurrentID=0, Status='live', Symbol='Hmgb1', Aliases=['HMG-1', 'Hmg1', 'SBP-1', 'p30'], description='high mobility group box 1', other_designations='high mobility group protein B1|amphoterin|high mobility group protein 1', map_location='5 89.18 cM', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=148983512, end_position_on_the_genomic_accession=148989867, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    15312 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=15312, CurrentID=0, Status='live', Symbol='Hmgn1', Aliases=['HMG-14', 'Hmg14'], description='high mobility group nucleosomal binding domain 1', other_designations='non-histone chromosomal protein HMG-14|high mobility group nucleosome-binding domain-containing protein 1|high mobility group protein 14', map_location='16 56.83 cM', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=95922788, end_position_on_the_genomic_accession=95928925, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    15331 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=15331, CurrentID=0, Status='live', Symbol='Hmgn2', Aliases=['HMG-17', 'Hmg17'], description='high mobility group nucleosomal binding domain 2', other_designations='non-histone chromosomal protein HMG-17|high mobility group nucleosome-binding domain-containing protein 2|high mobility group protein 17', map_location='4 66.47 cM', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=133692050, end_position_on_the_genomic_accession=133695302, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    15353 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=15353, CurrentID=0, Status='live', Symbol='Hmg20b', Aliases=['BRAF35', 'Hmgx2', 'Hmgxb2', 'Smarce1r'], description='high mobility group 20B', other_designations='SWI/SNF-related matrix-associated actin-dependent regulator of chromatin subfamily E member 1-related|BRCA2-associated factor 35|HMG box-containing protein 20B|SMARCE1-related protein|high mobility group 20 B|high mobility group protein 20 B|structural DNA-binding protein BRAF35', map_location='10 39.72 cM', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=81181880, end_position_on_the_genomic_accession=81186777, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    15354 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=15354, CurrentID=0, Status='live', Symbol='Hmgb3', Aliases=['Hmg2a', 'Hmg4'], description='high mobility group box 3', other_designations='high mobility group protein B3|high mobility group protein 2a|high mobility group protein 4|high mobilty group protein 2A', map_location='X A7.3', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=70599523, end_position_on_the_genomic_accession=70604279, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    15356 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=15356, CurrentID=0, Status='live', Symbol='Hmgcl', Aliases=['HL'], description='3-hydroxy-3-methylglutaryl-Coenzyme A lyase', other_designations='hydroxymethylglutaryl-CoA lyase, mitochondrial|3-hydroxy-3-methylglutarate-CoA lyase|HMG-CoA lyase', map_location='4 68.14 cM', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=135673745, end_position_on_the_genomic_accession=135689979, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    15357 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=15357, CurrentID=0, Status='live', Symbol='Hmgcr', Aliases=['HMG-CoAR', 'Red'], description='3-hydroxy-3-methylglutaryl-Coenzyme A reductase', other_designations='3-hydroxy-3-methylglutaryl-coenzyme A reductase|3-hydroxy-3-methylglutaryl-CoA reductase|HMG-CoA reductase', map_location='13 50.65 cM', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=96785470, end_position_on_the_genomic_accession=96807444, orientation='minus', exon_count=21, OMIM=[], no_hdr0=''),
    15360 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=15360, CurrentID=0, Status='live', Symbol='Hmgcs2', Aliases=['1300002P16', 'mHS'], description='3-hydroxy-3-methylglutaryl-Coenzyme A synthase 2', other_designations='hydroxymethylglutaryl-CoA synthase, mitochondrial|3-hydroxy-3-methylglutaryl coenzyme A synthase|HMG-CoA synthase', map_location='3 42.74 cM', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=98187747, end_position_on_the_genomic_accession=98218054, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    15361 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=15361, CurrentID=0, Status='live', Symbol='Hmga1', Aliases=['Hmga1ab', 'Hmgi', 'Hmgiy', 'Hmgy', 'Hmga1'], description='high mobility group AT-hook 1', other_designations='high mobility group protein HMG-I/HMG-Y|high mobility group AT-hook protein 1|high mobility group protein A1|high mobility group protein I', map_location='17 14.5 cM', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=27775548, end_position_on_the_genomic_accession=27782646, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    15364 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=15364, CurrentID=0, Status='live', Symbol='Hmga2', Aliases=['9430083A20Rik', 'HMGI-C', 'Hmgic', 'pg', 'pygmy'], description='high mobility group AT-hook 2', other_designations='high mobility group protein HMGI-C|high mobility group AT-hook protein 2|high mobility group protein I', map_location='10 67.94 cM', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=120197173, end_position_on_the_genomic_accession=120312374, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    15366 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=15366, CurrentID=0, Status='live', Symbol='Hmmr', Aliases=['AA386826', 'CD168', 'Rhamm'], description='hyaluronan mediated motility receptor (RHAMM)', other_designations='hyaluronan mediated motility receptor|intracellular hyaluronic acid-binding protein|receptor for hyaluronan-mediated motility', map_location='11 24.4 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=40592215, end_position_on_the_genomic_accession=40624290, orientation='minus', exon_count=18, OMIM=[], no_hdr0=''),
    15368 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=15368, CurrentID=0, Status='live', Symbol='Hmox1', Aliases=['D8Wsu38e', 'HO-1', 'HO1', 'Hemox', 'Hmox', 'Hsp32'], description='heme oxygenase 1', other_designations='heme oxygenase 1|P32 protein|heme oxygenase (decycling) 1|hemoxygenase', map_location='8 C1', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=75820246, end_position_on_the_genomic_accession=75827221, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    15369 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=15369, CurrentID=0, Status='live', Symbol='Hmox2', Aliases=['HO-2', 'HO2'], description='heme oxygenase 2', other_designations='heme oxygenase 2|heme oxygenase (decycling) 2', map_location='16 2.46 cM', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=4544225, end_position_on_the_genomic_accession=4584606, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    15370 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=15370, CurrentID=0, Status='live', Symbol='Nr4a1', Aliases=['GFRP1', 'Gfrp', 'Hbr-1', 'Hbr1', 'Hmr', 'N10', 'NGFI-B', 'NGFIB', 'NP10', 'NUR77-1', 'NUR77-2', 'TIS1', 'TR3', 'nur77'], description='nuclear receptor subfamily 4, group A, member 1', other_designations='nuclear receptor subfamily 4 group A member 1|hormone receptor|nuclear hormone receptor NUR/77|nuclear protein N10|orphan nuclear receptor HMR', map_location='15 F1', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=101151788, end_position_on_the_genomic_accession=101172676, orientation='plus', exon_count=13, OMIM=[], no_hdr0=''),
    15371 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=15371, CurrentID=0, Status='live', Symbol='Hmx1', Aliases=['Nkx5-3'], description='H6 homeobox 1', other_designations='homeobox protein HMX1|H6 homeo box 1|homeobox protein H6', map_location='5 18.14 cM', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=35546124, end_position_on_the_genomic_accession=35557629, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    15372 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=15372, CurrentID=0, Status='live', Symbol='Hmx2', Aliases=['Nkx-5.2', 'Nkx5-2'], description='H6 homeobox 2', other_designations='homeobox protein HMX2|H6 homeo box 2|NK-related homeobox|homeobox protein Nkx-5.2', map_location='7 74.34 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=131150486, end_position_on_the_genomic_accession=131159743, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    15373 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=15373, CurrentID=0, Status='live', Symbol='Hmx3', Aliases=['Nkx-5.1', 'Nkx5-1', 'Nkx5.1'], description='H6 homeobox 3', other_designations='homeobox protein HMX3|H6 homeo box 3|homeobox protein H6 family member 3|homeobox protein Nkx-5.1', map_location='7 74.32 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=131143263, end_position_on_the_genomic_accession=131147756, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    15374 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=15374, CurrentID=0, Status='live', Symbol='Jpt1', Aliases=['Hn1'], description='Jupiter microtubule associated homolog 1', other_designations='jupiter microtubule associated homolog 1|hematological and neurological expressed 1 protein|hematological and neurological expressed sequence 1', map_location='11 80.84 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=115388171, end_position_on_the_genomic_accession=115405219, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    15375 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=15375, CurrentID=0, Status='live', Symbol='Foxa1', Aliases=['Hnf-3a', 'Hnf3a', 'Tcf-3a', 'Tcf3a'], description='forkhead box A1', other_designations='hepatocyte nuclear factor 3-alpha|HNF-3-alpha|fork head domain|forkhead box protein A1|hepatocyte nuclear factor 3 alpha (winged helix transcription factor)', map_location='12 24.7 cM', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=57585750, end_position_on_the_genomic_accession=57594815, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    15376 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=15376, CurrentID=0, Status='live', Symbol='Foxa2', Aliases=['HNF3-beta', 'HNF3beta', 'Hnf-3b', 'Hnf3b', 'Tcf-3b', 'Tcf3b'], description='forkhead box A2', other_designations='hepatocyte nuclear factor 3-beta|HNF-3-beta|forkhead box protein A2|hepatocyte nuclear factor 3 beta (winged helix transcription factor)', map_location='2 73.38 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=147884797, end_position_on_the_genomic_accession=147888889, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    15377 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=15377, CurrentID=0, Status='live', Symbol='Foxa3', Aliases=['Hnf-3g', 'Hnf3g', 'Tcf-3g', 'Tcf3g'], description='forkhead box A3', other_designations='hepatocyte nuclear factor 3-gamma|HNF-3-gamma|forkhead box protein A3|hepatocyte nuclear factor 3 gamma (winged helix transcription factor)', map_location='7 9.46 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=18747208, end_position_on_the_genomic_accession=18757464, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    15378 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=15378, CurrentID=0, Status='live', Symbol='Hnf4a', Aliases=['HNF-4', 'Hnf4lpha', 'MODY1', 'Nr2a1', 'TCF-14', 'Tcf14', 'Hnf4a'], description='hepatic nuclear factor 4, alpha', other_designations='hepatocyte nuclear factor 4-alpha|HNF4 alpha|Nuclear receptor 2A1|nuclear receptor subfamily 2 group A member 1|transcription factor 14|transcription factor HNF-4', map_location='2 84.32 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=163348731, end_position_on_the_genomic_accession=163414827, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    15379 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=15379, CurrentID=0, Status='live', Symbol='Onecut1', Aliases=['D9Ertd423e', 'HNF-6', 'Hfh12', 'Hnf6', 'Hnf6b', 'OC-1', 'Oc1'], description='one cut domain, family member 1', other_designations='hepatocyte nuclear factor 6|HNF-3/forkhead homolog 12|hepatic nuclear factor 6|one cut homeobox 1', map_location='9 41.93 cM', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=74769203, end_position_on_the_genomic_accession=74796930, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    15381 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=15381, CurrentID=0, Status='live', Symbol='Hnrnpc', Aliases=['D14Wsu171e', 'Hnrpc', 'Hnrpc1', 'Hnrpc2', 'hnRNPC1', 'hnRNPC2', 'hnrnp-C'], description='heterogeneous nuclear ribonucleoprotein C', other_designations='heterogeneous nuclear ribonucleoproteins C1/C2|heterogeneous nuclear ribonucleoprotein C1|heterogeneous nuclear ribonucleoprotein C2|heterogeneous ribonucleoprotein C1/C2|hnRNP C1 / hnRNP C2|hnRNP C1/C2|hnRNP C2|snoRNA MBI-122', map_location='14 26.79 cM', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=52310834, end_position_on_the_genomic_accession=52341491, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    15382 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=15382, CurrentID=0, Status='live', Symbol='Hnrnpa1', Aliases=['HDP-1', 'Hdp', 'Hnrpa1', 'hnRNP A1', 'hnrnp-A1'], description='heterogeneous nuclear ribonucleoprotein A1', other_designations='heterogeneous nuclear ribonucleoprotein A1|helix-destabilizing protein|hnRNP core protein A1|single-strand-binding protein|topoisomerase-inhibitor suppressed', map_location='15 58.58 cM', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=103148370, end_position_on_the_genomic_accession=103155125, orientation='plus', exon_count=13, OMIM=[], no_hdr0=''),
    15384 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=15384, CurrentID=0, Status='live', Symbol='Hnrnpab', Aliases=['3010025C11Rik', 'CBF-A', 'Cgbfa', 'Hnrpab'], description='heterogeneous nuclear ribonucleoprotein A/B', other_designations='heterogeneous nuclear ribonucleoprotein A/B|CArG-binding factor-A|S1 protein D2|hnRNP A/B', map_location='11 B1.3', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=51490927, end_position_on_the_genomic_accession=51497708, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    15387 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=15387, CurrentID=0, Status='live', Symbol='Hnrnpk', Aliases=['Hnrpk', 'KBBP', 'NOVA'], description='heterogeneous nuclear ribonucleoprotein K', other_designations='heterogeneous nuclear ribonucleoprotein K', map_location='13 B1', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=58538946, end_position_on_the_genomic_accession=58551157, orientation='minus', exon_count=19, OMIM=[], no_hdr0=''),
    15388 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=15388, CurrentID=0, Status='live', Symbol='Hnrnpl', Aliases=['D830027H13Rik', 'Hnrpl'], description='heterogeneous nuclear ribonucleoprotein L', other_designations='heterogeneous nuclear ribonucleoprotein L|hnRNP L', map_location='7 B1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=28507971, end_position_on_the_genomic_accession=28521693, orientation='plus', exon_count=16, OMIM=[], no_hdr0=''),
    15394 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=15394, CurrentID=0, Status='live', Symbol='Hoxa1', Aliases=['ERA1', 'Hox-1.6'], description='homeobox A1', other_designations='homeobox protein Hox-A1|early retinoic acid 1|homeobox protein Hox-1.6|homeoboxless protein ERA-1-399|homeotic protein ERA-1-993', map_location='6 25.4 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=52132347, end_position_on_the_genomic_accession=52135297, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    15395 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=15395, CurrentID=0, Status='live', Symbol='Hoxa10', Aliases=['Hox-1.8', 'Hoxa-10'], description='homeobox A10', other_designations='homeobox protein Hox-A10|homeo box A10|homeobox protein Hox-1.8', map_location='6 25.4 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=52208177, end_position_on_the_genomic_accession=52217834, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    15396 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=15396, CurrentID=0, Status='live', Symbol='Hoxa11', Aliases=['Hox-1.9', 'Hoxa-11'], description='homeobox A11', other_designations='homeobox protein Hox-A11|homeo box A11|homeobox protein Hox-1.9', map_location='6 25.4 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=52219085, end_position_on_the_genomic_accession=52222790, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    15398 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=15398, CurrentID=0, Status='live', Symbol='Hoxa13', Aliases=['Hd', 'Hox-1.10'], description='homeobox A13', other_designations='homeobox protein Hox-A13|homeobox protein Hox-1.10|hypodactyly', map_location='6 25.41 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=52235833, end_position_on_the_genomic_accession=52237865, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    15399 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=15399, CurrentID=0, Status='live', Symbol='Hoxa2', Aliases=['HOX1.11', 'Hox-1.11'], description='homeobox A2', other_designations='homeobox protein Hox-A2|homeo box A2|homeobox protein Hox-1.11', map_location='6 25.4 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=52139397, end_position_on_the_genomic_accession=52141811, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    15400 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=15400, CurrentID=0, Status='live', Symbol='Hoxa3', Aliases=['Hox-1.5', 'Mo-10'], description='homeobox A3', other_designations='homeobox protein Hox-A3|homeo box A3|homeobox protein Hox-1.5|homeobox protein MO-10', map_location='6 25.4 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=52146039, end_position_on_the_genomic_accession=52190047, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    15401 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=15401, CurrentID=0, Status='live', Symbol='Hoxa4', Aliases=['Hox-1.4'], description='homeobox A4', other_designations='homeobox protein Hox-A4|homeo box A4|homeobox protein Hox-1.4|homeobox protein MH-3', map_location='6 25.4 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=52166662, end_position_on_the_genomic_accession=52168683, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    15402 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=15402, CurrentID=0, Status='live', Symbol='Hoxa5', Aliases=['Hox-1.3'], description='homeobox A5', other_designations='homeobox protein Hox-A5|homeo box A5|homeobox protein Hox-1.3|homeobox protein M2', map_location='6 25.4 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=52178734, end_position_on_the_genomic_accession=52181567, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    15403 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=15403, CurrentID=0, Status='live', Symbol='Hoxa6', Aliases=['Hox-1.2'], description='homeobox A6', other_designations='homeobox protein Hox-A6|homeo box A6|homeobox protein Hox-1.2|homeobox protein M5-4', map_location='6 25.4 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=52181838, end_position_on_the_genomic_accession=52185652, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    15404 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=15404, CurrentID=0, Status='live', Symbol='Hoxa7', Aliases=['Hox-1.1', 'M6'], description='homeobox A7', other_designations='homeobox protein Hox-A7|HOMEOBOX PROTEIN HOX-A7 (HOX-1.1) (M6-12) (M6)', map_location='6 25.4 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=52192603, end_position_on_the_genomic_accession=52195553, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    15405 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=15405, CurrentID=0, Status='live', Symbol='Hoxa9', Aliases=['D6a9', 'Hox-1.7'], description='homeobox A9', other_designations='homeobox protein Hox-A9|homeo box A9|homeobox protein Hox-1.7', map_location='6 25.4 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=52200077, end_position_on_the_genomic_accession=52204350, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    15407 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=15407, CurrentID=0, Status='live', Symbol='Hoxb1', Aliases=['Hox-2.9'], description='homeobox B1', other_designations='homeobox protein Hox-B1|homeo box B1|homeobox protein Hox-2.9', map_location='11 59.86 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=96256572, end_position_on_the_genomic_accession=96259080, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    15408 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=15408, CurrentID=0, Status='live', Symbol='Hoxb13', Aliases=[], description='homeobox B13', other_designations='homeobox protein Hox-B13|homeo box B13', map_location='11 59.63 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=96085142, end_position_on_the_genomic_accession=96087436, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    15410 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=15410, CurrentID=0, Status='live', Symbol='Hoxb3', Aliases=['Hox-2.7'], description='homeobox B3', other_designations='homeobox protein Hox-B3|homeo box B3|homeobox protein Hox-2.7|homeobox protein MH-23', map_location='11 59.84 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=96197927, end_position_on_the_genomic_accession=96238756, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    15412 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=15412, CurrentID=0, Status='live', Symbol='Hoxb4', Aliases=['Hox-2.6'], description='homeobox B4', other_designations='homeobox protein Hox-B4|homeo box B4|homeobox protein Hox-2.6', map_location='11 59.83 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=96209093, end_position_on_the_genomic_accession=96212464, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    15413 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=15413, CurrentID=0, Status='live', Symbol='Hoxb5', Aliases=['Hox-2.1'], description='homeobox B5', other_designations='homeobox protein Hox-B5|homeo box B5|homeobox protein H24.1|homeobox protein Hox-2.1|homeobox protein Mu-1', map_location='11 59.82 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=96194338, end_position_on_the_genomic_accession=96196947, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    15414 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=15414, CurrentID=0, Status='live', Symbol='Hoxb6', Aliases=['Hox-2.2'], description='homeobox B6', other_designations='homeobox protein Hox-B6|homeo box B6|homeobox protein Hox-2.2|homeobox protein MH-22A', map_location='11 59.82 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=96183647, end_position_on_the_genomic_accession=96192395, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    15415 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=15415, CurrentID=0, Status='live', Symbol='Hoxb7', Aliases=['Hox-2.3'], description='homeobox B7', other_designations='homeobox protein Hox-B7|homeo box B7|homeobox protein Hox-2.3|homeobox protein MH-22B|homeobox protein MuB1', map_location='11 59.82 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=96176431, end_position_on_the_genomic_accession=96180989, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    15416 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=15416, CurrentID=0, Status='live', Symbol='Hoxb8', Aliases=['Hox-2.4'], description='homeobox B8', other_designations='homeobox protein Hox-B8|homeo box B8|homeobox protein Hox-2.4', map_location='11 59.82 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=96170227, end_position_on_the_genomic_accession=96176151, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    15417 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=15417, CurrentID=0, Status='live', Symbol='Hoxb9', Aliases=['Hox-2.5'], description='homeobox B9', other_designations='homeobox protein Hox-B9|homeo box B9|homeobox protein Hox-2.5', map_location='11 59.81 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=96162156, end_position_on_the_genomic_accession=96167421, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    15421 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=15421, CurrentID=0, Status='live', Symbol='Hoxc12', Aliases=['Hox-3.8'], description='homeobox C12', other_designations='homeobox protein Hox-C12|Homeobox protein Hox-C12 (Hox-3F)|homeo box C12|homeobox protein Hox-3.8', map_location='15 58.01 cM', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=102845261, end_position_on_the_genomic_accession=102847044, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    15422 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=15422, CurrentID=0, Status='live', Symbol='Hoxc13', Aliases=['N'], description='homeobox C13', other_designations='homeobox protein Hox-C13|naked', map_location='15', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=102829566, end_position_on_the_genomic_accession=102837249, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    15423 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=15423, CurrentID=0, Status='live', Symbol='Hoxc4', Aliases=['Hox-3.5'], description='homeobox C4', other_designations='homeobox protein Hox-C4|homeo box C4|homeobox protein Hox-3.5', map_location='15 58.08 cM', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=102926531, end_position_on_the_genomic_accession=102945281, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    15424 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=15424, CurrentID=0, Status='live', Symbol='Hoxc5', Aliases=['Hox-3.4', 'Hox-6.2'], description='homeobox C5', other_designations='homeobox protein Hox-C5|homeo box C5|homeobox protein Hox-3.4|homeobox protein Hox-6.2', map_location='15 58.07 cM', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=102922440, end_position_on_the_genomic_accession=102925861, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    15425 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=15425, CurrentID=0, Status='live', Symbol='Hoxc6', Aliases=['Hox-3.3', 'Hox-6.1'], description='homeobox C6', other_designations='homeobox protein Hox-C6|homeo box C6|homeobox protein Hox-3.3|homeobox protein Hox-6.1', map_location='15 58.06 cM', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=102906658, end_position_on_the_genomic_accession=102920314, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    15426 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=15426, CurrentID=0, Status='live', Symbol='Hoxc8', Aliases=['D130011F21Rik', 'Hox-3.1'], description='homeobox C8', other_designations='homeobox protein Hox-C8|homeo box C8|homeobox protein Hox-3.1|homeobox protein M31', map_location='15 58.05 cM', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=102898971, end_position_on_the_genomic_accession=102902707, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    15427 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=15427, CurrentID=0, Status='live', Symbol='Hoxc9', Aliases=['Hox-3.2'], description='homeobox C9', other_designations='homeobox protein Hox-C9|homeo box C9|homeobox protein Hox-3.2', map_location='15 58.04 cM', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=102885467, end_position_on_the_genomic_accession=102893324, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    15429 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=15429, CurrentID=0, Status='live', Symbol='Hoxd1', Aliases=['Hox-4.9'], description='homeobox D1', other_designations='homeobox protein Hox-D1|homeo box D1|homeobox protein Hox-4.9', map_location='2 44.13 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=74593324, end_position_on_the_genomic_accession=74595486, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    15430 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=15430, CurrentID=0, Status='live', Symbol='Hoxd10', Aliases=['Hox-4.5', 'Hox-5.3'], description='homeobox D10', other_designations='homeobox protein Hox-D10|homeo box D10|homeobox protein Hox-4.5|homeobox protein Hox-5.3', map_location='2 44.13 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=74514617, end_position_on_the_genomic_accession=74525450, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    15431 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=15431, CurrentID=0, Status='live', Symbol='Hoxd11', Aliases=['E230017H14Rik', 'Hox-4.6', 'Hox-5.4', 'Hox-5.5'], description='homeobox D11', other_designations='homeobox protein Hox-D11|homeo box D11|homeobox protein Hox-4.6|homeobox protein Hox-5.5', map_location='2 44.13 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=74509902, end_position_on_the_genomic_accession=74517360, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    15432 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=15432, CurrentID=0, Status='live', Symbol='Hoxd12', Aliases=['Hox-4.7', 'Hox-5.6'], description='homeobox D12', other_designations='homeobox protein Hox-D12|homeo box D12|homeobox protein Hox-4.7|homeobox protein Hox-5.6', map_location='2 44.13 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=74505357, end_position_on_the_genomic_accession=74508049, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    15433 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=15433, CurrentID=0, Status='live', Symbol='Hoxd13', Aliases=['Hox-4.8', 'spdh'], description='homeobox D13', other_designations='homeobox protein Hox-D13|homeo box D13|homeobox protein Hox-4.8', map_location='2 44.13 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=74498569, end_position_on_the_genomic_accession=74501947, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    15434 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=15434, CurrentID=0, Status='live', Symbol='Hoxd3', Aliases=['Hox-4.1', 'Hox-5.5'], description='homeobox D3', other_designations='homeobox protein Hox-D3|homeo box D3|homeo box D4|homeobox protein Hox-4.1|homeobox protein MH-19', map_location='2 44.13 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=74542337, end_position_on_the_genomic_accession=74578615, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    15436 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=15436, CurrentID=0, Status='live', Symbol='Hoxd4', Aliases=['6030436D05Rik', 'Hox-4.2', 'Hox-5.1'], description='homeobox D4', other_designations='homeobox protein Hox-D4|homeo box D4|homeobox protein Hox-4.2|homeobox protein Hox-5.1', map_location='2 44.13 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=74552322, end_position_on_the_genomic_accession=74559504, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    15437 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=15437, CurrentID=0, Status='live', Symbol='Hoxd8', Aliases=['4921540P06Rik', 'Hox-4.3', 'Hox-5.4'], description='homeobox D8', other_designations='homeobox protein Hox-D8|homeo box D8|homeobox protein Hox-4.3|homeobox protein Hox-5.4', map_location='2 44.13 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=74534959, end_position_on_the_genomic_accession=74538277, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    15438 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=15438, CurrentID=0, Status='live', Symbol='Hoxd9', Aliases=['Hox-4.4', 'Hox-5.2'], description='homeobox D9', other_designations='homeobox protein Hox-D9|homeo box D9|homeobox protein Hox-4.4|homeobox protein Hox-5.2', map_location='2 44.13 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=74528107, end_position_on_the_genomic_accession=74530552, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    15439 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=15439, CurrentID=0, Status='live', Symbol='Hp', Aliases=['HP-1', 'preHP2'], description='haptoglobin', other_designations='haptoglobin|zonulin', map_location='8 57.11 cM', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=110301760, end_position_on_the_genomic_accession=110305804, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    15441 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=15441, CurrentID=0, Status='live', Symbol='Hp1bp3', Aliases=['Hp1bp74'], description='heterochromatin protein 1, binding protein 3', other_designations='heterochromatin protein 1-binding protein 3', map_location='4 D3', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=137938789, end_position_on_the_genomic_accession=137971994, orientation='plus', exon_count=15, OMIM=[], no_hdr0=''),
    15442 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=15442, CurrentID=0, Status='live', Symbol='Hpse', Aliases=['HSE1', 'Hpa', 'Hpr1'], description='heparanase', other_designations='heparanase|endo-glucoronidase|endoglycosidase heparanase', map_location='5 E4', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=100827350, end_position_on_the_genomic_accession=100867582, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    15444 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=15444, CurrentID=0, Status='live', Symbol='Hpca', Aliases=[], description='hippocalcin', other_designations='neuron-specific calcium-binding protein hippocalcin', map_location='4 D2.2', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=129005363, end_position_on_the_genomic_accession=129019712, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    15445 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=15445, CurrentID=0, Status='live', Symbol='Hpd', Aliases=['4HPPD', 'Fla', 'Flp', 'Hppd', 'Laf'], description='4-hydroxyphenylpyruvic acid dioxygenase', other_designations='4-hydroxyphenylpyruvate dioxygenase|4-hydroxyphenylpyruvic acid oxidase|F liver antigen|F protein|HPPDase|f Alloantigen', map_location='5 62.82 cM', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=123309870, end_position_on_the_genomic_accession=123320786, orientation='minus', exon_count=14, OMIM=[], no_hdr0=''),
    15446 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=15446, CurrentID=0, Status='live', Symbol='Hpgd', Aliases=['15-PGDH'], description='hydroxyprostaglandin dehydrogenase 15 (NAD)', other_designations='15-hydroxyprostaglandin dehydrogenase [NAD(+)]|15-hydroxyprostaglandin dehydrogenase|PGDH|eicosanoid/docosanoid dehydrogenase|prostaglandin dehydrogenase 1', map_location='8 B2', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=56747587, end_position_on_the_genomic_accession=56774081, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    15450 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=15450, CurrentID=0, Status='live', Symbol='Lipc', Aliases=['HL', 'Hpl'], description='lipase, hepatic', other_designations='hepatic triacylglycerol lipase|hepatic lipase|lipase member C|lysophospholipase|phospholipase A1', map_location='9 39.57 cM', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=70705410, end_position_on_the_genomic_accession=70859503, orientation='minus', exon_count=15, OMIM=[], no_hdr0=''),
    15451 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=15451, CurrentID=0, Status='live', Symbol='Hpn', Aliases=['Hlb320'], description='hepsin', other_designations='serine protease hepsin', map_location='7 B1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=30798150, end_position_on_the_genomic_accession=30814751, orientation='minus', exon_count=15, OMIM=[], no_hdr0=''),
    15452 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=15452, CurrentID=0, Status='live', Symbol='Hprt', Aliases=['HPGRT1', 'Hprt'], description='hypoxanthine guanine phosphoribosyl transferase', other_designations='hypoxanthine-guanine phosphoribosyltransferase|HGPRT|HGPRTase|HPRT B|hypoxanthine guanine phosphoribosyl transferase 1', map_location='X 29.31 cM', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=52076955, end_position_on_the_genomic_accession=52110537, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    15455 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=15455, CurrentID=0, Status='live', Symbol='Hpvc1', Aliases=['HC1'], description='human papillomavirus 18 E5 central sequence motif gene 1', other_designations='human papillomavirus 18 E5 central sequence motif gene 1', map_location='', chromosome='8', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    15458 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=15458, CurrentID=0, Status='live', Symbol='Hpx', Aliases=['Hpxn', 'hx'], description='hemopexin', other_designations='hemopexin', map_location='7 E3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=105240818, end_position_on_the_genomic_accession=105249323, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    15460 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=15460, CurrentID=0, Status='live', Symbol='Hr', Aliases=['ALUNC', 'bldy', 'hr', 'rh-bmh'], description='lysine demethylase and nuclear receptor corepressor', other_designations='lysine-specific demethylase hairless|[histone H3]-dimethyl-L-lysine(9) demethylase hairless|hairless|protein hairless', map_location='14 D2', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=70789626, end_position_on_the_genomic_accession=70810988, orientation='plus', exon_count=23, OMIM=[], no_hdr0=''),
    15461 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=15461, CurrentID=0, Status='live', Symbol='Hras', Aliases=['H-ras', 'Ha-ras', 'Harvey-ras-1', 'Hras1', 'Kras2', 'c-H-ras', 'c-Ha-ras', 'c-rasHa', 'ras', 'Hras'], description='Harvey rat sarcoma virus oncogene', other_designations='GTPase HRas|H-Ras-1|H-ras 1 protein|Harvey rat sarcoma virus oncogene 1|c-Ha-ras p21 protein|c-Ha-ras transgene|p21ras|transforming protein P21', map_location='7 86.48 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=140769847, end_position_on_the_genomic_accession=140773938, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    15463 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=15463, CurrentID=0, Status='live', Symbol='Agfg1', Aliases=['C130049H11Rik', 'D730048C23Rik', 'Hrb', 'RAB', 'Rip'], description='ArfGAP with FG repeats 1', other_designations='arf-GAP domain and FG repeat-containing protein 1|HIV-1 Rev binding protein|HIV-1 Rev-binding protein homolog|arf-GAP domain and FG repeats-containing protein 1|nucleoporin-like protein RIP', map_location='1 C5', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=82816738, end_position_on_the_genomic_accession=82878722, orientation='plus', exon_count=14, OMIM=[], no_hdr0=''),
    15464 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=15464, CurrentID=0, Status='live', Symbol='Hrc', Aliases=[], description='histidine rich calcium binding protein', other_designations='sarcoplasmic reticulum histidine-rich calcium-binding protein', map_location='7 29.26 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=44984693, end_position_on_the_genomic_accession=44988397, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    15465 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=15465, CurrentID=0, Status='live', Symbol='Hrh1', Aliases=['Bphs', 'H1R', 'HH1R', 'Hir'], description='histamine receptor H1', other_designations='histamine H1 receptor|Bordetella pertussis induced histamine sensitization', map_location='6 53.05 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=114374897, end_position_on_the_genomic_accession=114460259, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    15466 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=15466, CurrentID=0, Status='live', Symbol='Hrh2', Aliases=['H2R', 'HH2R'], description='histamine receptor H2', other_designations='histamine H2 receptor|gastric receptor I', map_location='13 28.4 cM', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=54345990, end_position_on_the_genomic_accession=54390201, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    15467 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=15467, CurrentID=0, Status='live', Symbol='Eif2ak1', Aliases=['HCR', 'Hri'], description='eukaryotic translation initiation factor 2 alpha kinase 1', other_designations='eukaryotic translation initiation factor 2-alpha kinase 1|heme-controlled repressor|heme-regulated eukaryotic initiation factor eIF-2-alpha kinase|heme-regulated inhibitor|hemin-sensitive initiation factor 2-alpha kinase', map_location='5 G2', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=143803530, end_position_on_the_genomic_accession=143839535, orientation='plus', exon_count=15, OMIM=[], no_hdr0=''),
    15468 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=15468, CurrentID=0, Status='live', Symbol='Prmt2', Aliases=['Hrmt1l1'], description='protein arginine N-methyltransferase 2', other_designations='protein arginine N-methyltransferase 2|heterogeneous nuclear ribonucleoprotein methyltransferase-like 1|histone-arginine N-methyltransferase PRMT2', map_location='10 38.74 cM', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=76043060, end_position_on_the_genomic_accession=76073699, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    15469 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=15469, CurrentID=0, Status='live', Symbol='Prmt1', Aliases=['6720434D09Rik', 'Hrmt1l2', 'Mrmt1'], description='protein arginine N-methyltransferase 1', other_designations='protein arginine N-methyltransferase 1|arginine N-methyltransferase 1|heterogeneous nuclear ribonucleoproteins methyltransferase-like 2|histone-arginine N-methyltransferase PRMT1', map_location='7 29.07 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=44626179, end_position_on_the_genomic_accession=44635844, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    15473 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=15473, CurrentID=0, Status='live', Symbol='Rida', Aliases=['HR12', 'HRP12', 'Hrsp12'], description='reactive intermediate imine deaminase A homolog', other_designations='2-iminobutanoate/2-iminopropanoate deaminase|heat-responsive protein 12|ribonuclease UK114|translation inhibitor L-PSP ribonuclease', map_location='15 B3.1', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=34484168, end_position_on_the_genomic_accession=34495392, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    15476 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=15476, CurrentID=0, Status='live', Symbol='Hs3st1', Aliases=['3-Ost', 'D5Wsu110e', 'Hsg3ost'], description='heparan sulfate (glucosamine) 3-O-sulfotransferase 1', other_designations='heparan sulfate glucosamine 3-O-sulfotransferase 1|heparan sulfate 3-O-sulfotransferase 1|heparan sulfate D-glucosaminyl 3-O-sulfotransferase 1', map_location='5 21.14 cM', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=39771278, end_position_on_the_genomic_accession=39802935, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    15478 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=15478, CurrentID=0, Status='live', Symbol='Hs3st3a1', Aliases=['3Ost3a', 'Hs3st3a'], description='heparan sulfate (glucosamine) 3-O-sulfotransferase 3A1', other_designations='heparan sulfate glucosamine 3-O-sulfotransferase 3A1|heparan sulfate 3-O-sulfotransferase 3A1|heparan sulfate D-glucosaminyl 3-O-sulfotransferase 3A1', map_location='11 40.24 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=64326158, end_position_on_the_genomic_accession=64413667, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    15481 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=15481, CurrentID=0, Status='live', Symbol='Hspa8', Aliases=['2410008N15Rik', 'Hsc70', 'Hsc71', 'Hsc73', 'Hsp73', 'Hspa10'], description='heat shock protein 8', other_designations='heat shock cognate 71 kDa protein|heat shock 70 kDa protein 8|heat shock cognate hsc73|heat shock protein cognate 70', map_location='9 21.55 cM', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=40712572, end_position_on_the_genomic_accession=40716498, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    15482 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=15482, CurrentID=0, Status='live', Symbol='Hspa1l', Aliases=['Hsc70t', 'Msh5'], description='heat shock protein 1-like', other_designations='heat shock 70 kDa protein 1-like|heat shock 70 kDa protein 1L|heat shock 70 kDa-like protein 1|heat shock 70kDa protein 1-like|heat shock protein cognate 70, testis|heat shock-related protein hsc70t|inducible heat shock protein 70|spermatid-specific heat shock protein 70', map_location='17 18.51 cM', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=35191679, end_position_on_the_genomic_accession=35198204, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    15483 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=15483, CurrentID=0, Status='live', Symbol='Hsd11b1', Aliases=[], description='hydroxysteroid 11-beta dehydrogenase 1', other_designations='11-beta-hydroxysteroid dehydrogenase 1|corticosteroid 11-beta-dehydrogenase isozyme 1|11-DH|11-beta-HSD1|11-beta-HSD1A/MCR|11-beta-hydroxysteroid dehydrogenase/microsomal carbonyl reductase|11beta-HSD-1|11beta-HSD1A|11beta-hydroxysteroid dehydrogenase type 1|7-oxosteroid reductase|Corticosteroid 11-beta-dehydrogenase, isozyme 1 (11-DH) (11-beta-hydroxysteroid dehydrogenase 1) (11-beta-HSD1) (11beta-HSD1A)|liver-type 11-beta-HSD', map_location='1 H6', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=192903948, end_position_on_the_genomic_accession=192946353, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    15484 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=15484, CurrentID=0, Status='live', Symbol='Hsd11b2', Aliases=['11HSD2'], description='hydroxysteroid 11-beta dehydrogenase 2', other_designations='11-beta-hydroxysteroid dehydrogenase type 2|11-DH2|11-beta-HSD2|NAD-dependent 11-beta-hydroxysteroid dehydrogenase|corticosteroid 11-beta-dehydrogenase isozyme 2', map_location='8 53.04 cM', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=106245378, end_position_on_the_genomic_accession=106250620, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    15485 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=15485, CurrentID=0, Status='live', Symbol='Hsd17b1', Aliases=['17HSDB1', '17beta-HSD', 'E2DH', 'Hsd17ba'], description='hydroxysteroid (17-beta) dehydrogenase 1', other_designations='17-beta-hydroxysteroid dehydrogenase type 1|estradiol 17-beta-dehydrogenase 1|17-beta-HSD 1', map_location='11 64.17 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=100968792, end_position_on_the_genomic_accession=100972014, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    15486 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=15486, CurrentID=0, Status='live', Symbol='Hsd17b2', Aliases=[], description='hydroxysteroid (17-beta) dehydrogenase 2', other_designations='estradiol 17-beta-dehydrogenase 2|17 HSD type 2|17-beta-HSD 2|17-beta-hydroxysteroid dehydrogenase 2|17-beta-hydroxysteroid dehydrogenase type 2|testosterone 17-beta-dehydrogenase', map_location='8 E1', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=118427721, end_position_on_the_genomic_accession=118485769, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    15487 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=15487, CurrentID=0, Status='live', Symbol='Hsd17b3', Aliases=[], description='hydroxysteroid (17-beta) dehydrogenase 3', other_designations='17-beta-hydroxysteroid dehydrogenase type 3|testosterone 17-beta-dehydrogenase 3|17(beta)HSD type 3|17-beta-HSD 3|estradiol 17-beta-dehydrogenase 2|testicular 17-beta-hydroxysteroid dehydrogenase', map_location='13 B3', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=64206088, end_position_on_the_genomic_accession=64237076, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    15488 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=15488, CurrentID=0, Status='live', Symbol='Hsd17b4', Aliases=['17-beta-HSD', '17[b]-HSD', 'DBP', 'MFE-2', 'MFP2', 'MPF-2', 'Mfp-2', 'perMFE-2'], description='hydroxysteroid (17-beta) dehydrogenase 4', other_designations='peroxisomal multifunctional enzyme type 2|17-beta-HSD 4|17-beta-hydroxysteroid dehydrogenase 4|D-bifunctional protein|multifunctional protein 2', map_location='18 D1', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=50261268, end_position_on_the_genomic_accession=50329337, orientation='plus', exon_count=24, OMIM=[], no_hdr0=''),
    15490 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=15490, CurrentID=0, Status='live', Symbol='Hsd17b7', Aliases=['ERG27'], description='hydroxysteroid (17-beta) dehydrogenase 7', other_designations='3-keto-steroid reductase/17-beta-hydroxysteroid dehydrogenase 7|17-beta-HSD 7|17-beta-hydroxysteroid dehydrogenase 7|3-keto-steroid reductase|dihydrotestosterone oxidoreductase|estradiol 17-beta-dehydrogenase 7', map_location='1 H3', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=169777104, end_position_on_the_genomic_accession=169796913, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    15492 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=15492, CurrentID=0, Status='live', Symbol='Hsd3b1', Aliases=['3-beta-HSD I', 'D3Ertd383e'], description='hydroxy-delta-5-steroid dehydrogenase, 3 beta- and steroid delta-isomerase 1', other_designations='3 beta-hydroxysteroid dehydrogenase/Delta 5-->4-isomerase type 1|3-beta-hydroxy-5-ene steroid dehydrogenase|3-beta-hydroxy-Delta(5)-steroid dehydrogenase|3-beta-hydroxysteroid 3-dehydrogenase|delta-5-3-ketosteroid isomerase|dihydrotestosterone oxidoreductase|steroid Delta-isomerase', map_location='3 42.89 cM', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=98749672, end_position_on_the_genomic_accession=98767110, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    15493 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=15493, CurrentID=0, Status='live', Symbol='Hsd3b2', Aliases=['3-beta-HSD II'], description='hydroxy-delta-5-steroid dehydrogenase, 3 beta- and steroid delta-isomerase 2', other_designations='3 beta-hydroxysteroid dehydrogenase/Delta 5-->4-isomerase type 2|3 beta-hydroxysteroid dehydrogenase 2|3 beta-hydroxysteroid dehydrogenase/Delta 5-->4-isomerase type II|hydroxysteroid dehydrogenase-2, delta<5>-3-beta', map_location='3 42.85 cM', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=98618423, end_position_on_the_genomic_accession=98631859, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    15494 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=15494, CurrentID=0, Status='live', Symbol='Hsd3b3', Aliases=['9030618K22Rik'], description='hydroxy-delta-5-steroid dehydrogenase, 3 beta- and steroid delta-isomerase 3', other_designations='3 beta-hydroxysteroid dehydrogenase/Delta 5-->4-isomerase type 3|3 beta-hydroxysteroid dehydrogenase 3|3 beta-hydroxysteroid dehydrogenase/Delta 5-->4-isomerase type III|3-beta-HSD III|3-beta-hydroxy-5-ene steroid dehydrogenase|delta-5-3-ketosteroid isomerase|hydroxysteroid dehydrogenase-2, delta<5>-3-beta|progesterone reductase|steroid delta-isomerase', map_location='3 42.86 cM', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=98648792, end_position_on_the_genomic_accession=98672465, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    15495 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=15495, CurrentID=0, Status='live', Symbol='Hsd3b4', Aliases=[], description='hydroxy-delta-5-steroid dehydrogenase, 3 beta- and steroid delta-isomerase 4', other_designations='NADPH-dependent 3-keto-steroid reductase Hsd3b4|3 beta-hydroxysteroid dehydrogenase 4|3 beta-hydroxysteroid dehydrogenase type 4|3 beta-hydroxysteroid dehydrogenase type IV|3-beta-HSD IV|3-beta-hydroxy-5-ene steroid dehydrogenase|3-beta-hydroxysteroid dehydrogenase/delta-5-delta-4 isomerase|NADPH-dependent 3-beta-hydroxy-Delta(5)-steroid dehydrogenase|dihydrotestosterone 3-ketoreductase|hydroxysteroid dehydrogenase-4, delta<5>-3-beta|progesterone reductase', map_location='3 42.79 cM', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=98406387, end_position_on_the_genomic_accession=98417895, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    15496 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=15496, CurrentID=0, Status='live', Symbol='Hsd3b5', Aliases=[], description='hydroxy-delta-5-steroid dehydrogenase, 3 beta- and steroid delta-isomerase 5', other_designations='NADPH-dependent 3-keto-steroid reductase Hsd3b5|3 beta-hydroxysteroid dehydrogenase type 5|3 beta-hydroxysteroid dehydrogenase type V|3(beta)HSDV|3-beta-HSD V|3-beta-hydroxy-5-ene steroid dehydrogenase|NADPH-dependent 3-beta-hydroxy-Delta(5)-steroid dehydrogenase|dihydrotestosterone 3-ketoreductase|hydroxysteroid dehydrogenase-5, delta<5>-3-beta|progesterone reductase', map_location='3 F2.2', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=98525952, end_position_on_the_genomic_accession=98552850, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    15497 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=15497, CurrentID=0, Status='live', Symbol='Hsd3b6', Aliases=[], description='hydroxy-delta-5-steroid dehydrogenase, 3 beta- and steroid delta-isomerase 6', other_designations='3 beta-hydroxysteroid dehydrogenase/Delta 5-->4-isomerase type 6|3 beta-hydroxysteroid dehydrogenase/Delta 5-->4-isomerase type VI|3-beta-HSD VI|3beta-HSD VI|hydroxy-delta-5-steroid dehydrogenase, 3 beta- and steroid delta-isomerase 6 pseudogene|hydroxysteroid dehydrogenase-6, delta<5>-3-beta', map_location='3 F2.2', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=98712820, end_position_on_the_genomic_accession=98721759, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    15499 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=15499, CurrentID=0, Status='live', Symbol='Hsf1', Aliases=['HSTF', 'HSTF 1alpha', 'Hsf1beta', 'Hsf1'], description='heat shock factor 1', other_designations='heat shock factor protein 1', map_location='15 35.95 cM', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=76361562, end_position_on_the_genomic_accession=76385355, orientation='plus', exon_count=14, OMIM=[], no_hdr0=''),
    15500 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=15500, CurrentID=0, Status='live', Symbol='Hsf2', Aliases=[], description='heat shock factor 2', other_designations='heat shock factor protein 2|HSF 2|HSTF 2|heat shock transcription factor 2', map_location='10 B4', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=57359862, end_position_on_the_genomic_accession=57389239, orientation='plus', exon_count=14, OMIM=[], no_hdr0=''),
    15502 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=15502, CurrentID=0, Status='live', Symbol='Dnaja1', Aliases=['HSJ-2', 'Hsj2', 'Nedd7'], description='DnaJ heat shock protein family (Hsp40) member A1', other_designations='dnaJ homolog subfamily A member 1|DnaJ (Hsp40) homolog, subfamily A, member 1|dnaJ protein homolog 2|heat shock 40 kDa protein 4|heat shock protein J2|heat shock protein, Dnaj-like 2|neural precursor cell expressed, developmentally down-regulated gene 7', map_location='4 A5', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=40722468, end_position_on_the_genomic_accession=40734965, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    15504 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=15504, CurrentID=0, Status='live', Symbol='Dnajb3', Aliases=['Hsj3', 'MSJ-1', 'Msj1'], description='DnaJ heat shock protein family (Hsp40) member B3', other_designations='dnaJ homolog subfamily B member 3|DnaJ (Hsp40) homolog, subfamily B, member 3|HSJ-3|dnaJ protein homolog 3|heat shock protein J3|heat shock protein, DNAJ-like 3', map_location='1 D', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=88132454, end_position_on_the_genomic_accession=88133470, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    15505 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=15505, CurrentID=0, Status='live', Symbol='Hsph1', Aliases=['105kDa', 'Hsp105', 'Hsp110', 'hsp-E7I', 'hsp110/105'], description='heat shock 105kDa/110kDa protein 1', other_designations='heat shock protein 105 kDa|42 degrees C-HSP|HSP105 42 C-HSP|heat shock 110 kDa protein|heat shock protein 110|heat shock-related 100 kDa protein E7I', map_location='5 89.18 cM', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=149540308, end_position_on_the_genomic_accession=149562594, orientation='minus', exon_count=20, OMIM=[], no_hdr0=''),
    15507 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=15507, CurrentID=0, Status='live', Symbol='Hspb1', Aliases=['27kDa', 'Hsp25'], description='heat shock protein 1', other_designations='heat shock protein beta-1|HSP 25|HSP 27|growth-related 25 kDa protein|heat shock 25 kDa protein|heat shock 27 kDa protein|heat shock 27kDa protein 1|heat shock protein, 25 kDa|p25', map_location='5 75.51 cM', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=135916773, end_position_on_the_genomic_accession=135918417, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    15510 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=15510, CurrentID=0, Status='live', Symbol='Hspd1', Aliases=['60kDa', 'CPN60', 'HSP-60', 'HSP-65', 'Hsp60'], description='heat shock protein 1 (chaperonin)', other_designations='60 kDa heat shock protein, mitochondrial|60 kDa chaperonin|chaperonin 60|heat shock 60kDa protein 1 (chaperonin)|heat shock protein 60|heat shock protein, 60 kDa|mitochondrial matrix protein P1', map_location='1 C1.2', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=55116992, end_position_on_the_genomic_accession=55127402, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    15511 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=15511, CurrentID=0, Status='live', Symbol='Hspa1b', Aliases=['HSP70B1', 'Hsp70', 'Hsp70-1', 'Hsp70.1', 'hsp68'], description='heat shock protein 1B', other_designations='heat shock 70 kDa protein 1B|68 kDa heat shock protein|heat shock 70 kDa protein 1|heat shock 70kDa protein 1B|heat shock protein 70.1|heat shock protein, 70 kDa 1', map_location='17 18.5 cM', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=35175405, end_position_on_the_genomic_accession=35178214, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    15512 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=15512, CurrentID=0, Status='live', Symbol='Hspa2', Aliases=['70kDa', 'HSP70.2', 'HSP70A2', 'Hsp70-2'], description='heat shock protein 2', other_designations='heat shock-related 70 kDa protein 2|heat shock 70kDa protein 2|heat shock protein 70.2|heat shock protein, 70 kDa 2', map_location='12 33.73 cM', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=76450559, end_position_on_the_genomic_accession=76453712, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    15516 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=15516, CurrentID=0, Status='live', Symbol='Hsp90ab1', Aliases=['90kDa', 'Hsp84', 'Hsp84-1', 'Hsp90', 'Hspcb'], description='heat shock protein 90 alpha (cytosolic), class B member 1', other_designations='heat shock protein HSP 90-beta|HSP 84|TSTA|heat shock 84 kDa|heat shock 90kDa protein 1, beta|heat shock protein 1, beta|heat shock protein 90kDa alpha (cytosolic), class B member 1|heat shock protein, 84 kDa 1|retinal degeneration slow protein|tumor-specific transplantation 84 kDa antigen', map_location='17 22.59 cM', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=45878704, end_position_on_the_genomic_accession=45884187, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    15519 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=15519, CurrentID=0, Status='live', Symbol='Hsp90aa1', Aliases=['86kDa', '89kDa', 'Hsp86-1', 'Hsp89', 'Hsp90', 'Hspca', 'hsp4'], description='heat shock protein 90, alpha (cytosolic), class A member 1', other_designations='heat shock protein HSP 90-alpha|HSP 86|HSP86|TSTA|heat shock 86 kDa|heat shock protein 1, alpha|heat shock protein 90kDa alpha (cytosolic), class A member 1|heat shock protein, 1|heat shock protein, 86 kDa 1|heat shock protein, 89 kDa|tumor-specific transplantation 86 kDa antigen', map_location='12 60.75 cM', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=110657470, end_position_on_the_genomic_accession=110662829, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    15525 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=15525, CurrentID=0, Status='live', Symbol='Hspa4', Aliases=['70kDa', 'APG-2', 'Hsp110', 'Hsp70RY', 'mKIAA4025'], description='heat shock protein 4', other_designations='heat shock 70 kDa protein 4|heat shock 70-related protein APG-2|heat shock protein, 110 kDa', map_location='11 31.91 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=53150641, end_position_on_the_genomic_accession=53191306, orientation='minus', exon_count=19, OMIM=[], no_hdr0=''),
    15526 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=15526, CurrentID=0, Status='live', Symbol='Hspa9', Aliases=['74kDa', 'Csa', 'Grp75', 'Hsc74', 'Hsp74', 'Hsp74aa', 'Mortalin', 'Mot-2', 'Mot2', 'Mthsp70', 'Pbp74', 'Hspa9'], description='heat shock protein 9', other_designations='stress-70 protein, mitochondrial|75 kDa glucose-regulated protein|C3H-specific antigen|GRP-75|heat shock 70 kDa protein 9|heat shock protein 9A|heat shock protein cognate 74|heat shock protein, 74 kDa, A|heat shock protein, A|p66 MOT|peptide-binding protein 74', map_location='18 18.8 cM', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=35070467, end_position_on_the_genomic_accession=35087404, orientation='minus', exon_count=17, OMIM=[], no_hdr0=''),
    15528 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=15528, CurrentID=0, Status='live', Symbol='Hspe1', Aliases=['10kDa', 'Hsp10', 'mt-cpn10'], description='heat shock protein 1 (chaperonin 10)', other_designations='10 kDa heat shock protein, mitochondrial|10 kDa chaperonin|CPN10|chaperonin 10|heat shock 10 kDa protein 1 (chaperonin 10)|mitochondrial chaperonin 10', map_location='1 C1.2', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=55127307, end_position_on_the_genomic_accession=55130476, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    15529 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=15529, CurrentID=0, Status='live', Symbol='Sdc2', Aliases=['4833414L08Rik', 'Hspg1', 'Synd2', 'syndecan-2'], description='syndecan 2', other_designations='syndecan-2|HSPG|fibroglycan|heparan sulfate proteoglycan 1, cell surface-associated (fibroglycan)|heparan sulfate proteoglycan core protein', map_location='15 13.74 cM', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=32920869, end_position_on_the_genomic_accession=33034867, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    15530 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=15530, CurrentID=0, Status='live', Symbol='Hspg2', Aliases=['HSPG', 'Pcn', 'Plc', 'per'], description='perlecan (heparan sulfate proteoglycan 2)', other_designations='basement membrane-specific heparan sulfate proteoglycan core protein', map_location='4 69.93 cM', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=137196062, end_position_on_the_genomic_accession=137297941, orientation='plus', exon_count=99, OMIM=[], no_hdr0=''),
    15531 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=15531, CurrentID=0, Status='live', Symbol='Ndst1', Aliases=['1200015G06Rik', 'HSNST', 'HSNST 1', 'Hsst', 'N-HSST', 'N-HSST 1', 'NDST-1', 'b2b2230Clo'], description='N-deacetylase/N-sulfotransferase (heparan glucosaminyl) 1', other_designations='bifunctional heparan sulfate N-deacetylase/N-sulfotransferase 1|N-heparan sulfate sulfotransferase 1|[Heparan sulfate]-glucosamine N-sulfotransferase 1', map_location='18 E1', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=60817566, end_position_on_the_genomic_accession=60907465, orientation='minus', exon_count=27, OMIM=[], no_hdr0=''),
    15547 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=15547, CurrentID=0, Status='live', Symbol='Trmt2a', Aliases=['Htf9c'], description='TRM2 tRNA methyltransferase 2A', other_designations='tRNA (uracil-5-)-methyltransferase homolog A|TRM2 tRNA methyltransferase 2 homolog A|hpaII tiny fragments locus 9c protein|mRNA (uracil-5-)-methyltransferase TRMT2A', map_location='16 11.31 cM', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=18066711, end_position_on_the_genomic_accession=18072636, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    15550 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=15550, CurrentID=0, Status='live', Symbol='Htr1a', Aliases=['Gpcr18'], description='5-hydroxytryptamine (serotonin) receptor 1A', other_designations='5-hydroxytryptamine receptor 1A|5-HT-1A|5-HT1A receptor|G-protein coupled receptor 18|serotonin receptor 1A', map_location='13 56.92 cM', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=105580201, end_position_on_the_genomic_accession=105584641, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    15551 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=15551, CurrentID=0, Status='live', Symbol='Htr1b', Aliases=['5-HT-1B'], description='5-hydroxytryptamine (serotonin) receptor 1B', other_designations='5-hydroxytryptamine receptor 1B|5-HT1B receptor|5-HT<1B> receptor|serotonin receptor 1B', map_location='9 44.61 cM', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=81510344, end_position_on_the_genomic_accession=81515885, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    15552 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=15552, CurrentID=0, Status='live', Symbol='Htr1d', Aliases=['5-HT-1D', '5-HT1D', 'Gpcr14b', 'Htr1d'], description='5-hydroxytryptamine (serotonin) receptor 1D', other_designations='5-hydroxytryptamine receptor 1D|5-hydroxytryptamine (serotonin) receptor 1D beta|G-protein coupled receptor 14|serotonin receptor 1D', map_location='4 68.74 cM', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=136150829, end_position_on_the_genomic_accession=136176284, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    15553 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=15553, CurrentID=0, Status='live', Symbol='Htr1da', Aliases=[], description='5-hydroxytryptamine (serotonin) receptor 1D alpha', other_designations='5-hydroxytryptamine (serotonin) receptor 1D alpha', map_location='', chromosome='4', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    15557 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=15557, CurrentID=0, Status='live', Symbol='Htr1f', Aliases=['Htr1eb'], description='5-hydroxytryptamine (serotonin) receptor 1F', other_designations='5-hydroxytryptamine receptor 1F|5-HT-1E-beta|5-HT-1F|5-HT1F|5-hydroxytryptamine (serotonin) receptor 1E beta|serotonin receptor 1F', map_location='16 37.1 cM', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=64745092, end_position_on_the_genomic_accession=64926147, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    15558 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=15558, CurrentID=0, Status='live', Symbol='Htr2a', Aliases=['5-HT-2', '5-HT-2A', 'E030013E04', 'Htr-2', 'Htr2'], description='5-hydroxytryptamine (serotonin) receptor 2A', other_designations='5-hydroxytryptamine receptor 2A|5-HT2A receptor|5-hydroxytryptamine 2 receptor', map_location='14 39.37 cM', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=74878314, end_position_on_the_genomic_accession=74944299, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    15559 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=15559, CurrentID=0, Status='live', Symbol='Htr2b', Aliases=['5-HT-2B', '5-HT-2F', '5-HT2B'], description='5-hydroxytryptamine (serotonin) receptor 2B', other_designations='5-hydroxytryptamine receptor 2B|NP75 protein|serotonin receptor 2B', map_location='1 C5', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=86025268, end_position_on_the_genomic_accession=86043960, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    15560 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=15560, CurrentID=0, Status='live', Symbol='Htr2c', Aliases=['5-HT-1C', '5-HT-2C', '5-HT1C', '5-HT2C', '5-HT2cR', '5-HTR2C', '5HT1c', 'Htr1c', 'SR1'], description='5-hydroxytryptamine (serotonin) receptor 2C', other_designations='5-hydroxytryptamine receptor 2C|5-HT2C receptor|5-hydroxytryptamine receptor 1C|serotonin receptor 2C', map_location='X 68.46 cM', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=145745509, end_position_on_the_genomic_accession=145980273, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    15561 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=15561, CurrentID=0, Status='live', Symbol='Htr3a', Aliases=['5-HT3', '5-HT3A', '5-HT3R'], description='5-hydroxytryptamine (serotonin) receptor 3A', other_designations='5-hydroxytryptamine receptor 3A|5-hydroxytryptamine receptor 3|5HT3 serotonin receptor|serotonin receptor 3A|serotonin-gated ion channel receptor', map_location='9 A5.3', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=48810513, end_position_on_the_genomic_accession=48822451, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    15562 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=15562, CurrentID=0, Status='live', Symbol='Htr4', Aliases=['5-HT-4', '5-HT4', '5-HT<4L>', '5HTR4'], description='5 hydroxytryptamine (serotonin) receptor 4', other_designations='5-hydroxytryptamine receptor 4', map_location='18 E1', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=62456618, end_position_on_the_genomic_accession=62636098, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    15563 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=15563, CurrentID=0, Status='live', Symbol='Htr5a', Aliases=['Htr5'], description='5-hydroxytryptamine (serotonin) receptor 5A', other_designations='5-hydroxytryptamine receptor 5A|5-HT-5|5-HT-5A|5-HT5A|serotonin receptor 5A', map_location='5 13.24 cM', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=28046714, end_position_on_the_genomic_accession=28060084, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    15564 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=15564, CurrentID=0, Status='live', Symbol='Htr5b', Aliases=['5-Ht5b'], description='5-hydroxytryptamine (serotonin) receptor 5B', other_designations='5-hydroxytryptamine receptor 5B|5-HT-5B|protein-tyrosine-phosphatase (EC 3.1.3.48) Ly-5 precursor (B-cell variant)|serotonin receptor 5B', map_location='1 52.98 cM', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=121437487, end_position_on_the_genomic_accession=121458351, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    15565 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=15565, CurrentID=0, Status='live', Symbol='Htr6', Aliases=['5-HT6'], description='5-hydroxytryptamine (serotonin) receptor 6', other_designations='5-hydroxytryptamine receptor 6|5-HT-6|serotonin receptor 6', map_location='4 70.57 cM', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=138787017, end_position_on_the_genomic_accession=138802881, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    15566 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=15566, CurrentID=0, Status='live', Symbol='Htr7', Aliases=['5-HT-X', '5-HT7'], description='5-hydroxytryptamine (serotonin) receptor 7', other_designations='5-hydroxytryptamine receptor 7|serotonin receptor 7', map_location='19 30.3 cM', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=35935815, end_position_on_the_genomic_accession=36035533, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    15567 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=15567, CurrentID=0, Status='live', Symbol='Slc6a4', Aliases=['5-HTT', 'Htt', 'Sert'], description='solute carrier family 6 (neurotransmitter transporter, serotonin), member 4', other_designations='sodium-dependent serotonin transporter|5-hydroxytryptamine (serotonin) transporter|5HT transporter|5HTT|Sodium-dependent serotonin transporter (5HT transporter) (5HTT)|solute carrier family 6 member 4', map_location='11 46.18 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=76889423, end_position_on_the_genomic_accession=76923169, orientation='plus', exon_count=14, OMIM=[], no_hdr0=''),
    15568 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=15568, CurrentID=0, Status='live', Symbol='Elavl1', Aliases=['2410055N02Rik', 'HUR', 'Hua'], description='ELAV (embryonic lethal, abnormal vision)-like 1 (Hu antigen R)', other_designations='ELAV-like protein 1|ELAV (embryonic lethal, abnormal vision, Drosophila)-like 1 (Hu antigen R)|HU-antigen A|elav-like generic protein|hu-antigen R|melG', map_location='8 2.0 cM', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=4334781, end_position_on_the_genomic_accession=4375104, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    15569 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=15569, CurrentID=0, Status='live', Symbol='Elavl2', Aliases=['Hub', 'mel-N1'], description='ELAV like RNA binding protein 1', other_designations='ELAV-like protein 2|ELAV (embryonic lethal, abnormal vision, Drosophila)-like 2 (Hu antigen B)|ELAV-like neuronal protein 1|HU-antigen B|nervous system-specific RNA-binding protein Mel-N1', map_location='4 42.36 cM', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=91099770, end_position_on_the_genomic_accession=91288407, orientation='minus', exon_count=17, OMIM=[], no_hdr0=''),
    15571 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=15571, CurrentID=0, Status='live', Symbol='Elavl3', Aliases=['2600009P04Rik', 'Huc', 'PLE21', 'mHuC'], description='ELAV like RNA binding protein 3', other_designations='ELAV-like protein 3|ELAV (embryonic lethal, abnormal vision, Drosophila)-like 3 (Hu antigen C)|HU-antigen C', map_location='9 8.07 cM', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=21926301, end_position_on_the_genomic_accession=21963442, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    15572 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=15572, CurrentID=0, Status='live', Symbol='Elavl4', Aliases=['Elav', 'Hud', 'PNEM'], description='ELAV like RNA binding protein 4', other_designations='ELAV-like protein 4|ELAV (embryonic lethal, abnormal vision, Drosophila)-like 4 (Hu antigen D)|HU-antigen D|RNA-binding protein HUD3|paraneoplastic encephalomyelitis antigen HuD', map_location='4 51.42 cM', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=110060934, end_position_on_the_genomic_accession=110209145, orientation='minus', exon_count=17, OMIM=[], no_hdr0=''),
    15574 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=15574, CurrentID=0, Status='live', Symbol='Hus1', Aliases=[], description='HUS1 checkpoint clamp component', other_designations='checkpoint protein HUS1|Hus1 homolog', map_location='11 5.74 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=8943137, end_position_on_the_genomic_accession=8961240, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    15586 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=15586, CurrentID=0, Status='live', Symbol='Hyal1', Aliases=['Fus2', 'Hya1', 'Hyal-1', 'Nat6'], description='hyaluronoglucosaminidase 1', other_designations='hyaluronidase-1|N-acetyltransferase 6|Protein fus-2|Protein fusion-2', map_location='9 58.17 cM', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=107454149, end_position_on_the_genomic_accession=107458898, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    15587 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=15587, CurrentID=0, Status='live', Symbol='Hyal2', Aliases=[], description='hyaluronoglucosaminidase 2', other_designations='hyaluronidase-2|hyal-2', map_location='9 58.12 cM', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=107445085, end_position_on_the_genomic_accession=107449977, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    15874 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=15874, CurrentID=0, Status='live', Symbol='Iapp', Aliases=['DAP'], description='islet amyloid polypeptide', other_designations='islet amyloid polypeptide|amylin|diabetes-associated peptide', map_location='6 73.81 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=142244151, end_position_on_the_genomic_accession=142249546, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    15891 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=15891, CurrentID=0, Status='live', Symbol='Ibsp', Aliases=['BSP', 'BSP II', 'BSPII', 'Bsp2'], description='integrin binding sialoprotein', other_designations='bone sialoprotein 2|bone sialoprotein II|cell-binding sialoprotein', map_location='5 50.68 cM', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=104447153, end_position_on_the_genomic_accession=104459338, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    15893 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=15893, CurrentID=0, Status='live', Symbol='Ica1', Aliases=['69kDa', 'ICA69'], description='islet cell autoantigen 1', other_designations='islet cell autoantigen 1|69 kDa islet cell autoantigen|ICAp69|islet cell autoantigen 1, 69 kDa|islet cell autoantigen p69|p69', map_location='6 4.38 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=8630527, end_position_on_the_genomic_accession=8778540, orientation='minus', exon_count=17, OMIM=[], no_hdr0=''),
    15894 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=15894, CurrentID=0, Status='live', Symbol='Icam1', Aliases=['CD54', 'Icam-1', 'Ly-47', 'MALA-2'], description='intercellular adhesion molecule 1', other_designations='intercellular adhesion molecule 1|myD10', map_location='9 7.69 cM', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=20927236, end_position_on_the_genomic_accession=20940110, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    15896 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=15896, CurrentID=0, Status='live', Symbol='Icam2', Aliases=['CD102', 'Icam-2', 'Ly-60'], description='intercellular adhesion molecule 2', other_designations='intercellular adhesion molecule 2|lymphocyte function-associated AG-1 counter-receptor', map_location='11 69.09 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=106268482, end_position_on_the_genomic_accession=106278948, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    15898 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=15898, CurrentID=0, Status='live', Symbol='Icam5', Aliases=['CD50', 'ICAM-3', 'ICAM-5', 'Icam3', 'TLN', 'Tlcn'], description='intercellular adhesion molecule 5, telencephalin', other_designations='intercellular adhesion molecule 5|intercellular adhesion molecule 3|telencephalin', map_location='9 7.7 cM', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=20943158, end_position_on_the_genomic_accession=20950332, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    15900 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=15900, CurrentID=0, Status='live', Symbol='Irf8', Aliases=['ICSBP', 'IRF-8', 'Icsbp1', 'Myls'], description='interferon regulatory factor 8', other_designations='interferon regulatory factor 8|interferon consensus sequence binding protein 1|interferon consensus sequence-binding protein', map_location='8 70.05 cM', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=121463097, end_position_on_the_genomic_accession=121483433, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    15901 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=15901, CurrentID=0, Status='live', Symbol='Id1', Aliases=['D2Wsu140e', 'Idb1', 'bHLHb24'], description='inhibitor of DNA binding 1, HLH protein', other_designations='DNA-binding protein inhibitor ID-1|inhibitor of differentiation 1', map_location='2 75.41 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=152578171, end_position_on_the_genomic_accession=152579330, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    15902 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=15902, CurrentID=0, Status='live', Symbol='Id2', Aliases=['Idb2', 'bHLHb26'], description='inhibitor of DNA binding 2', other_designations='DNA-binding protein inhibitor ID-2|inhibitor of differentiation 2', map_location='12 8.57 cM', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=25143798, end_position_on_the_genomic_accession=25146091, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    15903 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=15903, CurrentID=0, Status='live', Symbol='Id3', Aliases=['Hlh462', 'Idb3', 'bHLHb25'], description='inhibitor of DNA binding 3', other_designations='DNA-binding protein inhibitor ID-3|ID-like protein inhibitor HLH 462|inhibitor of differentiation 3', map_location='4 68.34 cM', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=135871133, end_position_on_the_genomic_accession=135872703, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    15904 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=15904, CurrentID=0, Status='live', Symbol='Id4', Aliases=['Idb4', 'bHLHb27'], description='inhibitor of DNA binding 4', other_designations='DNA-binding protein inhibitor ID-4|inhibitor of differentiation 4', map_location='13 24.71 cM', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=48414592, end_position_on_the_genomic_accession=48419504, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    15925 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=15925, CurrentID=0, Status='live', Symbol='Ide', Aliases=['1300012G03Rik', '4833415K22Rik'], description='insulin degrading enzyme', other_designations='insulin-degrading enzyme|insulin protease|insulinase|insulysin', map_location='19 32.24 cM', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=37246140, end_position_on_the_genomic_accession=37341664, orientation='minus', exon_count=30, OMIM=[], no_hdr0=''),
    15926 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=15926, CurrentID=0, Status='live', Symbol='Idh1', Aliases=['E030024J03Rik', 'Id-1', 'Idh-1', 'Idpc'], description='isocitrate dehydrogenase 1 (NADP+), soluble', other_designations='isocitrate dehydrogenase [NADP] cytoplasmic|IDH|IDP|NADP(+)-specific ICDH|cytosolic NADP-isocitrate dehydrogenase|oxalosuccinate decarboxylase', map_location='1 32.91 cM', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=65197775, end_position_on_the_genomic_accession=65225638, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    15929 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=15929, CurrentID=0, Status='live', Symbol='Idh3g', Aliases=[], description='isocitrate dehydrogenase 3 (NAD+), gamma', other_designations='isocitrate dehydrogenase [NAD] subunit gamma 1, mitochondrial|NAD(+)-specific ICDH subunit gamma|isocitric dehydrogenase subunit gamma', map_location='X 37.41 cM', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=72822569, end_position_on_the_genomic_accession=72830503, orientation='minus', exon_count=14, OMIM=[], no_hdr0=''),
    15930 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=15930, CurrentID=0, Status='live', Symbol='Ido1', Aliases=['Ido', 'Indo'], description='indoleamine 2,3-dioxygenase 1', other_designations='indoleamine 2,3-dioxygenase 1|IDO-1|indole 2,3-dioxygenase|indoleamine-pyrrole 2,3 dioxygenase', map_location='8 A2', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=25074149, end_position_on_the_genomic_accession=25086968, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    15931 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=15931, CurrentID=0, Status='live', Symbol='Ids', Aliases=[], description='iduronate 2-sulfatase', other_designations='iduronate 2-sulfatase|alpha-L-iduronate sulfate sulfatase|iduronate sulfatase', map_location='X 36.01 cM', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=69386675, end_position_on_the_genomic_accession=69429440, orientation='minus', exon_count=18, OMIM=[], no_hdr0=''),
    15932 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=15932, CurrentID=0, Status='live', Symbol='Idua', Aliases=['6030426D08'], description='iduronidase, alpha-L', other_designations='alpha-L-iduronidase', map_location='5 53.24 cM', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=108808197, end_position_on_the_genomic_accession=108833312, orientation='plus', exon_count=15, OMIM=[], no_hdr0=''),
    15936 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=15936, CurrentID=0, Status='live', Symbol='Ier2', Aliases=['Ch1', 'Pip92'], description='immediate early response 2', other_designations='immediate early response gene 2 protein|CHX1|T-lymphocyte-activated protein|cycloheximide-induced gene protein|growth factor-inducible immediate early protein|proline-rich-induced protein 92', map_location='8 41.02 cM', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=85387960, end_position_on_the_genomic_accession=85389481, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    15937 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=15937, CurrentID=0, Status='live', Symbol='Ier3', Aliases=['IEX-1', 'cI-3', 'gly96'], description='immediate early response 3', other_designations='radiation-inducible immediate-early gene IEX-1|cAMP inducible gene 3|immediate early protein GLY96|immediate early response 3 protein', map_location='17 B1', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=36132605, end_position_on_the_genomic_accession=36133803, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    15939 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=15939, CurrentID=0, Status='live', Symbol='Ier5', Aliases=[], description='immediate early response 5', other_designations='immediate early response gene 5 protein', map_location='1 66.45 cM', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=154972113, end_position_on_the_genomic_accession=154975382, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    15944 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=15944, CurrentID=0, Status='live', Symbol='Irgm1', Aliases=['Ifggd3', 'Ifi1', 'Iigp3', 'Iipg3', 'Irgm'], description='immunity-related GTPase family M member 1', other_designations='immunity-related GTPase family M protein 1|LPS-stimulated RAW 264.7 macrophage protein 47|immunity related GTPase m1|interferon-gamma-inducible GTPase Ifggd3 protein|interferon-inducible protein 1', map_location='11 B1.2', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=48756072, end_position_on_the_genomic_accession=48762247, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    15945 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=15945, CurrentID=0, Status='live', Symbol='Cxcl10', Aliases=['C7', 'CRG-2', 'INP10', 'IP-10', 'IP10', 'Ifi10', 'Scyb10', 'gIP-10', 'mob-1'], description='chemokine (C-X-C motif) ligand 10', other_designations='C-X-C motif chemokine 10|10 kDa interferon gamma-induced protein|gamma-IP10|interferon activated gene 10|interferon-gamma induced protein CRG-2|small inducible cytokine B subfamily (Cys-X-Cys), member 10|small-inducible cytokine B10', map_location='5 46.57 cM', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=92494497, end_position_on_the_genomic_accession=92496748, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    15950 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=15950, CurrentID=0, Status='live', Symbol='Ifi203', Aliases=['Ifi203ab', 'Mndal', 'Ifi203'], description='interferon activated gene 203', other_designations='interferon-activable protein 203|interferon-inducible protein p203', map_location='1 80.76 cM', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=173747966, end_position_on_the_genomic_accession=173770432, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    15951 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=15951, CurrentID=0, Status='live', Symbol='Ifi204', Aliases=['Ifi16', 'p204'], description='interferon activated gene 204', other_designations='interferon-activable protein 204|ifi-204|interferon, gamma-inducible gene 204|interferon, gamma-inducible protein 16|interferon-inducible protein p204', map_location='1 80.63 cM', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=173574859, end_position_on_the_genomic_accession=173594606, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    15953 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=15953, CurrentID=0, Status='live', Symbol='Ifi47', Aliases=['47kDa', 'IRG-47', 'Ifggc1', 'Igrd', 'Iigp4', 'Iipg4', 'Irgd'], description='interferon gamma inducible protein 47', other_designations='interferon gamma inducible protein 47|Immunity related GTPase family D|interferon gamma inducible protein, 47 kDa|interferon-gamma-inducible GTPase Ifggc1 protein', map_location='11 B1.2', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=48967414, end_position_on_the_genomic_accession=48987814, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    15957 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=15957, CurrentID=0, Status='live', Symbol='Ifit1', Aliases=['GARG-16', 'IFI-56K', 'ISG56', 'Ifi56', 'P56'], description='interferon-induced protein with tetratricopeptide repeats 1', other_designations='interferon-induced protein with tetratricopeptide repeats 1|glucocorticoid-attenuated response gene 16 protein|interferon-induced 56 kDa protein', map_location='19 C1', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=34618289, end_position_on_the_genomic_accession=34627409, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    15958 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=15958, CurrentID=0, Status='live', Symbol='Ifit2', Aliases=['GARG-39', 'IFI-54K', 'Ifi54', 'P54'], description='interferon-induced protein with tetratricopeptide repeats 2', other_designations='interferon-induced protein with tetratricopeptide repeats 2|IFIT-2|glucocorticoid-attenuated response gene 39 protein|interferon-induced 54 kDa protein', map_location='19 C1', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=34527961, end_position_on_the_genomic_accession=34553934, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    15959 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=15959, CurrentID=0, Status='live', Symbol='Ifit3', Aliases=['Ifi49', 'P49'], description='interferon-induced protein with tetratricopeptide repeats 3', other_designations='interferon-induced protein with tetratricopeptide repeats 3|GARG-49|IFIT-3|IRG2|glucocorticoid-attenuated response gene 49 protein', map_location='19 C1', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=34560519, end_position_on_the_genomic_accession=34566382, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    15962 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=15962, CurrentID=0, Status='live', Symbol='Ifna1', Aliases=['If1ai14', 'Ifa1'], description='interferon alpha 1', other_designations='interferon alpha-1|IFN-alpha-1|interferon 1ai14|interferon alpha family gene 1', map_location='4 42.04 cM', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=88768324, end_position_on_the_genomic_accession=88768893, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    15964 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=15964, CurrentID=0, Status='live', Symbol='Ifna11', Aliases=['IFN-[a]11', 'If1ai10'], description='interferon alpha 11', other_designations='interferon alpha-11|IFN-alpha-11|interferon 1ai10|interferon alpha family, gene 11|limitin', map_location='4 42.03 cM', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=88738156, end_position_on_the_genomic_accession=88738802, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    15965 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=15965, CurrentID=0, Status='live', Symbol='Ifna2', Aliases=['If1ai7', 'Ifa2'], description='interferon alpha 2', other_designations='interferon alpha-2|IFN-alpha-2|interferon 1ai7|interferon alpha family, gene 2', map_location='4 42.02 cM', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=88601444, end_position_on_the_genomic_accession=88602016, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    15967 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=15967, CurrentID=0, Status='live', Symbol='Ifna4', Aliases=['If1ai13', 'Ifa4'], description='interferon alpha 4', other_designations='interferon alpha-4|IFN-alpha-4|MuIFN-alpha 4|interferon 1ai13|interferon alpha family, gene 4', map_location='4 42.03 cM', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=88760053, end_position_on_the_genomic_accession=88760696, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    15968 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=15968, CurrentID=0, Status='live', Symbol='Ifna5', Aliases=['If1ai12', 'Ifa5'], description='interferon alpha 5', other_designations='interferon alpha-5|IFN-alpha-5|interferon 1ai12|interferon alpha family, gene 5', map_location='4 42.03 cM', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=88753762, end_position_on_the_genomic_accession=88754331, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    15969 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=15969, CurrentID=0, Status='live', Symbol='Ifna6', Aliases=['IFN-alpha-6', 'IFN-alpha-8', 'IFNa8/6', 'If1ai11', 'Ifa6', 'Ifa8', 'Ifna8'], description='interferon alpha 6', other_designations='interferon alpha-6|interferon 1ai11|interferon alpha 8/6|interferon alpha family, gene 6|interferon alpha family, gene 8|interferon alpha-8', map_location='4 42.03 cM', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=88745513, end_position_on_the_genomic_accession=88746269, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    15970 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=15970, CurrentID=0, Status='live', Symbol='Ifna7', Aliases=['If1ai9', 'Ifa7'], description='interferon alpha 7', other_designations='interferon alpha-7|IFN-alpha-7|interferon 1ai9|interferon alpha family, gene 7', map_location='4 42.03 cM', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=88734462, end_position_on_the_genomic_accession=88735037, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    15972 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=15972, CurrentID=0, Status='live', Symbol='Ifna9', Aliases=['If1ai3', 'Ifa9'], description='interferon alpha 9', other_designations='interferon alpha-9|IFN-alpha-9|interferon 1ai3|interferon alpha family, gene 9', map_location='4 42.01 cM', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=88510050, end_position_on_the_genomic_accession=88510622, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    15974 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=15974, CurrentID=0, Status='live', Symbol='Ifnab', Aliases=['If1ai8'], description='interferon alpha B', other_designations='interferon alpha family, gene B|interferon 1ai8', map_location='4 C4', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=88608836, end_position_on_the_genomic_accession=88609505, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    15975 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=15975, CurrentID=0, Status='live', Symbol='Ifnar1', Aliases=['Ifar', 'Ifnar', 'Ifrc', 'Infar'], description='interferon (alpha and beta) receptor 1', other_designations='interferon alpha/beta receptor 1|IFN-R-1|IFN-alpha/beta receptor 1|IFN-alpha/betaR|INF-a receptor|type I interferon receptor 1', map_location='16 52.98 cM', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=91281016, end_position_on_the_genomic_accession=91307411, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    15976 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=15976, CurrentID=0, Status='live', Symbol='Ifnar2', Aliases=['Ifnar-2'], description='interferon (alpha and beta) receptor 2', other_designations="interferon alpha/beta receptor 2|IFN-R-2|IFN-alpha/beta receptor 2|interferon receptor 2a'|interferon receptor 2c|type I interferon alpha/beta receptor 2a|type I interferon receptor 2", map_location='16 52.82 cM', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=91166517, end_position_on_the_genomic_accession=91202477, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    15977 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=15977, CurrentID=0, Status='live', Symbol='Ifnb1', Aliases=['IFN-beta', 'IFNB', 'If1da1', 'Ifb'], description='interferon beta 1, fibroblast', other_designations='interferon beta|interferon 1da1', map_location='4 41.91 cM', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=88440262, end_position_on_the_genomic_accession=88441031, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    15978 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=15978, CurrentID=0, Status='live', Symbol='Ifng', Aliases=['IFN-g', 'If2f', 'Ifg'], description='interferon gamma', other_designations='interferon gamma|IFN-gamma|gamma interferon|interferon 2f', map_location='10 66.75 cM', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=118276951, end_position_on_the_genomic_accession=118281799, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    15979 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=15979, CurrentID=0, Status='live', Symbol='Ifngr1', Aliases=['CD119', 'IFN-gammaR', 'Ifgr', 'Ifngr', 'Nktar'], description='interferon gamma receptor 1', other_designations='interferon gamma receptor 1|IFN-gamma receptor 1|IFN-gamma-R-alpha|IFN-gamma-R1|INF-g receptor|interferon gamma receptor alpha-chain', map_location='10 8.49 cM', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=19467697, end_position_on_the_genomic_accession=19485977, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    15980 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=15980, CurrentID=0, Status='live', Symbol='Ifngr2', Aliases=['Ifgr2', 'Ifgt'], description='interferon gamma receptor 2', other_designations='interferon gamma receptor 2', map_location='16 53.07 cM', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=91343947, end_position_on_the_genomic_accession=91360895, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    15982 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=15982, CurrentID=0, Status='live', Symbol='Ifrd1', Aliases=['Ifnl', 'PC4', 'Tis7'], description='interferon-related developmental regulator 1', other_designations='interferon-related developmental regulator 1|TPA-induced sequence 7|nerve growth factor-inducible protein PC4', map_location='12 18.06 cM', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=40253128, end_position_on_the_genomic_accession=40273228, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    15983 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=15983, CurrentID=0, Status='live', Symbol='Ifrd2', Aliases=['1810034A24Rik', 'SKMc15'], description='interferon-related developmental regulator 2', other_designations='interferon-related developmental regulator 2', map_location='9 58.24 cM', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=107464917, end_position_on_the_genomic_accession=107470237, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    15985 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=15985, CurrentID=0, Status='live', Symbol='Cd79b', Aliases=['B29', 'Ig-beta', 'Igb', 'Igbeta'], description='CD79B antigen', other_designations='B-cell antigen receptor complex-associated protein beta chain|B-cell-specific glycoprotein B29|immunoglobulin-associated B29 protein|immunoglobulin-associated beta', map_location='11 68.89 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=106202167, end_position_on_the_genomic_accession=106205388, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    16000 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16000, CurrentID=0, Status='live', Symbol='Igf1', Aliases=['C730016P09Rik', 'Igf-1', 'Igf-I'], description='insulin-like growth factor 1', other_designations='insulin-like growth factor I|somatomedin', map_location='10 43.7 cM', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=87694127, end_position_on_the_genomic_accession=87772909, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    16001 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16001, CurrentID=0, Status='live', Symbol='Igf1r', Aliases=['A330103N21Rik', 'CD221', 'D930020L01', 'IGF-1R', 'hyft'], description='insulin-like growth factor I receptor', other_designations='insulin-like growth factor 1 receptor|IGF-I receptor|line 186', map_location='7 37.27 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=67601486, end_position_on_the_genomic_accession=67883416, orientation='plus', exon_count=24, OMIM=[], no_hdr0=''),
    16002 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16002, CurrentID=0, Status='live', Symbol='Igf2', Aliases=['Igf-2', 'Igf-II', 'M6pr', 'Mpr', 'Peg2'], description='insulin-like growth factor 2', other_designations='insulin-like growth factor II|multiplication-stimulating polypeptide', map_location='7 87.99 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=142204505, end_position_on_the_genomic_accession=142220566, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    16004 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16004, CurrentID=0, Status='live', Symbol='Igf2r', Aliases=['CD222', 'CI-MPR', 'M6P/IGF2R', 'Mpr300'], description='insulin-like growth factor 2 receptor', other_designations='cation-independent mannose-6-phosphate receptor|300 kDa mannose 6-phosphate receptor|CI Man-6-P receptor|IGF-II receptor|IGF-II/CI-MPR|M6P/IGF2 receptor|M6PR|MPR 300|cation-independent MPR|insulin-like growth factor II receptor|mannose-6-phosphate receptor, cation independent', map_location='17 8.64 cM', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=12901293, end_position_on_the_genomic_accession=12988593, orientation='minus', exon_count=48, OMIM=[], no_hdr0=''),
    16005 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16005, CurrentID=0, Status='live', Symbol='Igfals', Aliases=['ALS', 'Albs'], description='insulin-like growth factor binding protein, acid labile subunit', other_designations='insulin-like growth factor-binding protein complex acid labile subunit', map_location='17 12.53 cM', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=25096818, end_position_on_the_genomic_accession=25100985, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    16006 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16006, CurrentID=0, Status='live', Symbol='Igfbp1', Aliases=[], description='insulin-like growth factor binding protein 1', other_designations='insulin-like growth factor-binding protein 1|IBP-1|IGF-binding protein 1|INSULIN-LIKE GROWTH FACTOR BINDING PROTEIN 1 PRECURSOR (IGFBP-1) (IBP-1) (IGF-BINDING PROTEIN 1)', map_location='11 4.75 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=7147787, end_position_on_the_genomic_accession=7152546, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    16007 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16007, CurrentID=0, Status='live', Symbol='Ccn1', Aliases=['Cyr61', 'Igfbp10'], description='cellular communication network factor 1', other_designations='CCN family member 1|3CH61|IBP-10|IGF-binding protein 10|IGFBP-10|cysteine rich protein 61|cysteine-rich angiogenic inducer 61|insulin-like growth factor-binding protein 10|intermediate early|protein CYR61', map_location='3 70.18 cM', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=145352726, end_position_on_the_genomic_accession=145355740, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    16008 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16008, CurrentID=0, Status='live', Symbol='Igfbp2', Aliases=['IBP-2', 'Igfbp-2', 'mIGFBP-2'], description='insulin-like growth factor binding protein 2', other_designations='insulin-like growth factor-binding protein 2|IGF-binding protein 2', map_location='1 36.94 cM', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=72863639, end_position_on_the_genomic_accession=72891633, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    16009 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16009, CurrentID=0, Status='live', Symbol='Igfbp3', Aliases=['IGFBP-3', 'IGgfbp3'], description='insulin-like growth factor binding protein 3', other_designations='insulin-like growth factor-binding protein 3|IBP-3|IGF-binding protein 3', map_location='11 4.75 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=7156086, end_position_on_the_genomic_accession=7165498, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    16010 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16010, CurrentID=0, Status='live', Symbol='Igfbp4', Aliases=['Deb2', 'IBP-4', 'IGFBP-4'], description='insulin-like growth factor binding protein 4', other_designations='insulin-like growth factor-binding protein 4|Band 3A|IGF-binding protein 4|differentially expressed in B16F10 2', map_location='11 D', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=98930820, end_position_on_the_genomic_accession=98943481, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    16011 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16011, CurrentID=0, Status='live', Symbol='Igfbp5', Aliases=['IGFBP-5', 'IGFBP-5P'], description='insulin-like growth factor binding protein 5', other_designations='insulin-like growth factor-binding protein 5|IBP-5|IGF-binding protein 5', map_location='1 36.94 cM', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=72897224, end_position_on_the_genomic_accession=72914024, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    16012 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16012, CurrentID=0, Status='live', Symbol='Igfbp6', Aliases=['IGFBP-6'], description='insulin-like growth factor binding protein 6', other_designations='insulin-like growth factor-binding protein 6|IBP-6|IGF-binding protein 6|INSULIN-LIKE GROWTH FACTOR BINDING PROTEIN 6 PRECURSOR (IGFBP-6) (IBP-6) (IGF-BINDING PROTEIN 6)', map_location='15 F2', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=102052621, end_position_on_the_genomic_accession=102057947, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    16068 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16068, CurrentID=0, Status='live', Symbol='Il18bp', Aliases=['IL-18BP', 'Igifbp', 'MC54L'], description='interleukin 18 binding protein', other_designations='interleukin-18-binding protein|interferon gamma-inducing factor-binding protein', map_location='7 E2', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=101664281, end_position_on_the_genomic_accession=101669699, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    16069 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16069, CurrentID=0, Status='live', Symbol='Jchain', Aliases=['9530090F24Rik', 'Igj', 'Jch'], description='immunoglobulin joining chain', other_designations='immunoglobulin J chain|immunoglobulin joining gene (not J region)', map_location='5 E1', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=88667668, end_position_on_the_genomic_accession=88675756, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    16136 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16136, CurrentID=0, Status='live', Symbol='Igll1', Aliases=['Igl-5', 'Igll', 'Lambda5'], description='immunoglobulin lambda-like polypeptide 1', other_designations='immunoglobulin lambda-like polypeptide 1|CD179 antigen-like family member B|ig lambda-5|immunoglobulin lambda chain 5|lambda 5', map_location='16 10.45 cM', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=16678535, end_position_on_the_genomic_accession=16681849, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    16145 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16145, CurrentID=0, Status='live', Symbol='Igtp', Aliases=['Irgm3'], description='interferon gamma induced GTPase', other_designations='interferon gamma induced GTPase', map_location='11 36.01 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=58090382, end_position_on_the_genomic_accession=58098418, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    16147 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16147, CurrentID=0, Status='live', Symbol='Ihh', Aliases=['HHG-2'], description='Indian hedgehog', other_designations='indian hedgehog protein', map_location='1 38.55 cM', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=74984474, end_position_on_the_genomic_accession=74990831, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    16149 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16149, CurrentID=0, Status='live', Symbol='Cd74', Aliases=['CLIP', 'DHLAG', 'HLADG', 'Ia-GAMMA', 'Ii'], description='CD74 antigen (invariant polypeptide of major histocompatibility complex, class II antigen-associated)', other_designations='H-2 class II histocompatibility antigen gamma chain|HLA-DR-GAMMA|Ia-associated invariant chain|MHC class II-associated invariant chain|class II-associated invariant chain peptide|dinucleotide microsatellite|histocompatibility: class II antigens, gamma chain of|ia antigen-associated invariant chain|ii chain|invariant polypeptide of major histocompatibility complex, class II antigen-associated', map_location='18 34.41 cM', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=60936921, end_position_on_the_genomic_accession=60945724, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    16150 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16150, CurrentID=0, Status='live', Symbol='Ikbkb', Aliases=['IKK-2', 'IKK-beta', 'IKK2', 'IKK[b]', 'IKKbeta'], description='inhibitor of kappaB kinase beta', other_designations='inhibitor of nuclear factor kappa-B kinase subunit beta|I-kappa-B kinase 2|I-kappa-B-kinase beta|IKK-B|NFKBIKB|inhibitor of kappa light polypeptide gene enhancer in B-cells, kinase beta|nuclear factor NF-kappa-B inhibitor kinase beta|serine/threonine protein kinase IKBKB', map_location='8 A2', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=23149221, end_position_on_the_genomic_accession=23196605, orientation='minus', exon_count=22, OMIM=[], no_hdr0=''),
    16151 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16151, CurrentID=0, Status='live', Symbol='Ikbkg', Aliases=['1110037D23Rik', 'IKK[g]', 'NEMO'], description='inhibitor of kappaB kinase gamma', other_designations='NF-kappa-B essential modulator|I-kappa-B kinase subunit gamma|IKK-gamma|IKKAP1|IKKG|NF-kappa-B essential modifier|ikB kinase subunit gamma|ikB kinase-associated protein 1|inhibitor of kappa light polypeptide gene enhancer in B-cells, kinase gamma|inhibitor of nuclear factor kappa-B kinase subunit gamma|mFIP-3', map_location='X A7.3', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=73436883, end_position_on_the_genomic_accession=73498013, orientation='plus', exon_count=15, OMIM=[], no_hdr0=''),
    16153 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16153, CurrentID=0, Status='live', Symbol='Il10', Aliases=['CSIF', 'If2a', 'Il-10'], description='interleukin 10', other_designations='interleukin-10|cytokine synthesis inhibitory factor|interferon 2a', map_location='1 56.89 cM', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=130947459, end_position_on_the_genomic_accession=130952707, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    16154 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16154, CurrentID=0, Status='live', Symbol='Il10ra', Aliases=['CDw210', 'CDw210a', 'IL-10R1', 'IL-10RA', 'Il10r', 'mIL-10R'], description='interleukin 10 receptor, alpha', other_designations='interleukin-10 receptor subunit alpha|IL-10 receptor subunit alpha|IL-10R subunit 1|IL-10R subunit alpha|interleukin-10 receptor subunit 1', map_location='9 24.84 cM', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=45165135, end_position_on_the_genomic_accession=45180447, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    16155 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16155, CurrentID=0, Status='live', Symbol='Il10rb', Aliases=['6620401D04Rik', 'CRF2-4', 'Crfb4', 'D16H21S58', 'D21S58h', 'IL-10R2', 'Il10r2'], description='interleukin 10 receptor, beta', other_designations='interleukin-10 receptor subunit beta|IL-10 receptor subunit beta|IL-10R subunit 2|IL-10R subunit beta|IL-10RB|cytokine receptor class-II member 4|cytokine receptor family 2 member 4|cytokine receptor family II, member 4|interleukin 10 receptor 2|interleukin-10 receptor subunit 2', map_location='16 52.87 cM', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=91202851, end_position_on_the_genomic_accession=91222722, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    16156 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16156, CurrentID=0, Status='live', Symbol='Il11', Aliases=['IL-11'], description='interleukin 11', other_designations='interleukin-11', map_location='7 2.76 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=4775372, end_position_on_the_genomic_accession=4785877, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    16157 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16157, CurrentID=0, Status='live', Symbol='Il11ra1', Aliases=['GP130', 'Il-11ra', 'Il11ra', 'Il11ra2', 'NR1'], description='interleukin 11 receptor, alpha chain 1', other_designations='interleukin-11 receptor subunit alpha-1|IL-11 receptor subunit alpha-1|IL-11R subunit alpha-1|IL-11R-alpha-1|IL-11RA1|Il-11ra-alpha|NR-1|enhancer trap locus homolog 2|etl-2|interleukin 11 receptor, alpha chain 2|locus 2|novel cytokine receptor 1', map_location='4 21.94 cM', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=41760443, end_position_on_the_genomic_accession=41769473, orientation='plus', exon_count=15, OMIM=[], no_hdr0=''),
    16158 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16158, CurrentID=0, Status='live', Symbol='Il11ra2', Aliases=['Etl-2', 'Etl2', 'Il11ra-ps1'], description='interleukin 11 receptor, alpha chain 2', other_designations='interleukin-11 receptor subunit alpha-2|IL-11 receptor subunit alpha-2|IL-11 receptor subunit beta|IL-11R subunit alpha-2|IL-11R subunit beta|IL-11R-alpha-2|IL-11R-beta|IL-11RA2|IL-11RB|interleukin-11 receptor subunit beta', map_location='4 22.73 cM', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=42655275, end_position_on_the_genomic_accession=42665763, orientation='minus', exon_count=16, OMIM=[], no_hdr0=''),
    16159 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16159, CurrentID=0, Status='live', Symbol='Il12a', Aliases=['IL-12p35', 'Il-12a', 'Ll12a', 'p35'], description='interleukin 12a', other_designations='interleukin-12 subunit alpha|CLMF p35|IL-12 p35 subunit|IL-12 subunit p35|cytotoxic lymphocyte maturation factor 35 kDa subunit|interleukin 12a p35 subunit|interleukin-12 p35 subunit', map_location='3 31.92 cM', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=68597977, end_position_on_the_genomic_accession=68605883, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    16160 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16160, CurrentID=0, Status='live', Symbol='Il12b', Aliases=['Il-12b', 'Il-12p40', 'Il12p40', 'p40'], description='interleukin 12b', other_designations='interleukin-12 subunit beta|CLMF p40|IL-12 p40 subunit|IL-12 subunit p40|IL-23 subunit p40|cytotoxic lymphocyte maturation factor 40 kDa subunit|interleukin-12 p40 subunit', map_location='11 25.94 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=44290890, end_position_on_the_genomic_accession=44305504, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    16161 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16161, CurrentID=0, Status='live', Symbol='Il12rb1', Aliases=['CD212', 'IL-12R-beta-1', 'IL-12R[b]'], description='interleukin 12 receptor, beta 1', other_designations='interleukin-12 receptor subunit beta-1|IL-12 receptor beta component|IL-12 receptor subunit beta-1|IL-12R subunit beta-1|Interleukin-12 receptor beta-1 chain precursor (IL-12R-beta1) (Interleukin-12 receptor beta) (IL-12 receptor beta component)', map_location='8 34.21 cM', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=71261005, end_position_on_the_genomic_accession=71276186, orientation='plus', exon_count=19, OMIM=[], no_hdr0=''),
    16162 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16162, CurrentID=0, Status='live', Symbol='Il12rb2', Aliases=['A930027I18Rik', 'IL-12RB2', 'Ifnm'], description='interleukin 12 receptor, beta 2', other_designations='interleukin-12 receptor subunit beta-2|IL-12 receptor subunit beta-2|IL-12R subunit beta-2|interferon response to microorganisms', map_location='6 30.81 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=67263914, end_position_on_the_genomic_accession=67353277, orientation='minus', exon_count=17, OMIM=[], no_hdr0=''),
    16163 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16163, CurrentID=0, Status='live', Symbol='Il13', Aliases=['Il-13'], description='interleukin 13', other_designations='interleukin-13|T-cell activation protein P600', map_location='11 31.98 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=53522150, end_position_on_the_genomic_accession=53525529, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    16164 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16164, CurrentID=0, Status='live', Symbol='Il13ra1', Aliases=['CD213a1', 'IL-13R-alpha-1', 'IL-13r[a]', 'Il13ra', 'NR4'], description='interleukin 13 receptor, alpha 1', other_designations='interleukin-13 receptor subunit alpha-1|IL-13 receptor subunit alpha-1|IL-13R subunit alpha-1|interleukin-13-binding protein|novel cytokine receptor 4', map_location='X 20.49 cM', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=35375761, end_position_on_the_genomic_accession=35434915, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    16165 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16165, CurrentID=0, Status='live', Symbol='Il13ra2', Aliases=['CD213a2', 'IL-13R-alpha-2'], description='interleukin 13 receptor, alpha 2', other_designations='interleukin-13 receptor subunit alpha-2', map_location='X 68.46 cM', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=146166474, end_position_on_the_genomic_accession=146214982, orientation='minus', exon_count=16, OMIM=[], no_hdr0=''),
    16168 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16168, CurrentID=0, Status='live', Symbol='Il15', Aliases=['IL-15'], description='interleukin 15', other_designations='interleukin-15', map_location='8 39.33 cM', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=83058253, end_position_on_the_genomic_accession=83129883, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    16169 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16169, CurrentID=0, Status='live', Symbol='Il15ra', Aliases=['IL-15RA'], description='interleukin 15 receptor, alpha chain', other_designations='interleukin-15 receptor subunit alpha|IL-15 receptor subunit alpha|IL-15R-alpha', map_location='2 8.97 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=11709992, end_position_on_the_genomic_accession=11738796, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    16170 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16170, CurrentID=0, Status='live', Symbol='Il16', Aliases=['mKIAA4048'], description='interleukin 16', other_designations='pro-interleukin-16', map_location='7 47.43 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=83292027, end_position_on_the_genomic_accession=83395479, orientation='minus', exon_count=23, OMIM=[], no_hdr0=''),
    16171 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16171, CurrentID=0, Status='live', Symbol='Il17a', Aliases=['Ctla-8', 'Ctla8', 'IL-17', 'IL-17A', 'Il17'], description='interleukin 17A', other_designations='interleukin-17A|cytotoxic T-lymphocyte-associated antigen 8', map_location='1 A4', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=20801129, end_position_on_the_genomic_accession=20804720, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    16172 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16172, CurrentID=0, Status='live', Symbol='Il17ra', Aliases=['Cdw217', 'Il17r', 'VDw217'], description='interleukin 17 receptor A', other_designations='interleukin-17 receptor A|IL-17 receptor A|IL-17RA', map_location='6 56.95 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=120440143, end_position_on_the_genomic_accession=120460692, orientation='plus', exon_count=13, OMIM=[], no_hdr0=''),
    16173 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16173, CurrentID=0, Status='live', Symbol='Il18', Aliases=['Igif', 'Il-18'], description='interleukin 18', other_designations='interleukin-18|IFN-gamma-inducing factor|IL-1 gamma|interferon gamma-inducing factor|interleukin-1 gamma', map_location='9 27.75 cM', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=50466000, end_position_on_the_genomic_accession=50493141, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    16174 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16174, CurrentID=0, Status='live', Symbol='Il18rap', Aliases=['AcPL', 'IL-18R-beta', 'IL-18RAcP', 'IL-18Rbeta', 'IL-1RAcPL'], description='interleukin 18 receptor accessory protein', other_designations='interleukin-18 receptor accessory protein|AcPL accessory protein-like)|CD218 antigen-like family member B|IL-18 receptor accessory protein|accessory protein-like|interleukin-18 receptor beta', map_location='1 B', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=40554522, end_position_on_the_genomic_accession=40590867, orientation='plus', exon_count=13, OMIM=[], no_hdr0=''),
    16175 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16175, CurrentID=0, Status='live', Symbol='Il1a', Aliases=['Il-1a'], description='interleukin 1 alpha', other_designations='interleukin-1 alpha|IL-1 alpha', map_location='2 62.9 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=129141530, end_position_on_the_genomic_accession=129151892, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    16176 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16176, CurrentID=0, Status='live', Symbol='Il1b', Aliases=['IL-1beta', 'Il-1b'], description='interleukin 1 beta', other_designations='interleukin-1 beta|IL-1 beta|interleukin 1b', map_location='2 62.97 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=129206490, end_position_on_the_genomic_accession=129213059, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    16177 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16177, CurrentID=0, Status='live', Symbol='Il1r1', Aliases=['CD121a', 'CD121b', 'IL-1R-1', 'IL-1R-alpha', 'IL-1R1', 'IL-1RT-1', 'IL-1RT1', 'IL-iR', 'Il1r-1'], description='interleukin 1 receptor, type I', other_designations='interleukin-1 receptor type 1|CD121 antigen-like family member A|IL-1 receptor alpha chain|interleukin-1 receptor alpha', map_location='1 18.81 cM', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=40261651, end_position_on_the_genomic_accession=40355361, orientation='plus', exon_count=20, OMIM=[], no_hdr0=''),
    16178 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16178, CurrentID=0, Status='live', Symbol='Il1r2', Aliases=['CD121b', 'Il1r-2'], description='interleukin 1 receptor, type II', other_designations='interleukin-1 receptor type 2|CD121 antigen-like family member B|IL-1 receptor beta chain|IL-1 type II receptor|IL-1R-2|IL-1R-beta|IL-1RT-2|IL-1RT2|interleukin-1 receptor beta', map_location='1 18.65 cM', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=40123872, end_position_on_the_genomic_accession=40164390, orientation='plus', exon_count=15, OMIM=[], no_hdr0=''),
    16179 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16179, CurrentID=0, Status='live', Symbol='Irak1', Aliases=['IRAK', 'IRAK-1', 'IRAK1-S', 'IRAK1b', 'Il1rak', 'Plpk', 'mPLK'], description='interleukin-1 receptor-associated kinase 1', other_designations='interleukin-1 receptor-associated kinase 1|interleukin-1 receptor-associated kinase-1b|pelle-like protein kinase', map_location='X 37.61 cM', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=73057520, end_position_on_the_genomic_accession=73067527, orientation='minus', exon_count=16, OMIM=[], no_hdr0=''),
    16180 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16180, CurrentID=0, Status='live', Symbol='Il1rap', Aliases=['6430709H04Rik', 'IL-1RAcP'], description='interleukin 1 receptor accessory protein', other_designations='interleukin-1 receptor accessory protein|IL-1 receptor accessory protein|interleukin-33 receptot beta chain', map_location='16 B2', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=26400259, end_position_on_the_genomic_accession=26548878, orientation='plus', exon_count=13, OMIM=[], no_hdr0=''),
    16181 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16181, CurrentID=0, Status='live', Symbol='Il1rn', Aliases=['F630041P17Rik', 'IL-1ra'], description='interleukin 1 receptor antagonist', other_designations='interleukin-1 receptor antagonist protein|IL-1RN|IL1 inhibitor|IRAP', map_location='2 16.36 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=24226872, end_position_on_the_genomic_accession=24241503, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    16182 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16182, CurrentID=0, Status='live', Symbol='Il18r1', Aliases=['Il18ralpha', 'Il1rrp'], description='interleukin 18 receptor 1', other_designations='interleukin-18 receptor 1|CD218 antigen-like family member A|IL-18R-1|IL-18R-alpha|IL-18R1|IL-18Ralpha|IL-1Rrp|IL1 receptor-related protein|IL1R-rp|interleukin 1 receptor related protein|interleukin-18 receptor alpha', map_location='1 B', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=40504712, end_position_on_the_genomic_accession=40540014, orientation='plus', exon_count=13, OMIM=[], no_hdr0=''),
    16183 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16183, CurrentID=0, Status='live', Symbol='Il2', Aliases=['Il-2'], description='interleukin 2', other_designations='interleukin-2|T-cell growth factor|TCGF', map_location='3 18.3 cM', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=37174862, end_position_on_the_genomic_accession=37180103, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    16184 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16184, CurrentID=0, Status='live', Symbol='Il2ra', Aliases=['CD25', 'Il2r', 'Ly-43'], description='interleukin 2 receptor, alpha chain', other_designations='interleukin-2 receptor subunit alpha|IL-2 receptor subunit alpha|IL-2-RA|IL-2R alpha chain|IL-2R subunit alpha|IL2-RA|p55 chain', map_location='2 8.91 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=11647603, end_position_on_the_genomic_accession=11698005, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    16185 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16185, CurrentID=0, Status='live', Symbol='Il2rb', Aliases=['CD122', 'IL-15Rbeta', 'IL15Rbeta', 'Il-2/15Rbeta', 'Il-2Rbeta', 'p70'], description='interleukin 2 receptor, beta chain', other_designations='interleukin-2 receptor subunit beta|IL-15 receptor beta chain|IL-2 receptor beta chain|IL-2 receptor subunit beta|IL-2/15 receptor-beta|IL-2R subunit beta|IL-2RB|high affinity IL-2 receptor subunit beta|p70-75', map_location='15 37.52 cM', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=78363456, end_position_on_the_genomic_accession=78396569, orientation='minus', exon_count=15, OMIM=[], no_hdr0=''),
    16186 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16186, CurrentID=0, Status='live', Symbol='Il2rg', Aliases=['CD132', '[g]c', 'gamma(c)', 'gc', 'p64'], description='interleukin 2 receptor, gamma chain', other_designations='cytokine receptor common subunit gamma|IL-2 receptor subunit gamma|IL-2R subunit gamma|common gamma chain|gamma C receptor|interleukin-2 receptor subunit gamma', map_location='X 43.9 cM', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=100307991, end_position_on_the_genomic_accession=100311861, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    16187 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16187, CurrentID=0, Status='live', Symbol='Il3', Aliases=['BPA', 'Csfmu', 'HCGF', 'Il-3', 'MCGF', 'PSF'], description='interleukin 3', other_designations='interleukin-3|P-cell-stimulating factor|hematopoietic growth factor|mast cell growth factor|multipotential colony-stimulating factor', map_location='11 32.13 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=54155911, end_position_on_the_genomic_accession=54158105, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    16188 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16188, CurrentID=0, Status='live', Symbol='Il3ra', Aliases=['CD123', 'CDw123', 'SUT-1'], description='interleukin 3 receptor, alpha chain', other_designations='interleukin-3 receptor subunit alpha|IL-3 receptor alpha chain|IL-3 receptor subunit alpha|IL-3R subunit alpha|IL-3R-alpha|IL-3RA|Il-3 alpha subunit|interleukin-3 receptor class II alpha chain', map_location='14 7.08 cM', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=8114270, end_position_on_the_genomic_accession=8123851, orientation='minus', exon_count=14, OMIM=[], no_hdr0=''),
    16189 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16189, CurrentID=0, Status='live', Symbol='Il4', Aliases=['BSF-1', 'Il-4'], description='interleukin 4', other_designations='interleukin-4|B-cell IgG differentiation factor|B-cell growth factor 1|B-cell stimulatory factor 1|IGG1 induction factor|lymphocyte stimulatory factor 1', map_location='11 31.97 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=53503287, end_position_on_the_genomic_accession=53509492, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    16190 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16190, CurrentID=0, Status='live', Symbol='Il4ra', Aliases=['CD124', 'Il4r'], description='interleukin 4 receptor, alpha', other_designations='interleukin-4 receptor subunit alpha|IL-4 receptor alpha chain|IL-4 receptor subunit alpha|IL-4R subunit alpha|IL-4R-alpha', map_location='7 68.94 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=125151443, end_position_on_the_genomic_accession=125178646, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    16191 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16191, CurrentID=0, Status='live', Symbol='Il5', Aliases=['Il-5'], description='interleukin 5', other_designations='interleukin-5|B-cell growth factor II|BCGF-II|T-cell replacing factor|TRF|cytotoxic T-lymphocyte inducer|eosinophil differentiation factor', map_location='11 31.99 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=53611621, end_position_on_the_genomic_accession=53615930, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    16192 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16192, CurrentID=0, Status='live', Symbol='Il5ra', Aliases=['CD125', 'CDw125', 'Il5r'], description='interleukin 5 receptor, alpha', other_designations='interleukin-5 receptor subunit alpha|IL-5 receptor alpha chain|IL-5 receptor subunit alpha|IL-5R subunit alpha', map_location='6 49.19 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=106687336, end_position_on_the_genomic_accession=106725998, orientation='minus', exon_count=14, OMIM=[], no_hdr0=''),
    16193 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16193, CurrentID=0, Status='live', Symbol='Il6', Aliases=['Il-6'], description='interleukin 6', other_designations='interleukin-6|B-cell hybridoma growth factor|interleukin HP-1', map_location='5 15.7 cM', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=30218112, end_position_on_the_genomic_accession=30224973, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    16194 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16194, CurrentID=0, Status='live', Symbol='Il6ra', Aliases=['CD126', 'IL-6R', 'IL-6R-alpha', 'IL-6RA', 'Il6r'], description='interleukin 6 receptor, alpha', other_designations='interleukin-6 receptor subunit alpha|IL-6 receptor alpha chain|IL-6 receptor subunit alpha|IL-6R 1|IL-6R subunit alpha', map_location='3 39.19 cM', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=89776631, end_position_on_the_genomic_accession=89820503, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    16195 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16195, CurrentID=0, Status='live', Symbol='Il6st', Aliases=['5133400A03Rik', 'CD130', 'D13Ertd699e', 'gp130'], description='interleukin 6 signal transducer', other_designations='interleukin-6 receptor subunit beta|IL-6 receptor subunit beta|IL-6R subunit beta|IL-6R-beta|IL-6RB|membrane glycoprotein 130|oncostatin-M receptor subunit alpha', map_location='13 63.73 cM', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=112600604, end_position_on_the_genomic_accession=112643394, orientation='plus', exon_count=18, OMIM=[], no_hdr0=''),
    16196 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16196, CurrentID=0, Status='live', Symbol='Il7', Aliases=['A630026I06Rik', 'Il-7', 'hlb368'], description='interleukin 7', other_designations='interleukin-7', map_location='3 2.02 cM', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=7637088, end_position_on_the_genomic_accession=7678820, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    16197 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16197, CurrentID=0, Status='live', Symbol='Il7r', Aliases=['CD127', 'IL-7Ralpha'], description='interleukin 7 receptor', other_designations='interleukin-7 receptor subunit alpha|IL-7 receptor alpha chain|IL-7 receptor subunit alpha|IL-7R subunit alpha|IL-7R-alpha|IL-7RA|interleukin 7 receptor alpha chain', map_location='15 4.16 cM', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=9505880, end_position_on_the_genomic_accession=9530270, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    16198 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16198, CurrentID=0, Status='live', Symbol='Il9', Aliases=['Il-9', 'P40'], description='interleukin 9', other_designations='interleukin-9|T-cell growth factor P40|cytokine P40', map_location='13 30.06 cM', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=56627090, end_position_on_the_genomic_accession=56630070, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    16199 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16199, CurrentID=0, Status='live', Symbol='Il9r', Aliases=[], description='interleukin 9 receptor', other_designations='interleukin-9 receptor|IL-9 receptor|IL-9R', map_location='11 A4', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=32137544, end_position_on_the_genomic_accession=32155283, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    16201 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16201, CurrentID=0, Status='live', Symbol='Ilf3', Aliases=['MBII-26', 'MPHOSPH4', 'NF90', 'NFAR'], description='interleukin enhancer binding factor 3', other_designations='interleukin enhancer-binding factor 3|M phase phosphoprotein 4|nuclear factor 90|nuclear factor associated with dsRNA', map_location='9 7.78 cM', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=21278964, end_position_on_the_genomic_accession=21316659, orientation='plus', exon_count=24, OMIM=[], no_hdr0=''),
    16202 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16202, CurrentID=0, Status='live', Symbol='Ilk', Aliases=['ESTM24', 'ILK-1', 'ILK-2', 'p59ILK'], description='integrin linked kinase', other_designations='integrin-linked protein kinase|59 kDa serine/threonine-protein kinase|beta-integrin-linked kinase|integrin binding protein kinase', map_location='7 E3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=105385797, end_position_on_the_genomic_accession=105392132, orientation='plus', exon_count=14, OMIM=[], no_hdr0=''),
    16204 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16204, CurrentID=0, Status='live', Symbol='Fabp6', Aliases=['GT', 'I-15P', 'I-BABP', 'ILBP', 'ILBP3', 'Illbp'], description='fatty acid binding protein 6', other_designations='gastrotropin|ileal bile acid-binding protein|ileal lipid-binding protein', map_location='11 25.81 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=43486867, end_position_on_the_genomic_accession=43492389, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    16205 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16205, CurrentID=0, Status='live', Symbol='Gimap1', Aliases=['IAP38', 'Imap38', 'imap'], description='GTPase, IMAP family member 1', other_designations='GTPase IMAP family member 1|immune associated nucleotide family member|immune-associated protein 38|immunity-associated protein 1|immunity-associated protein, 38 kDa', map_location='6 B2.3', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=48715981, end_position_on_the_genomic_accession=48720729, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    16206 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16206, CurrentID=0, Status='live', Symbol='Lrig1', Aliases=['D6Bwg0781e', 'Img', 'LIG-1'], description='leucine-rich repeats and immunoglobulin-like domains 1', other_designations='leucine-rich repeats and immunoglobulin-like domains protein 1|integral membrane glycoprotein', map_location='6 43.15 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=94581510, end_position_on_the_genomic_accession=94677326, orientation='minus', exon_count=25, OMIM=[], no_hdr0=''),
    16210 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16210, CurrentID=0, Status='live', Symbol='Impact', Aliases=['E430016J11Rik'], description='impact, RWD domain protein', other_designations='protein IMPACT|imprinted and ancient gene protein', map_location='18 A1', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=13087747, end_position_on_the_genomic_accession=13126007, orientation='plus', exon_count=13, OMIM=[], no_hdr0=''),
    16211 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16211, CurrentID=0, Status='live', Symbol='Kpnb1', Aliases=['IPOB', 'Impnb'], description='karyopherin (importin) beta 1', other_designations='importin subunit beta-1|PTAC97|SCG|importin beta|karyopherin subunit beta-1|nuclear factor p97|pore targeting complex 97 kDa subunit', map_location='11 D', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=97050536, end_position_on_the_genomic_accession=97078718, orientation='minus', exon_count=22, OMIM=[], no_hdr0=''),
    16319 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16319, CurrentID=0, Status='live', Symbol='Incenp', Aliases=['2700067E22Rik', 'C130081E20'], description='inner centromere protein', other_designations='inner centromere protein', map_location='19 6.1 cM', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=9849659, end_position_on_the_genomic_accession=9876853, orientation='minus', exon_count=20, OMIM=[], no_hdr0=''),
    16322 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16322, CurrentID=0, Status='live', Symbol='Inha', Aliases=[], description='inhibin alpha', other_designations='inhibin alpha chain', map_location='1 39.16 cM', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=75483721, end_position_on_the_genomic_accession=75487010, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    16323 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16323, CurrentID=0, Status='live', Symbol='Inhba', Aliases=[], description='inhibin beta-A', other_designations='inhibin beta A chain|activin A|activin beta-A chain', map_location='13 5.85 cM', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=16178841, end_position_on_the_genomic_accession=16206194, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    16324 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16324, CurrentID=0, Status='live', Symbol='Inhbb', Aliases=[], description='inhibin beta-B', other_designations='inhibin beta B chain|activin beta-B chain', map_location='1 52.29 cM', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=119343193, end_position_on_the_genomic_accession=119349978, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    16325 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16325, CurrentID=0, Status='live', Symbol='Inhbc', Aliases=[], description='inhibin beta-C', other_designations='inhibin beta C chain|activin beta-C chain', map_location='10 74.5 cM', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=127192191, end_position_on_the_genomic_accession=127206417, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    16326 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16326, CurrentID=0, Status='live', Symbol='Inhbe', Aliases=[], description='inhibin beta-E', other_designations='inhibin beta E chain|activin beta-E chain', map_location='10 74.5 cM', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=127185271, end_position_on_the_genomic_accession=127187717, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    16328 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16328, CurrentID=0, Status='live', Symbol='Cep250', Aliases=['B230210E21Rik', 'Cep2', 'Inmp'], description='centrosomal protein 250', other_designations='centrosome-associated protein CEP250|250 kDa centrosomal protein|C-Nap1|centrosomal Nek2-associated protein 1|intranuclear matrix protein', map_location='2 H1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=155798197, end_position_on_the_genomic_accession=155840820, orientation='plus', exon_count=34, OMIM=[], no_hdr0=''),
    16329 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16329, CurrentID=0, Status='live', Symbol='Inpp1', Aliases=['2300002C06Rik'], description='inositol polyphosphate-1-phosphatase', other_designations='inositol polyphosphate 1-phosphatase|IPP|IPPase', map_location='1 26.99 cM', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=52824584, end_position_on_the_genomic_accession=52856847, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    16330 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16330, CurrentID=0, Status='live', Symbol='Inpp5b', Aliases=['5PTase', 'INPP5P'], description='inositol polyphosphate-5-phosphatase B', other_designations='type II inositol 1,4,5-trisphosphate 5-phosphatase|inositol polyphosphate-5-phosphatase, 75 kDa|phosphoinositide 5-phosphatase', map_location='4 57.89 cM', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=124635620, end_position_on_the_genomic_accession=124695304, orientation='plus', exon_count=25, OMIM=[], no_hdr0=''),
    16331 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16331, CurrentID=0, Status='live', Symbol='Inpp5d', Aliases=['SHIP', 'SHIP-1', 'SHIP1', 'SIP-145', 'p150Ship', 's-SHIP'], description='inositol polyphosphate-5-phosphatase D', other_designations="phosphatidylinositol 3,4,5-trisphosphate 5-phosphatase 1|SH2 domain-containing inositol 5'-phosphatase 1|SH2 domain-containing inositol phosphatase 1|SH2-containing inositol phosphatase SHIP|Src homology 2 domain-containing inositol-5-phosphatase|inositol polyphosphate-5-phosphatase, 145 kDa|phosphatidylinositol-4,5-bisphosphate 5-phosphatase", map_location='1 44.44 cM', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=87548034, end_position_on_the_genomic_accession=87648232, orientation='plus', exon_count=29, OMIM=[], no_hdr0=''),
    16332 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16332, CurrentID=0, Status='live', Symbol='Inppl1', Aliases=['51C', 'SHIP2'], description='inositol polyphosphate phosphatase-like 1', other_designations="phosphatidylinositol 3,4,5-trisphosphate 5-phosphatase 2|INPPL-1|SH2 domain-containing inositol 5'-phosphatase 2|SH2 domain-containing inositol phosphatase 2|SHIP-2|ablSH3-binding protein|inositol polyphosphate phosphatase-like protein 1|protein 51C", map_location='7 E2', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=101471839, end_position_on_the_genomic_accession=101487433, orientation='minus', exon_count=30, OMIM=[], no_hdr0=''),
    16333 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16333, CurrentID=0, Status='live', Symbol='Ins1', Aliases=['Ins-1', 'Ins2-rs1'], description='insulin I', other_designations='insulin-1', map_location='19 46.76 cM', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=52252735, end_position_on_the_genomic_accession=52253453, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    16334 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16334, CurrentID=0, Status='live', Symbol='Ins2', Aliases=['Ins-2', 'InsII', 'Mody', 'Mody4'], description='insulin II', other_designations='insulin-2|proinsulin', map_location='7 88.0 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=142232393, end_position_on_the_genomic_accession=142233463, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    16336 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16336, CurrentID=0, Status='live', Symbol='Insl3', Aliases=['Rlf', 'Rlnl'], description='insulin-like 3', other_designations='insulin-like 3|Ley I-L|ley-I-L|leydig insulin-like peptide|relaxin-like factor', map_location='8 34.43 cM', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=72141896, end_position_on_the_genomic_accession=72143221, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    16337 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16337, CurrentID=0, Status='live', Symbol='Insr', Aliases=['4932439J01Rik', 'CD220', 'D630014A15Rik', 'IR', 'IR-A', 'IR-B'], description='insulin receptor', other_designations='insulin receptor', map_location='8 1.82 cM', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=3200922, end_position_on_the_genomic_accession=3329649, orientation='minus', exon_count=22, OMIM=[], no_hdr0=''),
    16341 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16341, CurrentID=0, Status='live', Symbol='Eif3e', Aliases=['48kDa', 'Eif3s6', 'Int6', 'eIF3-p46', 'eIF3-p48'], description='eukaryotic translation initiation factor 3, subunit E', other_designations='eukaryotic translation initiation factor 3 subunit E|MMTV integration site 6|eukaryotic translation initiation factor 3, subunit 6 48kDa|mammary tumor integration site 6|mammary tumor-associated protein INT-6|viral integration site protein INT-6', map_location='15 16.73 cM', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=43113436, end_position_on_the_genomic_accession=43146132, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    16348 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16348, CurrentID=0, Status='live', Symbol='Invs', Aliases=['Nphp2', 'inv'], description='inversin', other_designations='inversin|inversion of embryo turning protein|nephrocystin 2', map_location='4 26.11 cM', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=48279707, end_position_on_the_genomic_accession=48431956, orientation='plus', exon_count=21, OMIM=[], no_hdr0=''),
    16351 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16351, CurrentID=0, Status='live', Symbol='Ipp', Aliases=['D4Jhu8', 'Mipp'], description='IAP promoted placental gene', other_designations='actin-binding protein IPP|intracisternal A particle-promoted polypeptide|murine IAP-promoted placenta-expressed protein', map_location='4 53.2 cM', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=116364710, end_position_on_the_genomic_accession=116400607, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    16362 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16362, CurrentID=0, Status='live', Symbol='Irf1', Aliases=['Irf-1'], description='interferon regulatory factor 1', other_designations='interferon regulatory factor 1', map_location='11 32.0 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=53660841, end_position_on_the_genomic_accession=53669200, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    16363 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16363, CurrentID=0, Status='live', Symbol='Irf2', Aliases=['9830146E22Rik', 'Irf-2'], description='interferon regulatory factor 2', other_designations='interferon regulatory factor 2', map_location='8 B1.1', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=47192751, end_position_on_the_genomic_accession=47300493, orientation='plus', exon_count=14, OMIM=[], no_hdr0=''),
    16364 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16364, CurrentID=0, Status='live', Symbol='Irf4', Aliases=['IRF-4', 'LSIRF', 'NF-EM5', 'Spip'], description='interferon regulatory factor 4', other_designations='interferon regulatory factor 4|PU.1 interaction partner|Sfpi1/PU.1 interaction partner|lymphocyte-specific interferon regulatory factor|transcriptional activator PIP', map_location='13 A3.2', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=30933191, end_position_on_the_genomic_accession=30950965, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    16365 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16365, CurrentID=0, Status='live', Symbol='Acod1', Aliases=['CAD', 'Irg1'], description='aconitate decarboxylase 1', other_designations='cis-aconitate decarboxylase|cis-aconitic acid decarboxylase|immune-responsive gene 1 protein|immunoresponsive gene 1', map_location='14 51.67 cM', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=103284448, end_position_on_the_genomic_accession=103294009, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    16367 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16367, CurrentID=0, Status='live', Symbol='Irs1', Aliases=['G972R', 'IRS-1'], description='insulin receptor substrate 1', other_designations='insulin receptor substrate 1', map_location='1 42.0 cM', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=82210826, end_position_on_the_genomic_accession=82269160, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    16369 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16369, CurrentID=0, Status='live', Symbol='Irs3', Aliases=[], description='insulin receptor substrate 3', other_designations='insulin receptor substrate 3', map_location='5 G2', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=137641294, end_position_on_the_genomic_accession=137643976, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    16370 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16370, CurrentID=0, Status='live', Symbol='Irs4', Aliases=['IRS-4'], description='insulin receptor substrate 4', other_designations='insulin receptor substrate 4|phosphoprotein of 160 kDa|pp160', map_location='X 62.43 cM', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=140493994, end_position_on_the_genomic_accession=140508213, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    16371 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16371, CurrentID=0, Status='live', Symbol='Irx1', Aliases=[], description='Iroquois homeobox 1', other_designations='iroquois-class homeodomain protein IRX-1|Iroquois related homeobox 1|homeodomain protein IRXA1|iroquois homeobox protein 1', map_location='13 38.43 cM', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=72106351, end_position_on_the_genomic_accession=72111842, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    16372 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16372, CurrentID=0, Status='live', Symbol='Irx2', Aliases=[], description='Iroquois homeobox 2', other_designations='iroquois-class homeodomain protein IRX-2|Iroquois related homeobox 2|homeodomain protein IRXA2|iroquois homeobox protein 2', map_location='13 39.23 cM', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=72771463, end_position_on_the_genomic_accession=72782315, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    16373 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16373, CurrentID=0, Status='live', Symbol='Irx3', Aliases=[], description='Iroquois related homeobox 3', other_designations='iroquois-class homeodomain protein IRX-3|homeodomain protein IRXB1|iroquois homeobox protein 3', map_location='8 44.55 cM', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=92525139, end_position_on_the_genomic_accession=92528282, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    16391 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16391, CurrentID=0, Status='live', Symbol='Irf9', Aliases=['Irf-9', 'Isgf3g', 'p48'], description='interferon regulatory factor 9', other_designations='interferon regulatory factor 9|IFN-alpha-responsive transcription factor subunit|ISGF-3 gamma|ISGF3 p48 subunit|interferon dependent positive acting transcription factor 3 gamma|interferon-stimulated gene factor 3 gamma|transcriptional regulator ISGF3 subunit gamma', map_location='14 28.19 cM', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=55841442, end_position_on_the_genomic_accession=55847487, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    16392 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16392, CurrentID=0, Status='live', Symbol='Isl1', Aliases=[], description='ISL1 transcription factor, LIM/homeodomain', other_designations='insulin gene enhancer protein ISL-1|Islet 1|Lim-homeodomain protein Islet1|insulin related protein|islet-1', map_location='13 D2.2', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=116434806, end_position_on_the_genomic_accession=116446224, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    16396 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16396, CurrentID=0, Status='live', Symbol='Itch', Aliases=['6720481N21Rik', '8030492O04Rik', 'A130065M08', 'AIP4', 'C230047C07Rik'], description='itchy, E3 ubiquitin protein ligase', other_designations='E3 ubiquitin-protein ligase Itchy|HECT-type E3 ubiquitin transferase Itchy homolog', map_location='2 76.94 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=154975401, end_position_on_the_genomic_accession=155068775, orientation='plus', exon_count=27, OMIM=[], no_hdr0=''),
    16398 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16398, CurrentID=0, Status='live', Symbol='Itga2', Aliases=['CD49B', 'DX5', 'GPIa'], description='integrin alpha 2', other_designations='integrin alpha-2|CD49 antigen-like family member B|VLA-2 receptor, alpha 2 subunit|collagen receptor|platelet membrane glycoprotein Ia', map_location='13 64.61 cM', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=114969617, end_position_on_the_genomic_accession=115068636, orientation='minus', exon_count=30, OMIM=[], no_hdr0=''),
    16399 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16399, CurrentID=0, Status='live', Symbol='Itga2b', Aliases=['CD41', 'CD41B', 'GpIIb', 'alphaIIb'], description='integrin alpha 2b', other_designations='integrin alpha-IIb|GP IIb|GPalpha IIb|alpha IIb|platelet glycoprotein IIb of IIb/II Ia complex|platelet membrane glycoprotein IIb', map_location='11 66.29 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=102344123, end_position_on_the_genomic_accession=102360709, orientation='minus', exon_count=30, OMIM=[], no_hdr0=''),
    16400 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16400, CurrentID=0, Status='live', Symbol='Itga3', Aliases=['CD49C', 'GAPB3'], description='integrin alpha 3', other_designations='integrin alpha-3|CD49 antigen-like family member C|VLA-3 receptor, alpha 3 subunit|galactoprotein B3', map_location='11 59.01 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=94935301, end_position_on_the_genomic_accession=94967637, orientation='minus', exon_count=26, OMIM=[], no_hdr0=''),
    16401 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16401, CurrentID=0, Status='live', Symbol='Itga4', Aliases=['CD49DB', 'Itga4'], description='integrin alpha 4', other_designations='integrin alpha-4|CD49 antigen-like family member D|LPAM subunit alpha|VLA-4 receptor, alpha 4 subunit|VLA-4 subunit alpha|integrin alpha-IV|integrin alpha4B|lymphocyte Peyer patch adhesion molecules subunit alpha', map_location='2 47.38 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=79084767, end_position_on_the_genomic_accession=79163458, orientation='plus', exon_count=29, OMIM=[], no_hdr0=''),
    16402 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16402, CurrentID=0, Status='live', Symbol='Itga5', Aliases=['Cd49e', 'Fnra', 'VLA5'], description='integrin alpha 5 (fibronectin receptor alpha)', other_designations='integrin alpha-5|CD49 antigen-like family member E|fibronectin receptor alpha polypeptide|fibronectin receptor subunit alpha|integrin alpha-F', map_location='15 58.9 cM', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=103252713, end_position_on_the_genomic_accession=103275218, orientation='minus', exon_count=31, OMIM=[], no_hdr0=''),
    16403 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16403, CurrentID=0, Status='live', Symbol='Itga6', Aliases=['5033401O05Rik', 'Cd49f', 'VLA-6'], description='integrin alpha 6', other_designations='integrin alpha-6|CD49 antigen-like family member F', map_location='2 42.79 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=71617236, end_position_on_the_genomic_accession=71688771, orientation='plus', exon_count=27, OMIM=[], no_hdr0=''),
    16404 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16404, CurrentID=0, Status='live', Symbol='Itga7', Aliases=['[a]7', 'alpha7'], description='integrin alpha 7', other_designations='integrin alpha-7', map_location='10 77.2 cM', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=128769633, end_position_on_the_genomic_accession=128794155, orientation='plus', exon_count=27, OMIM=[], no_hdr0=''),
    16407 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16407, CurrentID=0, Status='live', Symbol='Itgae', Aliases=['A530055J10', 'CD103', 'aM290', 'alpha-E1', 'alpha-M290'], description='integrin alpha E, epithelial-associated', other_designations='integrin alpha-E|integrin alpha M290', map_location='11 45.22 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=72981335, end_position_on_the_genomic_accession=73038425, orientation='plus', exon_count=31, OMIM=[], no_hdr0=''),
    16408 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16408, CurrentID=0, Status='live', Symbol='Itgal', Aliases=['(p180)', 'Cd11a', 'LFA-1', 'LFA-1A', 'Ly-15', 'Ly-21'], description='integrin alpha L', other_designations='integrin alpha-L|CD11 antigen-like family member A|alpha L integrin|leukocyte adhesion glycoprotein LFA-1 alpha chain|leukocyte function-associated molecule 1 alpha chain|lymphocyte antigen 15|lymphocyte function associated antigen 1, alpha polypeptide', map_location='7 69.44 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=126895404, end_position_on_the_genomic_accession=126934309, orientation='plus', exon_count=32, OMIM=[], no_hdr0=''),
    16409 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16409, CurrentID=0, Status='live', Symbol='Itgam', Aliases=['CD11b/CD18', 'CR3', 'CR3A', 'Cd11b', 'F730045J24Rik', 'Ly-40', 'MAC1', 'Mac-1', 'Mac-1a'], description='integrin alpha M', other_designations='integrin alpha-M|CD11 antigen-like family member B|CD11B (p170)|CR-3 alpha chain|Mac-1 alpha|cell surface glycoprotein MAC-1 alpha subunit|cell surface glycoprotein MAC-1 subunit alpha|complement receptor type 3|leukocyte adhesion receptor MO1|macrophage antigen alpha', map_location='7 F3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=127661812, end_position_on_the_genomic_accession=127717663, orientation='plus', exon_count=30, OMIM=[], no_hdr0=''),
    16410 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16410, CurrentID=0, Status='live', Symbol='Itgav', Aliases=['1110004F14Rik', '2610028E01Rik', 'CD51', 'D430040G12Rik'], description='integrin alpha V', other_designations='integrin alpha-V|alpha v integrin|vitronectin receptor alpha polypeptide (VNRA)|vitronectin receptor subunit alpha', map_location='2 49.33 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=83551625, end_position_on_the_genomic_accession=83637261, orientation='plus', exon_count=30, OMIM=[], no_hdr0=''),
    16411 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16411, CurrentID=0, Status='live', Symbol='Itgax', Aliases=['Cd11c', 'Cr4', 'N418'], description='integrin alpha X', other_designations='integrin alpha-X|CD11 antigen-like family member C|CD11C (p150) alpha polypeptide|complement receptor 4|integrin aX|leukocyte adhesion glycoprotein p150,95 alpha chain|leukocyte adhesion receptor p150,95', map_location='7 F3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=127728697, end_position_on_the_genomic_accession=127749829, orientation='plus', exon_count=31, OMIM=[], no_hdr0=''),
    16412 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16412, CurrentID=0, Status='live', Symbol='Itgb1', Aliases=['4633401G24Rik', 'CD29', 'Fnrb', 'Gm9863', 'gpIIa'], description='integrin beta 1 (fibronectin receptor beta)', other_designations='integrin beta-1|VLA-4 subunit beta|fibronectin receptor subunit beta', map_location='8 E2', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=129412135, end_position_on_the_genomic_accession=129460060, orientation='plus', exon_count=16, OMIM=[], no_hdr0=''),
    16413 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16413, CurrentID=0, Status='live', Symbol='Itgb1bp1', Aliases=['Icap1'], description='integrin beta 1 binding protein 1', other_designations='integrin beta-1-binding protein 1|bodenin|integrin cytoplasmic domain-associated protein 1', map_location='12 A1.3', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=21317247, end_position_on_the_genomic_accession=21336285, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    16414 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16414, CurrentID=0, Status='live', Symbol='Itgb2', Aliases=['2E6', 'Cd18', 'LAD', 'LCAMB', 'Lfa1', 'MF17'], description='integrin beta 2', other_designations='integrin beta-2|Mac-1 beta|cell surface adhesion glycoproteins LFA-1/CR3/p150,95 subunit beta|complement receptor C3 subunit beta|lymphocyte function associated antigen 1|macrophage antigen-1 beta', map_location='10 39.72 cM', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=77366164, end_position_on_the_genomic_accession=77401542, orientation='plus', exon_count=16, OMIM=[], no_hdr0=''),
    16415 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16415, CurrentID=0, Status='live', Symbol='Itgb2l', Aliases=['5033406G21Rik', 'pactolus'], description='integrin beta 2-like', other_designations='integrin beta-2-like protein|protein pactolus', map_location='16 C4', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=96223488, end_position_on_the_genomic_accession=96244861, orientation='minus', exon_count=16, OMIM=[], no_hdr0=''),
    16416 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16416, CurrentID=0, Status='live', Symbol='Itgb3', Aliases=['CD61', 'GP3A', 'INGRB3'], description='integrin beta 3', other_designations='integrin beta-3|GPIIIa|platelet glycoprotein IIIa (GP3A)|platelet gpIIIa|platelet membrane glycoprotein IIIa', map_location='11 67.84 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=104498826, end_position_on_the_genomic_accession=104561302, orientation='plus', exon_count=16, OMIM=[], no_hdr0=''),
    16418 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16418, CurrentID=0, Status='live', Symbol='Eif6', Aliases=['1110004P11', 'CAB', 'Itgb4bp', 'eIF-6', 'imc-415', 'p27(BBP)', 'p27BBP'], description='eukaryotic translation initiation factor 6', other_designations='eukaryotic translation initiation factor 6|B4 integrin interactor|integrin beta 4 binding protein', map_location='2 H1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=155661757, end_position_on_the_genomic_accession=155668845, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    16419 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16419, CurrentID=0, Status='live', Symbol='Itgb5', Aliases=['ESTM23', '[b]-5', '[b]5', '[b]5A', '[b]5B', 'beta-5', 'beta5'], description='integrin beta 5', other_designations='integrin beta-5', map_location='16 B3', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=33650035, end_position_on_the_genomic_accession=33769708, orientation='plus', exon_count=16, OMIM=[], no_hdr0=''),
    16420 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16420, CurrentID=0, Status='live', Symbol='Itgb6', Aliases=['2210409C20Rik', '4831415H04Rik'], description='integrin beta 6', other_designations='integrin beta-6', map_location='2 34.81 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=60428636, end_position_on_the_genomic_accession=60553005, orientation='minus', exon_count=21, OMIM=[], no_hdr0=''),
    16421 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16421, CurrentID=0, Status='live', Symbol='Itgb7', Aliases=['Ly69'], description='integrin beta 7', other_designations='integrin beta-7|M290 IEL antigen|integrin beta-P', map_location='15 57.39 cM', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=102124429, end_position_on_the_genomic_accession=102141840, orientation='minus', exon_count=16, OMIM=[], no_hdr0=''),
    16423 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16423, CurrentID=0, Status='live', Symbol='Cd47', Aliases=['9130415E20Rik', 'B430305P08Rik', 'IAP', 'Itgp'], description='CD47 antigen (Rh-related antigen, integrin-associated signal transducer)', other_designations='leukocyte surface antigen CD47|Rh-related antigen|integrin-associated protein', map_location='16 B5', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=49671691, end_position_on_the_genomic_accession=49732799, orientation='plus', exon_count=14, OMIM=[], no_hdr0=''),
    16424 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16424, CurrentID=0, Status='live', Symbol='Itih1', Aliases=['ITI-HC1', 'Intin1', 'Itih-1'], description='inter-alpha trypsin inhibitor, heavy chain 1', other_designations='inter-alpha-trypsin inhibitor heavy chain H1|inter-alpha (globulin) inhibitor, H1 polypeptide', map_location='14 B', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=30651137, end_position_on_the_genomic_accession=30665246, orientation='minus', exon_count=22, OMIM=[], no_hdr0=''),
    16425 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16425, CurrentID=0, Status='live', Symbol='Itih2', Aliases=['Intin2', 'Itih-2'], description='inter-alpha trypsin inhibitor, heavy chain 2', other_designations='inter-alpha-trypsin inhibitor heavy chain H2|ITI heavy chain H2|ITI-HC2|inter-alpha-inhibitor heavy chain 2', map_location='2 6.89 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=10099402, end_position_on_the_genomic_accession=10135494, orientation='minus', exon_count=21, OMIM=[], no_hdr0=''),
    16426 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16426, CurrentID=0, Status='live', Symbol='Itih3', Aliases=['ITI-HC3', 'Intin3', 'Itih-3'], description='inter-alpha trypsin inhibitor, heavy chain 3', other_designations='inter-alpha-trypsin inhibitor heavy chain H3|ITI heavy chain H3|inter-alpha-inhibitor H3 chain|inter-alpha-inhibitor heavy chain 3', map_location='14 B', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=30630529, end_position_on_the_genomic_accession=30645748, orientation='minus', exon_count=23, OMIM=[], no_hdr0=''),
    16427 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16427, CurrentID=0, Status='live', Symbol='Itih4', Aliases=['ITI-HC4', 'Itih-4', 'PK-120'], description='inter alpha-trypsin inhibitor, heavy chain 4', other_designations='inter alpha-trypsin inhibitor, heavy chain 4|ITI heavy chain H4|inter-alpha-inhibitor heavy chain 4', map_location='14 19.09 cM', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=30608433, end_position_on_the_genomic_accession=30623943, orientation='plus', exon_count=23, OMIM=[], no_hdr0=''),
    16428 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16428, CurrentID=0, Status='live', Symbol='Itk', Aliases=['Emt', 'Tcsk', 'Tsk'], description='IL2 inducible T cell kinase', other_designations='tyrosine-protein kinase ITK/TSK|T-cell-specific kinase|interleukin-2-inducible T cell kinase|kinase TLK', map_location='11 27.75 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=46215975, end_position_on_the_genomic_accession=46280342, orientation='minus', exon_count=18, OMIM=[], no_hdr0=''),
    16429 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16429, CurrentID=0, Status='live', Symbol='Itln1', Aliases=['IntL', 'Itln', 'Itln2', 'Itln3', 'Itln5', 'Itlna', 'Lfr'], description='intelectin 1 (galactofuranose binding)', other_designations='intelectin-1a|calcium-dependent galactosyl-specific lectin|galactofuranose-binding lectin|intelectin 2|intelectin 5|intelectin a|intestinal lactoferrin receptor', map_location='1 H3', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=171345691, end_position_on_the_genomic_accession=171362893, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    16430 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16430, CurrentID=0, Status='live', Symbol='Stt3a', Aliases=['B5', 'Itm1'], description='STT3, subunit of the oligosaccharyltransferase complex, homolog A (S. cerevisiae)', other_designations='dolichyl-diphosphooligosaccharide--protein glycosyltransferase subunit STT3A|integral membrane protein 1|oligosaccharyl transferase subunit STT3A', map_location='9 20.67 cM', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=36640640, end_position_on_the_genomic_accession=36678918, orientation='minus', exon_count=18, OMIM=[], no_hdr0=''),
    16431 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16431, CurrentID=0, Status='live', Symbol='Itm2a', Aliases=['Bricd2a', 'E25', 'Itm2'], description='integral membrane protein 2A', other_designations='integral membrane protein 2A', map_location='X D', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=106440801, end_position_on_the_genomic_accession=106446966, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    16432 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16432, CurrentID=0, Status='live', Symbol='Itm2b', Aliases=['Bri', 'Bri2', 'Bricd2b', 'D14Sel6', 'E25BMM', 'imBRI2'], description='integral membrane protein 2B', other_designations='integral membrane protein 2B|immature BRI2|integral membrane protein 2B (E25B protein)|transmembrane protein BRI', map_location='14 38.88 cM', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=73599666, end_position_on_the_genomic_accession=73622729, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    16433 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16433, CurrentID=0, Status='live', Symbol='Cuzd1', Aliases=['Erg-1', 'Itmap1', 'Uo-44', 'Usg', 'Utczp'], description='CUB and zona pellucida-like domains 1', other_designations='CUB and zona pellucida-like domain-containing protein 1|CUB and ZP domain-containing protein 1|integral membrane-associated protein 1', map_location='7 F3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=130910283, end_position_on_the_genomic_accession=130924021, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    16434 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16434, CurrentID=0, Status='live', Symbol='Itpa', Aliases=['2010016I08Rik', 'ITPase', 'Itp', 'NTPase'], description='inosine triphosphatase (nucleoside triphosphate pyrophosphatase)', other_designations='inosine triphosphate pyrophosphatase|non-canonical purine NTP pyrophosphatase|non-standard purine NTP pyrophosphatase|nucleoside triphosphate pyrophosphatase|nucleoside-triphosphate diphosphatase', map_location='2 63.24 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=130506702, end_position_on_the_genomic_accession=130523534, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    16438 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16438, CurrentID=0, Status='live', Symbol='Itpr1', Aliases=['D6Pas2', 'Gm10429', 'IP3R 1', 'IP3R1', 'InsP3R', 'Ip3r', 'Itpr-1', 'P400', 'Pcp-1', 'Pcp1', 'insP3R1', 'opt', 'wblo'], description='inositol 1,4,5-trisphosphate receptor 1', other_designations='inositol 1,4,5-trisphosphate receptor type 1|IP3 receptor|InsP>3<R type I|Purkinje cell protein 1|inositol 1,4,5-trisphosphate-binding protein P400|opisthotonus|protein PCD-6|type 1 InsP3 receptor|type 1 inositol 1,4,5-trisphosphate receptor', map_location='6 49.74 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=108190044, end_position_on_the_genomic_accession=108528077, orientation='plus', exon_count=65, OMIM=[], no_hdr0=''),
    16439 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16439, CurrentID=0, Status='live', Symbol='Itpr2', Aliases=['InsP3R-2', 'InsP3R-5', 'Ip3r2', 'Itpr5', 'insP3R2'], description='inositol 1,4,5-triphosphate receptor 2', other_designations='inositol 1,4,5-trisphosphate receptor type 2|IP3 receptor|IP3R 2|inositol 1,4,5-triphosphate receptor 5|inositol 1,4,5-trisphosphate type V receptor|inositol trisphosphate receptor type 2|type 2 InsP3 receptor|type 2 inositol 1,4,5-trisphosphate receptor', map_location='6 77.7 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=146009797, end_position_on_the_genomic_accession=146403757, orientation='minus', exon_count=58, OMIM=[], no_hdr0=''),
    16440 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16440, CurrentID=0, Status='live', Symbol='Itpr3', Aliases=['IP3R 3', 'Ip3r3', 'Itpr-3', 'tf'], description='inositol 1,4,5-triphosphate receptor 3', other_designations='inositol 1,4,5-trisphosphate receptor type 3|IP3 receptor|insP3R3|type 3 InsP3 receptor|type 3 inositol 1,4,5-trisphosphate receptor', map_location='17 13.68 cM', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=27275976, end_position_on_the_genomic_accession=27341197, orientation='plus', exon_count=58, OMIM=[], no_hdr0=''),
    16443 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16443, CurrentID=0, Status='live', Symbol='Itsn1', Aliases=['Ehsh1', 'Ese1', 'Itsn', 'Sh3p17'], description='intersectin 1 (SH3 domain protein 1A)', other_designations='intersectin-1|EH and SH3 domains protein 1|Eh domain, SH3 domain regulator of endocytosis 1|intersectin (SH3 domain protein 1A)|intersectin-L', map_location='16 C4', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=91526198, end_position_on_the_genomic_accession=91717479, orientation='plus', exon_count=45, OMIM=[], no_hdr0=''),
    16447 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16447, CurrentID=0, Status='live', Symbol='Ivl', Aliases=['1110019C06Rik'], description='involucrin', other_designations='involucrin', map_location='3 40.14 cM', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=92478206, end_position_on_the_genomic_accession=92481097, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    16449 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16449, CurrentID=0, Status='live', Symbol='Jag1', Aliases=['ABE2', 'Gena228', 'Gsfabe2', 'Htu', 'Ozz', 'Ser-1'], description='jagged 1', other_designations='protein jagged-1|Serrate-1', map_location='2', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=136923371, end_position_on_the_genomic_accession=136958440, orientation='minus', exon_count=27, OMIM=[], no_hdr0=''),
    16450 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16450, CurrentID=0, Status='live', Symbol='Jag2', Aliases=['D12Ggc2e', 'Serh', 'mJagged2-1', 'sm'], description='jagged 2', other_designations='protein jagged-2|syndactylism', map_location='12 61.37 cM', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=112871423, end_position_on_the_genomic_accession=112893432, orientation='minus', exon_count=26, OMIM=[], no_hdr0=''),
    16451 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16451, CurrentID=0, Status='live', Symbol='Jak1', Aliases=['BAP004', 'C130039L05Rik'], description='Janus kinase 1', other_designations='tyrosine-protein kinase JAK1|JAK-1', map_location='4 46.19 cM', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=101009171, end_position_on_the_genomic_accession=101122493, orientation='minus', exon_count=29, OMIM=[], no_hdr0=''),
    16452 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16452, CurrentID=0, Status='live', Symbol='Jak2', Aliases=['Fd17'], description='Janus kinase 2', other_designations='tyrosine-protein kinase JAK2|JAK-2', map_location='19 23.73 cM', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=29229006, end_position_on_the_genomic_accession=29290495, orientation='plus', exon_count=28, OMIM=[], no_hdr0=''),
    16453 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16453, CurrentID=0, Status='live', Symbol='Jak3', Aliases=['fae', 'wil'], description='Janus kinase 3', other_designations='tyrosine-protein kinase JAK3', map_location='8 34.43 cM', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=72129027, end_position_on_the_genomic_accession=72143221, orientation='plus', exon_count=25, OMIM=[], no_hdr0=''),
    16456 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16456, CurrentID=0, Status='live', Symbol='F11r', Aliases=['9130004G24', 'ESTM33', 'JAM', 'JAM-1', 'JAM-A', 'Jcam', 'Jcam1', 'Ly106'], description='F11 receptor', other_designations='junctional adhesion molecule A|BV11 antigen|F11 receptor/F11R|junction cell adhesion molecule A|junction cell adhesion molecule1|junctional adhesion molecule 1', map_location='1 79.43 cM', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=171265129, end_position_on_the_genomic_accession=171292161, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    16467 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16467, CurrentID=0, Status='live', Symbol='Atcay', Aliases=['3322401A10Rik', 'BNIP-H', 'CLAC', 'hes', 'ji'], description='ataxia, cerebellar, Cayman type', other_designations='caytaxin|ataxia, cerebellar, Cayman type homolog|hesitant|jittery', map_location='10 39.72 cM', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=81040338, end_position_on_the_genomic_accession=81067037, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    16468 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16468, CurrentID=0, Status='live', Symbol='Jarid2', Aliases=['Jmj', 'jumonji'], description='jumonji, AT rich interactive domain 2', other_designations='protein Jumonji|jumonji/ARID domain-containing protein 2', map_location='13 21.66 cM', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=44881817, end_position_on_the_genomic_accession=45075119, orientation='plus', exon_count=22, OMIM=[], no_hdr0=''),
    16469 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16469, CurrentID=0, Status='live', Symbol='Jrk', Aliases=[], description='jerky', other_designations='jerky protein', map_location='15 34.26 cM', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=74574261, end_position_on_the_genomic_accession=74581171, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    16470 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16470, CurrentID=0, Status='live', Symbol='Ush1g', Aliases=['Sans', 'js'], description='USH1 protein network component sans', other_designations='pre-mRNA splicing regulator USH1G|Usher syndrome type-1G protein homolog|Usher syndrome 1G homolog|jackson shaker protein|scaffold protein containing ankyrin repeats and SAM domain|scaffold protein, amkyrin repeats and SAM domain containing|scaffold protein, ankyrin repeats and SAM domain containing|usher syndrome type-1G protein homolog', map_location='11 80.84 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=115206018, end_position_on_the_genomic_accession=115214239, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    16475 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16475, CurrentID=0, Status='live', Symbol='Ajuba', Aliases=['Jub'], description='ajuba LIM protein', other_designations='LIM domain-containing protein ajuba|protein ajuba', map_location='14 C2', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=54804926, end_position_on_the_genomic_accession=54815118, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    16476 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16476, CurrentID=0, Status='live', Symbol='Jun', Aliases=['AP-1c', 'c-jun', 'Jun'], description='jun proto-oncogene', other_designations='transcription factor Jun|AH119|AP1|Jun oncogene|V-jun avian sarcoma virus 17 oncogene homolog|activator protein 1|immediate early|jun A|proto-oncogene c-jun|transcription factor AP-1|transcription factor AP-1 subunit Jun', map_location='4 43.34 cM', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=94937273, end_position_on_the_genomic_accession=94940459, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    16477 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16477, CurrentID=0, Status='live', Symbol='Junb', Aliases=[], description='jun B proto-oncogene', other_designations='transcription factor JunB|Jun-B oncogene|myD21|transcription factor AP-1 subunit JunB|transcription factor jun-B', map_location='8 41.41 cM', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=85703538, end_position_on_the_genomic_accession=85705377, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    16478 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16478, CurrentID=0, Status='live', Symbol='Jund', Aliases=['Jund1'], description='jun D proto-oncogene', other_designations='transcription factor JunD|Jun proto-oncogene related gene d|Jun proto-oncogene related gene d1|transcription factor AP-1 subunit JunD|transcription factor jun-D', map_location='8 34.15 cM', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=71150389, end_position_on_the_genomic_accession=71153265, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    16480 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16480, CurrentID=0, Status='live', Symbol='Jup', Aliases=['Ctnng', 'D930025P04Rik', 'PG'], description='junction plakoglobin', other_designations='junction plakoglobin|desmoplakin III|desmoplakin-3|gamma-catenin', map_location='11 63.47 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=100259682, end_position_on_the_genomic_accession=100288639, orientation='minus', exon_count=15, OMIM=[], no_hdr0=''),
    16483 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16483, CurrentID=0, Status='live', Symbol='Kap', Aliases=['FKSG22'], description='kidney androgen regulated protein', other_designations='kidney androgen-regulated protein|ARP', map_location='6 64.03 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=133826818, end_position_on_the_genomic_accession=133830630, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    16485 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16485, CurrentID=0, Status='live', Symbol='Kcna1', Aliases=['Kca1-1', 'Kv1.1', 'MBK1', 'Mk-1', 'Shak', 'mceph'], description='potassium voltage-gated channel, shaker-related subfamily, member 1', other_designations='potassium voltage-gated channel subfamily A member 1|MKI|brain potassium channel protein-1|megencephaly|voltage-gated potassium channel subunit Kv1.1', map_location='6 61.57 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=126613426, end_position_on_the_genomic_accession=126622764, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    16490 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16490, CurrentID=0, Status='live', Symbol='Kcna2', Aliases=['Akr6a4', 'Gm10672', 'Kca1-2', 'Kv1.2', 'Mk-2'], description='potassium voltage-gated channel, shaker-related subfamily, member 2', other_designations='potassium voltage-gated channel subfamily A member 2|MK2|voltage-gated potassium channel subunit Kv1.2', map_location='3 46.61 cM', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=106998203, end_position_on_the_genomic_accession=107022321, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    16491 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16491, CurrentID=0, Status='live', Symbol='Kcna3', Aliases=['Kca1-3', 'Kv1.3', 'Mk-3'], description='potassium voltage-gated channel, shaker-related subfamily, member 3', other_designations='potassium voltage-gated channel subfamily A member 3|MK3|Voltage-gated potassium channel protein Kv1.3 (RGK5) (RCK3) (KV3)|voltage-gated potassium channel subunit Kv1.3', map_location='3 46.59 cM', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=106943478, end_position_on_the_genomic_accession=106945445, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    16492 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16492, CurrentID=0, Status='live', Symbol='Kcna4', Aliases=['Kv1.4'], description='potassium voltage-gated channel, shaker-related subfamily, member 4', other_designations='potassium voltage-gated channel subfamily A member 4|voltage-gated potassium channel subunit Kv1.4', map_location='2 56.12 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=107120934, end_position_on_the_genomic_accession=107157149, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    16493 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16493, CurrentID=0, Status='live', Symbol='Kcna5', Aliases=['Kv1.5'], description='potassium voltage-gated channel, shaker-related subfamily, member 5', other_designations='potassium voltage-gated channel subfamily A member 5|KV1-5|voltage-gated potassium channel subunit Kv1.5', map_location='6 61.35 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=126509514, end_position_on_the_genomic_accession=126512518, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    16494 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16494, CurrentID=0, Status='live', Symbol='Kcna6', Aliases=['Kv1.6', 'MK1.6'], description='potassium voltage-gated channel, shaker-related, subfamily, member 6', other_designations='potassium voltage-gated channel subfamily A member 6|voltage-gated potassium channel subunit Kv1.6', map_location='6 61.72 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=126685291, end_position_on_the_genomic_accession=126717797, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    16495 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16495, CurrentID=0, Status='live', Symbol='Kcna7', Aliases=['Kv1.7'], description='potassium voltage-gated channel, shaker-related subfamily, member 7', other_designations='potassium voltage-gated channel subfamily A member 7|potassium voltage-gated channel, shaker-related subfamily, member 7; potassium voltage gated channel, shaker related subfamily, member 7|voltage-gated potassium channel subunit Kv1.7', map_location='7 29.3 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=45055384, end_position_on_the_genomic_accession=45060806, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    16497 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16497, CurrentID=0, Status='live', Symbol='Kcnab1', Aliases=['Akr8a8', 'Kvbeta1.1', 'mKv(beta)1'], description='potassium voltage-gated channel, shaker-related subfamily, beta member 1', other_designations='voltage-gated potassium channel subunit beta-1|K(+) channel subunit beta-1|voltage dependent potassium channel subunit beta-1', map_location='3 30.15 cM', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=64856633, end_position_on_the_genomic_accession=65285646, orientation='plus', exon_count=18, OMIM=[], no_hdr0=''),
    16498 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16498, CurrentID=0, Status='live', Symbol='Kcnab2', Aliases=['F5', 'I2rf5', 'Kcnb3', 'kv-beta-2'], description='potassium voltage-gated channel, shaker-related subfamily, beta member 2', other_designations='voltage-gated potassium channel subunit beta-2|K(+) channel subunit beta-2|neuroimmune protein F5', map_location='4 83.08 cM', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=152475201, end_position_on_the_genomic_accession=152562006, orientation='minus', exon_count=23, OMIM=[], no_hdr0=''),
    16499 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16499, CurrentID=0, Status='live', Symbol='Kcnab3', Aliases=['C330022D06Rik', 'Kcnab4', 'mKv(beta)4'], description='potassium voltage-gated channel, shaker-related subfamily, beta member 3', other_designations='voltage-gated potassium channel subunit beta-3|K(+) channel subunit beta-3|kv-beta-3', map_location='11 B3', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=69217084, end_position_on_the_genomic_accession=69223867, orientation='plus', exon_count=14, OMIM=[], no_hdr0=''),
    16500 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16500, CurrentID=0, Status='live', Symbol='Kcnb1', Aliases=['Kcr1-1', 'Kv2.1', 'Shab'], description='potassium voltage gated channel, Shab-related subfamily, member 1', other_designations='potassium voltage-gated channel subfamily B member 1|voltage-gated potassium channel subunit Kv2.1', map_location='2 87.22 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=166937889, end_position_on_the_genomic_accession=167032088, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    16502 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16502, CurrentID=0, Status='live', Symbol='Kcnc1', Aliases=['C230009H10Rik', 'KShIIIB', 'KV4', 'Kcr2-1', 'Kv3.1', 'NGK2', 'Shaw'], description='potassium voltage gated channel, Shaw-related subfamily, member 1', other_designations='potassium voltage-gated channel subfamily C member 1|voltage-gated potassium channel subunit Kv3.1|voltage-gated potassium channel subunit Kv4', map_location='7 30.1 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=46045643, end_position_on_the_genomic_accession=46088130, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    16504 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16504, CurrentID=0, Status='live', Symbol='Kcnc3', Aliases=['KShIIID', 'Kcr2-3', 'Kv3.3'], description='potassium voltage gated channel, Shaw-related subfamily, member 3', other_designations='potassium voltage-gated channel subfamily C member 3|voltage-gated potassium channel subunit Kv3.3', map_location='7 28.85 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=44236405, end_position_on_the_genomic_accession=44254175, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    16506 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16506, CurrentID=0, Status='live', Symbol='Kcnd1', Aliases=['1110037K09Rik', 'Kca2-1', 'Kv4.1', 'Shal', 'Shal1', 'mShal1'], description='potassium voltage-gated channel, Shal-related family, member 1', other_designations='potassium voltage-gated channel subfamily D member 1|voltage-gated potassium channel subunit Kv4.1', map_location='X 3.53 cM', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=7686907, end_position_on_the_genomic_accession=7704517, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    16508 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16508, CurrentID=0, Status='live', Symbol='Kcnd2', Aliases=['Gm52855', 'Kv4.2'], description='potassium voltage-gated channel, Shal-related family, member 2', other_designations='potassium voltage-gated channel subfamily D member 2|voltage-gated potassium channel subunit Kv4.2', map_location='6 8.49 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=21212101, end_position_on_the_genomic_accession=21729804, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    16509 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16509, CurrentID=0, Status='live', Symbol='Kcne1', Aliases=['Isk', 'MinK', 'nmf190'], description='potassium voltage-gated channel, Isk-related subfamily, member 1', other_designations='potassium voltage-gated channel subfamily E member 1|IKs producing slow voltage-gated potassium channel subunit beta Mink|delayed rectifier potassium channel subunit IsK|minimal potassium channel', map_location='16 53.57 cM', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=92142889, end_position_on_the_genomic_accession=92156356, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    16510 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16510, CurrentID=0, Status='live', Symbol='Kcnh1', Aliases=['EAG1', 'Kv10.1', 'M-eag'], description='potassium voltage-gated channel, subfamily H (eag-related), member 1', other_designations='potassium voltage-gated channel subfamily H member 1|EAG channel 1|ether a go-go|ether-a-go-go potassium channel 1|voltage-gated potassium channel subunit Kv10.1', map_location='1 H6', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=191871759, end_position_on_the_genomic_accession=192192467, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    16511 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16511, CurrentID=0, Status='live', Symbol='Kcnh2', Aliases=['ERG1', 'LQT', 'Lqt2', 'M-erg', 'Merg1', 'merg1a', 'merg1b'], description='potassium voltage-gated channel, subfamily H (eag-related), member 2', other_designations='potassium voltage-gated channel subfamily H member 2|eag-related protein 1|ether-a-go-go-related gene potassium channel 1|ether-a-go-go-related protein 1|voltage-gated potassium channel subunit Kv11.1', map_location='5 10.94 cM', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=24524583, end_position_on_the_genomic_accession=24556671, orientation='minus', exon_count=20, OMIM=[], no_hdr0=''),
    16512 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16512, CurrentID=0, Status='live', Symbol='Kcnh3', Aliases=['C030044P22Rik', 'Elk2', 'Kv12.2', 'Melk2'], description='potassium voltage-gated channel, subfamily H (eag-related), member 3', other_designations='potassium voltage-gated channel subfamily H member 3|ELK channel 2|ether a go-go like|ether-a-go-go-like potassium channel 2|voltage-gated potassium channel subunit Kv12.2', map_location='15 F1', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=99122396, end_position_on_the_genomic_accession=99140699, orientation='plus', exon_count=17, OMIM=[], no_hdr0=''),
    16513 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16513, CurrentID=0, Status='live', Symbol='Kcnj10', Aliases=['BIR10', 'BIRK-1', 'Kir1.2', 'Kir4.1'], description='potassium inwardly-rectifying channel, subfamily J, member 10', other_designations='ATP-sensitive inward rectifier potassium channel 10|inward rectifier K(+) channel Kir4.1|potassium channel, inwardly rectifying subfamily J member 10', map_location='1 79.69 cM', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=172168777, end_position_on_the_genomic_accession=172201652, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    16514 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16514, CurrentID=0, Status='live', Symbol='Kcnj11', Aliases=['Kir6.2', 'mBIR'], description='potassium inwardly rectifying channel, subfamily J, member 11', other_designations='ATP-sensitive inward rectifier potassium channel 11|inward rectifier K(+) channel Kir6.2', map_location='7 29.66 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=45746547, end_position_on_the_genomic_accession=45750376, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    16515 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16515, CurrentID=0, Status='live', Symbol='Kcnj12', Aliases=['IRK-2', 'IRK2', 'Kir2.2', 'MB-IRK2'], description='potassium inwardly-rectifying channel, subfamily J, member 12', other_designations='ATP-sensitive inward rectifier potassium channel 12|inward rectifier K(+) channel Kir2.2', map_location='11 37.96 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=60912970, end_position_on_the_genomic_accession=60964095, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    16516 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16516, CurrentID=0, Status='live', Symbol='Kcnj15', Aliases=['4930414N08Rik', 'IRKK', 'Kir4.2'], description='potassium inwardly-rectifying channel, subfamily J, member 15', other_designations='ATP-sensitive inward rectifier potassium channel 15|inward rectifier K+ channel Kir4.2|potassium channel, inwardly rectifying subfamily J member 15', map_location='16 55.86 cM', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=95058417, end_position_on_the_genomic_accession=95101119, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    16517 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16517, CurrentID=0, Status='live', Symbol='Kcnj16', Aliases=['6430410F18Rik', 'Kir5.1'], description='potassium inwardly-rectifying channel, subfamily J, member 16', other_designations='inward rectifier potassium channel 16|inward rectifier K(+) channel Kir5.1|potassium channel, inwardly rectifying subfamily J member 16', map_location='11 75.01 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=110858859, end_position_on_the_genomic_accession=110918794, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    16518 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16518, CurrentID=0, Status='live', Symbol='Kcnj2', Aliases=['IRK1', 'Kcnf1', 'Kir2.1'], description='potassium inwardly-rectifying channel, subfamily J, member 2', other_designations='inward rectifier potassium channel 2|IRK-1|inward rectifier K(+) channel Kir2.1|potassium channel, inwardly rectifying subfamily J member 2', map_location='11 75.23 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=110956990, end_position_on_the_genomic_accession=110967651, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    16519 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16519, CurrentID=0, Status='live', Symbol='Kcnj3', Aliases=['GIRK-1', 'GIRK1', 'Kcnf3', 'Kcnj1', 'Kir3.1'], description='potassium inwardly-rectifying channel, subfamily J, member 3', other_designations='G protein-activated inward rectifier potassium channel 1|G protein-gated K+ channel subunit 1 GIRK1|inward rectifier K(+) channel Kir3.1|potassium channel, inwardly rectifying subfamily J member 3', map_location='2 C1.1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=55301814, end_position_on_the_genomic_accession=55488157, orientation='plus', exon_count=13, OMIM=[], no_hdr0=''),
    16520 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16520, CurrentID=0, Status='live', Symbol='Kcnj4', Aliases=['IRK3', 'Kcnf2', 'MB-IRK3'], description='potassium inwardly-rectifying channel, subfamily J, member 4', other_designations='inward rectifier potassium channel 4|IRK-3|Kir 2.3|inward rectifier K(+) channel Kir2.3|potassium channel, inwardly rectifying subfamily J member 4', map_location='15 37.74 cM', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=79364427, end_position_on_the_genomic_accession=79396712, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    16521 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16521, CurrentID=0, Status='live', Symbol='Kcnj5', Aliases=['CIR', 'GIRK4', 'KATP-1', 'Kir3.4'], description='potassium inwardly-rectifying channel, subfamily J, member 5', other_designations='G protein-activated inward rectifier potassium channel 4|cardiac inward rectifier|heart KATP channel|inward rectifier K(+) channel Kir3.4|potassium channel, inwardly rectifying subfamily J member 5', map_location='9 17.65 cM', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=32226002, end_position_on_the_genomic_accession=32255687, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    16522 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16522, CurrentID=0, Status='live', Symbol='Kcnj6', Aliases=['BIR1', 'GIRK2', 'KATP2', 'KCNJ7', 'Kir3.2', 'weaver', 'wv'], description='potassium inwardly-rectifying channel, subfamily J, member 6', other_designations='G protein-activated inward rectifier potassium channel 2|G-protein-coupled inward rectifier K+ channel 2-1|G-protein-coupled inward rectifier K+ channel 2-A|G-protein-coupled inward rectifier K+ channel 2-B|G-protein-coupled inward rectifier K+ channel 2-C|GIRK-2|inward rectifier K(+) channel Kir3.2|potassium channel, inwardly rectifying subfamily J member 6|potassium inwardly-rectifying channel J6', map_location='16 55.44 cM', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=94545839, end_position_on_the_genomic_accession=94798719, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    16523 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16523, CurrentID=0, Status='live', Symbol='Kcnj8', Aliases=['Kir6.1', 'gnite', 'slmbr', 'sltr', 'uKATP-1'], description='potassium inwardly-rectifying channel, subfamily J, member 8', other_designations='ATP-sensitive inward rectifier potassium channel 8|inward rectifier K(+) channel Kir6.1|inwardly rectifier K(+) channel Kir6.1', map_location='6 74.31 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=142510563, end_position_on_the_genomic_accession=142517340, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    16524 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16524, CurrentID=0, Status='live', Symbol='Kcnj9', Aliases=['1700085N21Rik', 'Girk3', 'Kir3.3', 'mbGIRK3'], description='potassium inwardly-rectifying channel, subfamily J, member 9', other_designations='G protein-activated inward rectifier potassium channel 3|GIRK-3|inward rectifier K(+) channel Kir3.3|inwardly rectifier K(+) channel Kir3.3|potassium channel, inwardly rectifying subfamily J member 9', map_location='1 79.66 cM', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=172148075, end_position_on_the_genomic_accession=172156889, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    16525 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16525, CurrentID=0, Status='live', Symbol='Kcnk1', Aliases=['TWIK-1'], description='potassium channel, subfamily K, member 1', other_designations='potassium channel subfamily K member 1|inward rectifying potassium channel protein TWIK-1', map_location='8 E2', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=126718692, end_position_on_the_genomic_accession=126757424, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    16526 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16526, CurrentID=0, Status='live', Symbol='Kcnk2', Aliases=['A430027H14Rik', 'TREK-1'], description='potassium channel, subfamily K, member 2', other_designations='potassium channel subfamily K member 2|TREK-1 K(+) channel subunit|outward rectifying potassium channel protein TREK-1|two pore potassium channel TPKC1', map_location='1 H6', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=188940127, end_position_on_the_genomic_accession=189134979, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    16527 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16527, CurrentID=0, Status='live', Symbol='Kcnk3', Aliases=['TASK', 'Task-1', 'cTBAK-1'], description='potassium channel, subfamily K, member 3', other_designations='potassium channel subfamily K member 3|TWIK-related acid-sensitive K(+) channel 1|acid-sensitive potassium channel protein TASK-1|cardiac two pore background K(+) channel|two pore K(+) channel KT3.1|two pore potassium channel KT3.1', map_location='5 16.68 cM', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=30745514, end_position_on_the_genomic_accession=30782614, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    16528 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16528, CurrentID=0, Status='live', Symbol='Kcnk4', Aliases=['Catsperz', 'MLZ-622', 'TRAAK', 'TRAAKt', 'Tex40'], description='potassium channel, subfamily K, member 4', other_designations='potassium channel subfamily K member 4|TWIK-related arachidonic acid-stimulated potassium channel protein|catSper-zeta|catSperzeta|protein expressed in male leptotene and zygotene spermatocytes 622|testis-expressed protein 40', map_location='19 5.08 cM', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=6903030, end_position_on_the_genomic_accession=6912261, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    16529 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16529, CurrentID=0, Status='live', Symbol='Kcnk5', Aliases=['KCNK5b', 'TASK-2'], description='potassium channel, subfamily K, member 5', other_designations='potassium channel subfamily K member 5|potassium channel, subfamily, member 5 (KCNK5)|potassium inwardly-rectifying channel, subfamily K, member 5', map_location='14 A3', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=20190125, end_position_on_the_genomic_accession=20231850, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    16530 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16530, CurrentID=0, Status='live', Symbol='Kcnk7', Aliases=['2310014G03Rik', 'Kcnk6', 'Kcnk8', 'Knot', 'Mlk3'], description='potassium channel, subfamily K, member 7', other_designations='potassium channel subfamily K member 7|double-pore K(+) channel 3|neuromuscular two p domain potassium channel|putative potassium channel DP3', map_location='19 A', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=5754499, end_position_on_the_genomic_accession=5757956, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    16531 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16531, CurrentID=0, Status='live', Symbol='Kcnma1', Aliases=['5730414M22Rik', 'BKCA alpha', 'BKCa', 'KCa1.1', 'MaxiK', 'Slo', 'Slo1', 'k(VCA)alpha', 'mSlo', 'mSlo1', 'slo-alpha'], description='potassium large conductance calcium-activated channel, subfamily M, alpha member 1', other_designations='calcium-activated potassium channel subunit alpha-1|BK channel alpha subunit|calcium-activated potassium channel, subfamily M subunit alpha-1|maxi K channel|slo homolog|slowpoke homolog', map_location='14 A3', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=23342356, end_position_on_the_genomic_accession=24055173, orientation='minus', exon_count=36, OMIM=[], no_hdr0=''),
    16532 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16532, CurrentID=0, Status='live', Symbol='Kcnu1', Aliases=['Kcnma3', 'Slo3', 'mSlo3'], description='potassium channel, subfamily U, member 1', other_designations='potassium channel subfamily U member 1|KSper|calcium-activated potassium channel subunit alpha-3|calcium-activated potassium channel, subfamily M subunit alpha-3|pH-sensitive maxi potassium channel|pore-forming subunit of the sperm-specific alkalization activated K(+) current|potassium large conductance pH-sensitive channel, subfamily M, alpha member 3|slowpoke homolog 3', map_location='8 A2', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=26338656, end_position_on_the_genomic_accession=26427971, orientation='plus', exon_count=29, OMIM=[], no_hdr0=''),
    16533 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16533, CurrentID=0, Status='live', Symbol='Kcnmb1', Aliases=['BKbeta1'], description='potassium large conductance calcium-activated channel, subfamily M, beta member 1', other_designations='calcium-activated potassium channel subunit beta-1|BK channel beta subunit|BK channel subunit beta-1|BKbeta|calcium-activated potassium channel subunit beta|calcium-activated potassium channel, subfamily M subunit beta-1|charybdotoxin receptor subunit beta-1|k(VCA)beta-1|maxi K channel subunit beta-1|slo-beta|slo-beta-1', map_location='11 A4', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=33912955, end_position_on_the_genomic_accession=33923641, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    16534 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16534, CurrentID=0, Status='live', Symbol='Kcnn4', Aliases=['IK1', 'IKCA1', 'KCA4', 'KCa3.1', 'SK4', 'SKCas', 'mIKCa1'], description='potassium intermediate/small conductance calcium-activated channel, subfamily N, member 4', other_designations='intermediate conductance calcium-activated potassium channel protein 4|SKCa 4|SKCa4', map_location='7 A3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=24069251, end_position_on_the_genomic_accession=24084637, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    16535 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16535, CurrentID=0, Status='live', Symbol='Kcnq1', Aliases=['KVLQT1', 'Kcna9'], description='potassium voltage-gated channel, subfamily Q, member 1', other_designations='potassium voltage-gated channel subfamily KQT member 1|IKs producing slow voltage-gated potassium channel subunit alpha KvLQT1|KQT-like 1|voltage-gated potassium channel subunit Kv7.1', map_location='7 88.12 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=142660614, end_position_on_the_genomic_accession=142980787, orientation='plus', exon_count=19, OMIM=[], no_hdr0=''),
    16536 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16536, CurrentID=0, Status='live', Symbol='Kcnq2', Aliases=['HNSPC', 'KQT2', 'Nmf134'], description='potassium voltage-gated channel, subfamily Q, member 2', other_designations='potassium voltage-gated channel subfamily KQT member 2|KQT-like 2|potassium channel subunit alpha KvLQT2|voltage-gated potassium channel subunit Kv7.2', map_location='2 103.57 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=180717372, end_position_on_the_genomic_accession=180777368, orientation='minus', exon_count=21, OMIM=[], no_hdr0=''),
    16538 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16538, CurrentID=0, Status='live', Symbol='Kcns1', Aliases=['Kv9.1'], description='K+ voltage-gated channel, subfamily S, 1', other_designations='potassium voltage-gated channel subfamily S member 1|delayed-rectifier K(+) channel alpha subunit 1|voltage-gated potassium channel subunit Kv9.1', map_location='2 H3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=164005539, end_position_on_the_genomic_accession=164013865, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    16539 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16539, CurrentID=0, Status='live', Symbol='Kcns2', Aliases=['E130006J24Rik', 'Kv9.2'], description='K+ voltage-gated channel, subfamily S, 2', other_designations='potassium voltage-gated channel subfamily S member 2|delayed-rectifier K(+) channel alpha subunit 2|voltage-gated potassium channel subunit Kv9.2', map_location='15 B3.1', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=34837501, end_position_on_the_genomic_accession=34843553, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    16541 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16541, CurrentID=0, Status='live', Symbol='Napsa', Aliases=['KAP', 'Kdap', 'NAP1', 'SNAPA', 'pronapsin'], description='napsin A aspartic peptidase', other_designations='napsin-A|KDAP-1|kidney-derived aspartic protease-like protein', map_location='7 B3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=44221869, end_position_on_the_genomic_accession=44236270, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    16542 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16542, CurrentID=0, Status='live', Symbol='Kdr', Aliases=['6130401C07', 'Flk-1', 'Flk1', 'Krd-1', 'Ly73', 'VEGFR-2', 'VEGFR2', 'orv', 'sVEGFR-2'], description='kinase insert domain protein receptor', other_designations='vascular endothelial growth factor receptor 2|VEGF receptor-2|fetal liver kinase 1|kinase NYK|protein-tyrosine kinase receptor flk-1|soluble vascular endothelial growth factor receptor 2|vascular endothelial growth factor receptor-3', map_location='5 40.23 cM', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=76093487, end_position_on_the_genomic_accession=76139885, orientation='minus', exon_count=31, OMIM=[], no_hdr0=''),
    16543 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16543, CurrentID=0, Status='live', Symbol='Mdfic', Aliases=['Kdt1', 'Mdfid'], description='MyoD family inhibitor domain containing', other_designations='myoD family inhibitor domain-containing protein|I-mfa domain-containing protein|kidney cell line-derived transcript 1', map_location='6 A1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=15720660, end_position_on_the_genomic_accession=15802168, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    16545 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16545, CurrentID=0, Status='live', Symbol='Kera', Aliases=['CNA2', 'KTN', 'SLRR2B'], description='keratocan', other_designations='keratocan|keratan sulfate proteoglycan keratocan', map_location='10 50.34 cM', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=97442873, end_position_on_the_genomic_accession=97449555, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    16548 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16548, CurrentID=0, Status='live', Symbol='Khk', Aliases=[], description='ketohexokinase', other_designations='ketohexokinase|hepatic fructokinase', map_location='5 16.9 cM', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=31078780, end_position_on_the_genomic_accession=31088592, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    16549 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16549, CurrentID=0, Status='live', Symbol='Khsrp', Aliases=['6330409F21Rik', 'Fbp2', 'Fubp2', 'Ksrp'], description='KH-type splicing regulatory protein', other_designations='far upstream element-binding protein 2|FUSE-binding protein 2', map_location='17 29.63 cM', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=57328049, end_position_on_the_genomic_accession=57338507, orientation='minus', exon_count=18, OMIM=[], no_hdr0=''),
    16551 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16551, CurrentID=0, Status='live', Symbol='Kif11', Aliases=['Eg5', 'Kif8', 'Kifl1', 'Knsl1'], description='kinesin family member 11', other_designations='kinesin-like protein KIF11|kinesin-like 1|kinesin-related motor protein Eg5', map_location='19 C2', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=37364830, end_position_on_the_genomic_accession=37410311, orientation='plus', exon_count=22, OMIM=[], no_hdr0=''),
    16552 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16552, CurrentID=0, Status='live', Symbol='Kif12', Aliases=[], description='kinesin family member 12', other_designations='kinesin-like protein KIF12|N-9 kinesin|kinesin 12|kinesin superfamily protein 12', map_location='4 B3', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=63076185, end_position_on_the_genomic_accession=63090382, orientation='minus', exon_count=20, OMIM=[], no_hdr0=''),
    16553 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16553, CurrentID=0, Status='live', Symbol='Kif13a', Aliases=['4930505I07Rik', 'mKIAA4109'], description='kinesin family member 13A', other_designations='kinesin-like protein KIF13A|N-3 kinesin|kinesin 13A', map_location='13 A5', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=46902563, end_position_on_the_genomic_accession=47083871, orientation='minus', exon_count=43, OMIM=[], no_hdr0=''),
    16554 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16554, CurrentID=0, Status='live', Symbol='Kif13b', Aliases=['5330429L19Rik', '6030414C01', 'C130021D12Rik', 'GAKIN'], description='kinesin family member 13B', other_designations='kinesin-like protein KIF13B|N-3 kinesin|kinesin 13B', map_location='14 D1', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=64889633, end_position_on_the_genomic_accession=65047067, orientation='plus', exon_count=42, OMIM=[], no_hdr0=''),
    16558 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16558, CurrentID=0, Status='live', Symbol='Kif16b', Aliases=['8430434E15Rik', 'mKIAA1590'], description='kinesin family member 16B', other_designations='kinesin-like protein KIF16B|N-3 kinesin|kinesin 16B', map_location='2 G1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=142460260, end_position_on_the_genomic_accession=142743535, orientation='minus', exon_count=29, OMIM=[], no_hdr0=''),
    16559 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16559, CurrentID=0, Status='live', Symbol='Kif17', Aliases=['5930435E01Rikb', 'mKIAA1405', 'Kif17'], description='kinesin family member 17', other_designations='kinesin-like protein KIF17|N-4 kinesin|kinesin 17', map_location='4 D3', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=137989562, end_position_on_the_genomic_accession=138029284, orientation='plus', exon_count=15, OMIM=[], no_hdr0=''),
    16560 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16560, CurrentID=0, Status='live', Symbol='Kif1a', Aliases=['ATSV', 'C630002N23Rik', 'Gm1626', 'Kns1'], description='kinesin family member 1A', other_designations='kinesin-like protein KIF1A|N-3 kinesin|axonal transporter of synaptic vesicles|kinesin heavy chain member 1A', map_location='1 D', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=92943177, end_position_on_the_genomic_accession=93029760, orientation='minus', exon_count=51, OMIM=[], no_hdr0=''),
    16561 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16561, CurrentID=0, Status='live', Symbol='Kif1b', Aliases=['A530096N05Rik', 'D4Mil1e', 'KIF1Bp130', 'KIF1Bp204'], description='kinesin family member 1B', other_designations='kinesin-like protein KIF1B|N-3 kinesin|kinesin heavy chain member 1B', map_location='4 79.05 cM', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=149260776, end_position_on_the_genomic_accession=149392762, orientation='minus', exon_count=51, OMIM=[], no_hdr0=''),
    16562 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16562, CurrentID=0, Status='live', Symbol='Kif1c', Aliases=['B430105J22Rik', 'D11Bwg1349e', 'Ltxs1', 'Orch3'], description='kinesin family member 1C', other_designations='kinesin-like protein KIF1C|N-3 kinsin|kinesin 1C|kinesin superfamily protein 1C|lethal factor toxin susceptibility 1', map_location='11 B3', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=70591170, end_position_on_the_genomic_accession=70622796, orientation='plus', exon_count=24, OMIM=[], no_hdr0=''),
    16563 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16563, CurrentID=0, Status='live', Symbol='Kif2a', Aliases=['C530030B14Rik', 'Kif2', 'Kns2', 'M-kinesin'], description='kinesin family member 2A', other_designations='kinesin-like protein KIF2A|kinesin heavy chain member 2|kinesin-2', map_location='13 D2.1', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=107095504, end_position_on_the_genomic_accession=107158931, orientation='minus', exon_count=22, OMIM=[], no_hdr0=''),
    16564 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16564, CurrentID=0, Status='live', Symbol='Kif21a', Aliases=[], description='kinesin family member 21A', other_designations='kinesin-like protein KIF21A|N-5 kinesin', map_location='15 45.86 cM', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=90817478, end_position_on_the_genomic_accession=90934547, orientation='minus', exon_count=41, OMIM=[], no_hdr0=''),
    16565 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16565, CurrentID=0, Status='live', Symbol='Kif21b', Aliases=['2610511N21Rik', 'mKIAA0449'], description='kinesin family member 21B', other_designations='kinesin-like protein KIF21B|N-5 kinesin|kinesin-like protein KIF6', map_location='1 59.61 cM', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=136059128, end_position_on_the_genomic_accession=136105739, orientation='plus', exon_count=36, OMIM=[], no_hdr0=''),
    16568 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16568, CurrentID=0, Status='live', Symbol='Kif3a', Aliases=['Kif3', 'Kifl', 'Kns3'], description='kinesin family member 3A', other_designations='kinesin-like protein KIF3A|N-4 kinesin|kinesin-II subunit|microtubule plus end-directed kinesin motor 3A', map_location='11 31.97 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=53456531, end_position_on_the_genomic_accession=53495075, orientation='plus', exon_count=19, OMIM=[], no_hdr0=''),
    16569 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16569, CurrentID=0, Status='live', Symbol='Kif3b', Aliases=['mKIAA0359'], description='kinesin family member 3B', other_designations='kinesin-like protein KIF3B|microtubule plus end-directed kinesin motor 3B', map_location='2 75.41 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=153132028, end_position_on_the_genomic_accession=153175310, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    16570 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16570, CurrentID=0, Status='live', Symbol='Kif3c', Aliases=['mKIAA4058'], description='kinesin family member 3C', other_designations='kinesin-like protein KIF3C|N-4 kinesin', map_location='12 1.77 cM', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=3415132, end_position_on_the_genomic_accession=3456494, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    16571 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16571, CurrentID=0, Status='live', Symbol='Kif4', Aliases=['D330050K22Rik', 'Kns4'], description='kinesin family member 4', other_designations='chromosome-associated kinesin KIF4|N-5 kinesin|chromokinesin|kinesin heavy chain member 4', map_location='X 43.72 cM', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=99669671, end_position_on_the_genomic_accession=99770877, orientation='plus', exon_count=32, OMIM=[], no_hdr0=''),
    16572 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16572, CurrentID=0, Status='live', Symbol='Kif5a', Aliases=['D10Bwg0738e', 'Khc', 'Kif5', 'Kns', 'mKIAA4086'], description='kinesin family member 5A', other_designations='kinesin heavy chain isoform 5A|kinesin heavy chain|NKHC|kinesin heavy chain neuron-specific 1|neuronal kinesin heavy chain', map_location='10 74.5 cM', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=127061564, end_position_on_the_genomic_accession=127102217, orientation='minus', exon_count=30, OMIM=[], no_hdr0=''),
    16573 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16573, CurrentID=0, Status='live', Symbol='Kif5b', Aliases=['Khc', 'Khcs', 'Kns1', 'Ukhc'], description='kinesin family member 5B', other_designations='kinesin-1 heavy chain|conventional kinesin heavy chain|kinesin heavy chain member 5B, ubiquitous|ubiquitous kinesin heavy chain', map_location='18 4.46 cM', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=6201005, end_position_on_the_genomic_accession=6241524, orientation='minus', exon_count=26, OMIM=[], no_hdr0=''),
    16574 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16574, CurrentID=0, Status='live', Symbol='Kif5c', Aliases=['KINN', 'Khc', 'NKHC', 'NKHC2'], description='kinesin family member 5C', other_designations='kinesin heavy chain isoform 5C|kinesin heavy chain member 5C|kinesin heavy chain neuron-specific 2|kinesin-1', map_location='2 28.68 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=49509298, end_position_on_the_genomic_accession=49664790, orientation='plus', exon_count=26, OMIM=[], no_hdr0=''),
    16576 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16576, CurrentID=0, Status='live', Symbol='Kif7', Aliases=[], description='kinesin family member 7', other_designations='kinesin-like protein KIF7|kinesin 7', map_location='7 D2', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=79347846, end_position_on_the_genomic_accession=79365520, orientation='minus', exon_count=20, OMIM=[], no_hdr0=''),
    16578 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16578, CurrentID=0, Status='live', Symbol='Kif9', Aliases=[], description='kinesin family member 9', other_designations='kinesin-like protein KIF9|kinesin 9', map_location='9 F2', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=110305818, end_position_on_the_genomic_accession=110354242, orientation='plus', exon_count=22, OMIM=[], no_hdr0=''),
    16579 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16579, CurrentID=0, Status='live', Symbol='Kifap3', Aliases=['KAP-3', 'KAP3', 'SMAP'], description='kinesin-associated protein 3', other_designations='kinesin-associated protein 3', map_location='1 H2.1', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=163589711, end_position_on_the_genomic_accession=163744676, orientation='plus', exon_count=22, OMIM=[], no_hdr0=''),
    16580 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16580, CurrentID=0, Status='live', Symbol='Kifc5b', Aliases=['Hset', 'KNSL2', 'Kifc5a'], description='kinesin family member C5B', other_designations='kinesin family member C5B|kinesin family c-terminal 5A|kinesin family c-terminal 5B|kinesin family member C5A|kinesin-related protein KIFC5A', map_location='17 A3.3', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=27136065, end_position_on_the_genomic_accession=27151553, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    16581 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16581, CurrentID=0, Status='live', Symbol='Kifc2', Aliases=[], description='kinesin family member C2', other_designations='kinesin-like protein KIFC2', map_location='15 36.23 cM', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=76543984, end_position_on_the_genomic_accession=76552396, orientation='plus', exon_count=19, OMIM=[], no_hdr0=''),
    16582 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16582, CurrentID=0, Status='live', Symbol='Kifc3', Aliases=[], description='kinesin family member C3', other_designations='kinesin-like protein KIFC3', map_location='8 47.12 cM', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=95826456, end_position_on_the_genomic_accession=95929454, orientation='minus', exon_count=28, OMIM=[], no_hdr0=''),
    16588 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16588, CurrentID=0, Status='live', Symbol='Kin', Aliases=['Kin17'], description='Kin17 DNA and RNA binding protein', other_designations='DNA/RNA-binding protein KIN17|KIN, antigenic determinant of recA protein homolog|antigenic determinant of rec-A protein|binding to curved DNA', map_location='2 A1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=10085362, end_position_on_the_genomic_accession=10097512, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    16589 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16589, CurrentID=0, Status='live', Symbol='Uhmk1', Aliases=['4732477C12Rik', '4930500M09Rik', 'C820018A03Rik', 'KIS', 'Kist', 'P-CIP2'], description='U2AF homology motif (UHM) kinase 1', other_designations='serine/threonine-protein kinase Kist|PAM COOH-terminal interactor protein 2|U2AF homology motif kinase 1|kinase interacting with leukemia-associated gene (stathmin)|kinase interacting with stathmin', map_location='1 H3', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=170020989, end_position_on_the_genomic_accession=170043466, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    16590 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16590, CurrentID=0, Status='live', Symbol='Kit', Aliases=['Bs', 'CD117', 'Fdc', 'Gsfsco1', 'Gsfsco5', 'Gsfsow3', 'SCO1', 'SCO5', 'SOW3', 'Ssm', 'Tr-kit', 'W', 'c-KIT'], description='KIT proto-oncogene receptor tyrosine kinase', other_designations='mast/stem cell growth factor receptor Kit|Dominant white spotting|SCFR|Steel Factor Receptor|belly-spot|c-kit proto-oncogene protein|dominant spotting|kit oncogene|proto-oncogene c-Kit|proto-oncogene tyrosine-protein kinase Kit|spotted sterile male|tyrosine-protein kinase Kit', map_location='5 39.55 cM', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=75735647, end_position_on_the_genomic_accession=75817382, orientation='plus', exon_count=21, OMIM=[], no_hdr0=''),
    16591 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16591, CurrentID=0, Status='live', Symbol='Kl', Aliases=['alpha-kl'], description='klotho', other_designations='klotho|secreted form of Klotho protein', map_location='5 G3', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=150876072, end_position_on_the_genomic_accession=150917282, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    16592 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16592, CurrentID=0, Status='live', Symbol='Fabp5', Aliases=['E-FABP', 'Fabpe', 'Klbp', 'PA-FABP', 'mal1'], description='fatty acid binding protein 5, epidermal', other_designations='fatty acid-binding protein 5|uncharacterized protein LOC16592|epidermal-type fatty acid-binding protein|epithelial fatty acid-binding protein|fatty acid-binding protein, epidermal|keratinocyte lipid-binding protein|psoriasis-associated fatty acid-binding protein homolog', map_location='3 A1', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=10077645, end_position_on_the_genomic_accession=10081670, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    16593 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16593, CurrentID=0, Status='live', Symbol='Klc1', Aliases=['Kns2'], description='kinesin light chain 1', other_designations='kinesin light chain 1|KLC 1|kinesin 2 60/70kDa', map_location='12 61.13 cM', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=111724869, end_position_on_the_genomic_accession=111774278, orientation='plus', exon_count=21, OMIM=[], no_hdr0=''),
    16594 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16594, CurrentID=0, Status='live', Symbol='Klc2', Aliases=['8030455F02Rik', 'KLC 2', 'KLC-2'], description='kinesin light chain 2', other_designations='kinesin light chain 2', map_location='19 4.25 cM', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=5157774, end_position_on_the_genomic_accession=5168326, orientation='minus', exon_count=16, OMIM=[], no_hdr0=''),
    16596 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16596, CurrentID=0, Status='live', Symbol='Klf1', Aliases=['Eklf', 'Nan'], description='Kruppel-like factor 1 (erythroid)', other_designations='Krueppel-like factor 1|erythroid krueppel-like transcription factor|erythroid transcription factor|neonatal anemia', map_location='8 C3', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=85628611, end_position_on_the_genomic_accession=85631920, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    16597 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16597, CurrentID=0, Status='live', Symbol='Klf12', Aliases=['2700063E05Rik', 'AP-2rep', 'B130052C06Rik', 'D530033K05Rik'], description='Kruppel-like factor 12', other_designations='Krueppel-like factor 12|transcriptional repressor AP-2rep', map_location='14 50.9 cM', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=100103617, end_position_on_the_genomic_accession=100719681, orientation='minus', exon_count=14, OMIM=[], no_hdr0=''),
    16598 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16598, CurrentID=0, Status='live', Symbol='Klf2', Aliases=['Lklf'], description='Kruppel-like factor 2 (lung)', other_designations='Krueppel-like factor 2|lung krueppel-like factor', map_location='8 B3.3', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=73072906, end_position_on_the_genomic_accession=73075498, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    16599 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16599, CurrentID=0, Status='live', Symbol='Klf3', Aliases=['9930027G08Rik', 'Bklf', 'Tef-2'], description='Kruppel-like factor 3 (basic)', other_designations='Krueppel-like factor 3|CACCC-box-binding protein BKLF|basic krueppel-like factor', map_location='5 C3.1', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=64960864, end_position_on_the_genomic_accession=64990246, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    16600 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16600, CurrentID=0, Status='live', Symbol='Klf4', Aliases=['EZF', 'Gklf', 'Zie'], description='Kruppel-like factor 4 (gut)', other_designations='Krueppel-like factor 4|Kruppel-like factor 4 (Gut enriched kruppel-like factor) (Epithelial zinc-finger protein EZF)|epithelial zinc finger protein EZF|gut-enriched krueppel-like factor', map_location='4 29.76 cM', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=55527137, end_position_on_the_genomic_accession=55536984, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    16601 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16601, CurrentID=0, Status='live', Symbol='Klf9', Aliases=['2310051E17Rik', 'BTEB-1', 'Bteb1', 'Gm9971'], description='Kruppel-like factor 9', other_designations='Krueppel-like factor 9|BTE-binding protein 1|GC-box-binding protein 1|basic transcription element binding protein 1|transcription factor BTEB1', map_location='19 B', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=23118590, end_position_on_the_genomic_accession=23145493, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    16612 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16612, CurrentID=0, Status='live', Symbol='Klk1', Aliases=['0610007D04Rik', 'KAL-B', 'Kalb6', 'Klk6', 'mGk-6', 'Klk1'], description='kallikrein 1', other_designations='kallikrein-1|glandular kallikrein K1|kallikrein renal/pancreas/salivary|tissue kallikrein-6|true tissue kallikrein', map_location='7 28.74 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=43874784, end_position_on_the_genomic_accession=43879046, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    16613 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16613, CurrentID=0, Status='live', Symbol='Klk1b11', Aliases=['Klk11', 'mGK-11'], description='kallikrein 1-related peptidase b11', other_designations='kallikrein 1-related peptidase b11|glandular kallikrein K11|tissue kallikrein-11', map_location='7 28.48 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=43645301, end_position_on_the_genomic_accession=43649299, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    16615 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16615, CurrentID=0, Status='live', Symbol='Klk1b16', Aliases=['Klk16', 'mGk-16'], description='kallikrein 1-related peptidase b16', other_designations='kallikrein 1-related peptidase b16|gamma-renin, submandibular gland|glandular kallikrein K16', map_location='7 28.64 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=43771678, end_position_on_the_genomic_accession=43791034, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    16616 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16616, CurrentID=0, Status='live', Symbol='Klk1b21', Aliases=['Klk21', 'mGk-21'], description='kallikrein 1-related peptidase b21', other_designations='kallikrein 1-related peptidase b21|glandular kallikrein K21|tissue kallikrein 21', map_location='7 28.6 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=43654040, end_position_on_the_genomic_accession=43756007, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    16617 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16617, CurrentID=0, Status='live', Symbol='Klk1b24', Aliases=['Klk24', 'mGk-24'], description='kallikrein 1-related peptidase b24', other_designations='kallikrein 1-related peptidase b24|glandular kallikrein K24|tissue kallikrein 24', map_location='7 28.7 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=43837658, end_position_on_the_genomic_accession=43841879, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    16618 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16618, CurrentID=0, Status='live', Symbol='Klk1b26', Aliases=['Egfbp2', 'Klk26', 'PRECE-2', 'mGK-26', 'mGK26'], description='kallikrein 1-related petidase b26', other_designations='kallikrein 1-related peptidase b26|EGF-BP type B|glandular kallikrein K26|kallikrein 1-related petidase b25|kallikrein 26|prorenin-converting enzyme 2|tissue kallikrein 26', map_location='7 28.5 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=43662102, end_position_on_the_genomic_accession=43666393, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    16619 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16619, CurrentID=0, Status='live', Symbol='Klk1b27', Aliases=['Gk27', 'Klk21l', 'Klk27', 'mGK-27'], description='kallikrein 1-related peptidase b27', other_designations='kallikrein 1-related peptidase b27|glandular kallikrein 27|glandular kallikrein K27|tissue kallikrein 27', map_location='7 28.54 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=43701714, end_position_on_the_genomic_accession=43706136, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    16621 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16621, CurrentID=0, Status='live', Symbol='Klkb1', Aliases=['APS', 'Kal-3', 'Kal3', 'Klk3', 'PSA'], description='kallikrein B, plasma 1', other_designations='plasma kallikrein|antigen, prostate specific|fletcher factor|kallikrein 3, plasma|kininogenin|plasma prekallikrein', map_location='8 25.17 cM', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=45719725, end_position_on_the_genomic_accession=45747872, orientation='minus', exon_count=15, OMIM=[], no_hdr0=''),
    16622 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16622, CurrentID=0, Status='live', Symbol='Klk1b5', Aliases=['Klk5', 'kallikrein', 'mGK-5'], description='kallikrein 1-related peptidase b5', other_designations='kallikrein 1-related peptidase b5|glandular kallikrein K5|tissue kallikrein-5', map_location='7 28.73 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=43865898, end_position_on_the_genomic_accession=43870127, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    16623 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16623, CurrentID=0, Status='live', Symbol='Klk1b1', Aliases=['Klk1', 'mGK-1', 'mK1'], description='kallikrein 1-related peptidase b1', other_designations='kallikrein 1-related peptidase b1|glandular kallikrein K1', map_location='7 28.44 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=43616175, end_position_on_the_genomic_accession=43620742, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    16624 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16624, CurrentID=0, Status='live', Symbol='Klk1b8', Aliases=['Klk8', 'Nrpn', 'TADG14', 'kallikrein', 'mGK-8'], description='kallikrein 1-related peptidase b8', other_designations='kallikrein 1-related peptidase b8|glandular kallikrein K8|pseudo-kallikrein|tissue kallikrein-8', map_location='7 28.43 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=43600090, end_position_on_the_genomic_accession=43604368, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    16625 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16625, CurrentID=0, Status='live', Symbol='Serpina3c', Aliases=['1A1', 'Kalbp', 'Klkbp', 'spi2'], description='serine (or cysteine) peptidase inhibitor, clade A, member 3C', other_designations='serine protease inhibitor A3C|KBP|alpha-1 antiproteinase|kallikrein-binding protein|serine (or cysteine) proteinase inhibitor, clade A (alpha-1 antiproteinase, antitrypsin), member 3C|serine (or cysteine) proteinase inhibitor, clade A, member 3C|serpin A3C', map_location='12 E', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=104113166, end_position_on_the_genomic_accession=104120187, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    16627 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16627, CurrentID=0, Status='live', Symbol='Klra1', Aliases=['A1', 'CH29-493D4.3', 'Klra22', 'Ly49a', 'Ly49o<129>', 'Ly49v'], description='killer cell lectin-like receptor, subfamily A, member 1', other_designations='T-cell surface glycoprotein YE1/48|class I MHC receptor KLRA22|ly-49a|lymphocyte antigen 49a|natural killer cell receptor Ly49A|novel killer cell lectin-like receptor subfamily A protein|t lymphocyte antigen A1', map_location='6 63.44 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=130340881, end_position_on_the_genomic_accession=130363837, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    16628 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16628, CurrentID=0, Status='live', Symbol='Klra10', Aliases=['Ly49J', 'Ly49i2'], description='killer cell lectin-like receptor subfamily A, member 10', other_designations='killer cell lectin-like receptor subfamily A, member 10|natural killer cell receptor', map_location='6 63.44 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=130243330, end_position_on_the_genomic_accession=130260698, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    16630 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16630, CurrentID=0, Status='live', Symbol='Klra12', Aliases=['Ly49L', 'Ly49l1', 'Ly49l2', 'Ly49l3', 'Ly49l4', 'Ly49p/d'], description='killer cell lectin-like receptor subfamily A, member 12', other_designations='killer cell lectin-like receptor subfamily A, member 12|novel killer cell lectin-like receptor, subfamily A protein', map_location='6', chromosome='6', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    16633 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16633, CurrentID=0, Status='live', Symbol='Klra2', Aliases=['Klra30', 'Ly49b'], description='killer cell lectin-like receptor, subfamily A, member 2', other_designations='killer cell lectin-like receptor 2|NK cell inhibitory receptor Klra2|T-cell surface glycoprotein Ly-49B|T-cell surface glycoprotein Ly49b|killer cell lectin-like receptor subfamily A member 30|ly-49b|lymphocyte antigen 49b|membrane protein Ly49b', map_location='6 63.44 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=131196198, end_position_on_the_genomic_accession=131224679, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    16634 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16634, CurrentID=0, Status='live', Symbol='Klra3', Aliases=['5E6', 'Ly49c', 'NK-2.1', 'Nk-2', 'Nk2', 'Nk2.1'], description='killer cell lectin-like receptor, subfamily A, member 3', other_designations='killer cell lectin-like receptor 3|T-cell surface glycoprotein Ly-49C|lymphocyte antigen 49c|natural killer cell-associated antigen 2', map_location='6 63.44 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=130300252, end_position_on_the_genomic_accession=130314589, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    16635 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16635, CurrentID=0, Status='live', Symbol='Klra4', Aliases=['Chok', 'Klra32', 'Klra33', 'Ly-49d', 'Ly49d', 'ly49r<129>'], description='killer cell lectin-like receptor, subfamily A, member 4', other_designations='killer cell lectin-like receptor 4|T-cell surface glycoprotein Ly-49D|killer cell lectin-like receptor subfamily A member 32|killer cell lectin-like receptor subfamily A member 33|lymphocyte antigen 49d', map_location='6 63.44 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=130020693, end_position_on_the_genomic_accession=130044234, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    16636 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16636, CurrentID=0, Status='live', Symbol='Klra5', Aliases=['Ly49e'], description='killer cell lectin-like receptor, subfamily A, member 5', other_designations='killer cell lectin-like receptor 5|Ly49E receptor|T-cell surface glycoprotein Ly-49E|class I MHC receptor KLRA5|ly-49e|lymphocyte antigen 49e', map_location='6 63.44 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=129874715, end_position_on_the_genomic_accession=129890188, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    16637 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16637, CurrentID=0, Status='live', Symbol='Klra6', Aliases=['Ly49f', 'ly-49f'], description='killer cell lectin-like receptor, subfamily A, member 6', other_designations='killer cell lectin-like receptor 6|T-cell surface glycoprotein Ly-49F|lymphocyte antigen 49f', map_location='6 63.44 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=129989996, end_position_on_the_genomic_accession=130003923, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    16638 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16638, CurrentID=0, Status='live', Symbol='Klra7', Aliases=['LGL-1', 'Ly-49G.1', 'Ly-49G.2', 'Ly-49G.3', 'Ly49G.4', 'Ly49g', 'Ly49g1', 'Ly49g2'], description='killer cell lectin-like receptor, subfamily A, member 7', other_designations='killer cell lectin-like receptor 7|T-cell surface glycoprotein Ly-49G|ly-49g|lymphocyte antigen 49g', map_location='6 63.44 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=130195568, end_position_on_the_genomic_accession=130210285, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    16639 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16639, CurrentID=0, Status='live', Symbol='Klra8', Aliases=['Cmv-1', 'Cmv1', 'Ly49h', 'Ly49u<129>'], description='killer cell lectin-like receptor, subfamily A, member 8', other_designations='killer cell lectin-like receptor 8|T-cell surface glycoprotein Ly-49H|cytomegalovirus resistance 1|ly-49h|lymphocyte antigen 49h', map_location='6 63.44 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=130092189, end_position_on_the_genomic_accession=130106861, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    16640 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16640, CurrentID=0, Status='live', Symbol='Klra9', Aliases=['LY49I1', 'Ly49I'], description='killer cell lectin-like receptor subfamily A, member 9', other_designations='killer cell lectin-like receptor subfamily A, member 9|Ly49I receptor', map_location='6 63.44 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=130155589, end_position_on_the_genomic_accession=130171337, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    16641 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16641, CurrentID=0, Status='live', Symbol='Klrc1', Aliases=['CD159a', 'NKG2A', 'NKG2B'], description='killer cell lectin-like receptor subfamily C, member 1', other_designations='NKG2-A/NKG2-B type II integral membrane protein|Cluster of Differentiation 159a', map_location='6 F3', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=129642978, end_position_on_the_genomic_accession=129659815, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    16642 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16642, CurrentID=0, Status='live', Symbol='Klrc2', Aliases=['NKG2C'], description='killer cell lectin-like receptor subfamily C, member 2', other_designations='killer cell lectin-like receptor subfamily C, member 2', map_location='6 F3', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=129626565, end_position_on_the_genomic_accession=129637700, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    16643 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16643, CurrentID=0, Status='live', Symbol='Klrd1', Aliases=['CD94'], description='killer cell lectin-like receptor, subfamily D, member 1', other_designations='natural killer cells antigen CD94', map_location='6 63.42 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=129565055, end_position_on_the_genomic_accession=129575738, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    16644 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16644, CurrentID=0, Status='live', Symbol='Kng1', Aliases=['Kng'], description='kininogen 1', other_designations='kininogen-1|H-kininigen|L-kininogen', map_location='16 B1', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=22876970, end_position_on_the_genomic_accession=22900828, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    16646 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16646, CurrentID=0, Status='live', Symbol='Kpna1', Aliases=['IPOA5', 'NPI1', 'Rch2', 'mSRP1'], description='karyopherin (importin) alpha 1', other_designations='importin subunit alpha-5|NPI-1|RAG cohort protein 2|SRP1-beta|importin alpha 5|importin alpha-S1|importin subunit alpha-1|karyopherin subunit alpha-1|m-importin-alpha-S1|nucleoprotein interactor 1', map_location='16 B3', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=35803692, end_position_on_the_genomic_accession=35857506, orientation='plus', exon_count=15, OMIM=[], no_hdr0=''),
    16647 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16647, CurrentID=0, Status='live', Symbol='Kpna2', Aliases=['2410044B12Rik', 'IPOA1', 'PTAC58', 'Rch1'], description='karyopherin (importin) alpha 2', other_designations='importin subunit alpha-1|RAG cohort protein 1|SRP1-alpha|importin alpha 1|importin alpha P1|importin subunit alpha-2|karyopherin subunit alpha-2|m-importin-alpha-P1|pendulin|pore targeting complex 58 kDa subunit', map_location='11 E1', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=106879455, end_position_on_the_genomic_accession=106890351, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    16648 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16648, CurrentID=0, Status='live', Symbol='Kpna3', Aliases=['IPOA4'], description='karyopherin (importin) alpha 3', other_designations='importin subunit alpha-4|importin alpha 4|importin alpha Q2|importin subunit alpha-3|karyopherin subunit alpha-3|qip2', map_location='14 D1', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=61602635, end_position_on_the_genomic_accession=61677396, orientation='minus', exon_count=17, OMIM=[], no_hdr0=''),
    16649 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16649, CurrentID=0, Status='live', Symbol='Kpna4', Aliases=['1110058D08Rik', 'IPOA3', 'qip1'], description='karyopherin (importin) alpha 4', other_designations='importin subunit alpha-3|importin alpha 3|importin alpha Q1|importin subunit alpha-4|karyopherin subunit alpha-4', map_location='3 E1', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=68979554, end_position_on_the_genomic_accession=69034425, orientation='minus', exon_count=17, OMIM=[], no_hdr0=''),
    16650 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16650, CurrentID=0, Status='live', Symbol='Kpna6', Aliases=['IPOA7', 'Kpna5', 'NPI-2'], description='karyopherin (importin) alpha 6', other_designations='importin subunit alpha-7|importin alpha 7|importin alpha-S2|karyopherin (importin) alpha 5|karyopherin subunit alpha-6', map_location='4 D2.2', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=129537772, end_position_on_the_genomic_accession=129566560, orientation='minus', exon_count=15, OMIM=[], no_hdr0=''),
    16651 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16651, CurrentID=0, Status='live', Symbol='Sspn', Aliases=['Gm32675', 'Krag'], description='sarcospan', other_designations='sarcospan|K-ras oncogene-associated protein|Kras oncogene-associated|kirsten-Ras-associated protein', map_location='6 77.7 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=145860423, end_position_on_the_genomic_accession=145910951, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    16653 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16653, CurrentID=0, Status='live', Symbol='Kras', Aliases=['K-Ras', 'K-Ras 2', 'K-ras', 'Ki-ras-2', 'Kras2', 'c-K-ras', 'c-Ki-ras', 'p21B', 'ras', 'Kras'], description='Kirsten rat sarcoma viral oncogene homolog', other_designations='GTPase KRas|Kirsten rat sarcoma oncogene 2, expressed|p21 protein|v-Ki-ras2 Kirsten rat sarcoma viral oncogene homolog', map_location='6 77.37 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=145162425, end_position_on_the_genomic_accession=145196144, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    16656 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16656, CurrentID=0, Status='live', Symbol='Hivep3', Aliases=['2900056N03Rik', 'A130075N07', 'E030045D18Rik', 'KBP-1', 'KBP1', 'Krc', 'Rc', 'Schnurri-3', 'Shn3', 'Zas3'], description='human immunodeficiency virus type I enhancer binding protein 3', other_designations='transcription factor HIVEP3|KB-binding and recognition component|KB-binding and regognition component|human immunodeficiency virus type I enhancer-binding protein 3 homolog|kappa B and Rss recognition component|kappa-B and V(D)J recombination signal sequences-binding protein|kappa-binding protein 1|recombinant component|zinc finger protein ZAS3', map_location='4 D2.1', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=119590982, end_position_on_the_genomic_accession=119992608, orientation='plus', exon_count=18, OMIM=[], no_hdr0=''),
    16658 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16658, CurrentID=0, Status='live', Symbol='Mafb', Aliases=['Kreisler', 'Krml', 'Krml1', 'kr'], description='MAF bZIP transcription factor B', other_designations='transcription factor MafB|Kreisler (maf-related) leucine zipper protein|V-maf musculoaponeurotic fibrosarcoma oncogene homolog B|maf-B|segmentation protein Kr|transcription factor Maf-1|v-maf musculoaponeurotic fibrosarcoma oncogene family, protein B', map_location='2 80.92 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=160205597, end_position_on_the_genomic_accession=160208985, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    16660 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16660, CurrentID=0, Status='live', Symbol='Krt31', Aliases=['Ha1', 'Kha1', 'Krt1-1', 'MKHA-1'], description='keratin 31', other_designations='keratin, type I cuticular Ha1|HKA-1|K31|hair keratin, type I Ha1|keratin complex 1, acidic, gene 1|keratin complex 1, gene 1', map_location='11 63.39 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=99937472, end_position_on_the_genomic_accession=99941377, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    16661 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16661, CurrentID=0, Status='live', Symbol='Krt10', Aliases=['D130054E02Rik', 'K10', 'K1C1', 'Krt-1.10', 'Krt1-10'], description='keratin 10', other_designations='keratin, type I cytoskeletal 10|56 kDa cytokeratin|CK-10|cytokeratin-10|epidermal keratin 10|intermediate filament protein|keratin complex 1, acidic, gene 10|keratin, type I cytoskeletal 59 kDa|suprabasal cytokeratin 10', map_location='11 62.92 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=99276080, end_position_on_the_genomic_accession=99288631, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    16663 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16663, CurrentID=0, Status='live', Symbol='Krt13', Aliases=['CK13', 'K13', 'Krt-1.13', 'Krt1-13'], description='keratin 13', other_designations='keratin, type I cytoskeletal 13|47 kDa cytokeratin|CK-13|cytokeratin 13|keratin complex 1, acidic, gene 13', map_location='11 63.41 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=100008153, end_position_on_the_genomic_accession=100012392, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    16664 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16664, CurrentID=0, Status='live', Symbol='Krt14', Aliases=['CK-14', 'K14', 'Krt-1.14', 'Krt1-14'], description='keratin 14', other_designations='keratin, type I cytoskeletal 14|cytokeratin 14|keratin complex 1, acidic, gene 14', map_location='11 D', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=100093988, end_position_on_the_genomic_accession=100098336, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    16665 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16665, CurrentID=0, Status='live', Symbol='Krt15', Aliases=['K15', 'Krt1-15'], description='keratin 15', other_designations='keratin, type I cytoskeletal 15|CK-15|cytokeratin-15|keratin complex 1, acidic, gene 15', map_location='11 63.41 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=100022585, end_position_on_the_genomic_accession=100026775, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    16666 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16666, CurrentID=0, Status='live', Symbol='Krt16', Aliases=['CK-16', 'K16', 'Krt1-16'], description='keratin 16', other_designations='keratin, type I cytoskeletal 16|cytokeratin-16|keratin complex 1, acidic, gene 16|keratin intermediate filament 16a|keratin intermediate filament 16b', map_location='11 D', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=100136917, end_position_on_the_genomic_accession=100139728, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    16667 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16667, CurrentID=0, Status='live', Symbol='Krt17', Aliases=['K17', 'Krt1-17'], description='keratin 17', other_designations='keratin, type I cytoskeletal 17|CK-17|cytokeratin-17|keratin complex 1, acidic, gene 17', map_location='11 63.44 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=100147041, end_position_on_the_genomic_accession=100151855, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    16668 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16668, CurrentID=0, Status='live', Symbol='Krt18', Aliases=['CK18', 'K18', 'Krt1-18'], description='keratin 18', other_designations='keratin, type I cytoskeletal 18|cytokeratin endo B|cytokeratin-18|keratin D|keratin complex 1, acidic, gene 18', map_location='15 57.22 cM', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=101936651, end_position_on_the_genomic_accession=101940461, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    16669 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16669, CurrentID=0, Status='live', Symbol='Krt19', Aliases=['CK-19', 'EndoC', 'K19', 'Krt-1.19', 'Krt1-19'], description='keratin 19', other_designations='keratin, type I cytoskeletal 19|cytokeratin 19|keratin complex 1, acidic, gene 19', map_location='11 63.42 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=100031636, end_position_on_the_genomic_accession=100036752, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    16670 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16670, CurrentID=0, Status='live', Symbol='Krt32', Aliases=['Ha3', 'Hka2', 'K32', 'Krt1-2', 'Krtha2'], description='keratin 32', other_designations='keratin, type I cuticular Ha2|hair keratin, type I Ha2|keratin complex 1, acidic, gene 2', map_location='11 63.4 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=99971674, end_position_on_the_genomic_accession=99979095, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    16671 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16671, CurrentID=0, Status='live', Symbol='Krt33b', Aliases=['Ha3', 'Ha4', 'Krt1-3', 'mHa3'], description='keratin 33B', other_designations='keratin, type I cuticular Ha3-II|K33B|hair keratin, type I Ha3|keratin complex 1, acidic, gene 3|keratin complex 1, gene 3|keratin, type I cuticular Ha3|ortholog of keratin, hair, acidic, 3B KRTHA3B', map_location='11 63.37 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=99914460, end_position_on_the_genomic_accession=99920694, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    16672 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16672, CurrentID=0, Status='live', Symbol='Krt34', Aliases=['4733401E01Rik', 'Ha2', 'K34', 'Krt1-4'], description='keratin 34', other_designations='keratin, type I cuticular Ha4|hair keratin, type I Ha4|keratin complex 1, acidic, gene 4', map_location='11 63.38 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=99928173, end_position_on_the_genomic_accession=99932380, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    16673 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16673, CurrentID=0, Status='live', Symbol='Krt36', Aliases=['HRa-1', 'K36', 'Krt1-22', 'Krt1-5', 'MHRa-1'], description='keratin 36', other_designations='keratin, type I cuticular Ha6|keratin complex 1, acidic, gene 5|keratin-5|type I keratin 48 kDa (MHRa-1)', map_location='11 D', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=99992838, end_position_on_the_genomic_accession=100000301, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    16675 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16675, CurrentID=0, Status='live', Symbol='Krt27', Aliases=['CK-27', 'Krt1-c29', 'mIRSa3.1', 'stpm'], description='keratin 27', other_designations='keratin, type I cytoskeletal 27|cytokeratin-27|keratin complex-1, acidic, gene C29|keratin complex-1, gene C29|type I inner root sheath-specific keratin-K25irs3', map_location='11 62.92 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=99236391, end_position_on_the_genomic_accession=99241944, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    16678 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16678, CurrentID=0, Status='live', Symbol='Krt1', Aliases=['Krt-2.1', 'Krt2-1', 'Krt86'], description='keratin 1', other_designations='keratin, type II cytoskeletal 1|67 kDa cytokeratin|CK-1|K1|cytokeratin-1|keratin 86|keratin complex 2, basic, gene 1|type-II keratin Kb1', map_location='15 57.06 cM', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=101753861, end_position_on_the_genomic_accession=101759221, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    16679 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16679, CurrentID=0, Status='live', Symbol='Krt86', Aliases=['5430421N21Rik', 'Khb4', 'Krt2-10', 'Krt2-11', 'MHb4'], description='keratin 86', other_designations='keratin, type II cuticular Hb6|K86|keratin complex 2, basic, gene 10|type II hair keratin Hb6|type-II keratin Kb26', map_location='15 56.9 cM', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=101371359, end_position_on_the_genomic_accession=101377864, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    16680 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16680, CurrentID=0, Status='live', Symbol='Krt84', Aliases=['HRb-1', 'Krt2-16', 'Krt2-3'], description='keratin 84', other_designations='keratin, type II cuticular Hb4|65 kDa type II keratin|K84|keratin complex 2, basic, gene 16|keratin complex 2, gene 16|type II hair keratin Hb4|type-II keratin Kb24', map_location='15 56.9 cM', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=101433461, end_position_on_the_genomic_accession=101441255, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    16681 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16681, CurrentID=0, Status='live', Symbol='Krt2', Aliases=['Krt2-17-2', 'Krt2e', 'Krt2'], description='keratin 2', other_designations='keratin, type II cytoskeletal 2 epidermal|CK-2e|K2e|cytokeratin-2e|epithelial keratin-2e|keratin 2 epidermis|keratin complex 2, basic, gene 17|keratin complex 2, gene 17|keratin-2e|type-II keratin Kb2', map_location='15 57.03 cM', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=101719124, end_position_on_the_genomic_accession=101727391, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    16682 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16682, CurrentID=0, Status='live', Symbol='Krt4', Aliases=['K4', 'Krt-2.4', 'Krt2-4'], description='keratin 4', other_designations='keratin, type II cytoskeletal 4|57kDa keratin|57kd keratin|CK-4|cytokeratin-4|cytoskeletal 57 kDa keratin|keratin complex 2, basic, gene 4|type-II keratin Kb4', map_location='15 57.13 cM', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=101826970, end_position_on_the_genomic_accession=101833170, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    16687 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16687, CurrentID=0, Status='live', Symbol='Krt6a', Aliases=['2310016L08Rik', 'CK-6A', 'K6A', 'K6[a]', 'Krt2-6a', 'Krt2-6c', 'MK6a', 'mK6[a]'], description='keratin 6A', other_designations='keratin, type II cytoskeletal 6A|60-kDa keratin|K6-alpha|cytokeratin-6A|keratin complex 2, basic, gene 6a|keratin complex 2, basic, gene 6c|keratin-6-alpha|mK6-alpha', map_location='15 56.97 cM', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=101598363, end_position_on_the_genomic_accession=101602740, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    16688 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16688, CurrentID=0, Status='live', Symbol='Krt6b', Aliases=['Krt2-6b', 'mK6[b]'], description='keratin 6B', other_designations='keratin, type II cytoskeletal 6B|CK-6B|K6B|cytokeratin-6B|keratin complex 2, basic, gene 6b|keratin-6-beta|mK6-beta', map_location='15 56.97 cM', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=101584458, end_position_on_the_genomic_accession=101588728, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    16691 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16691, CurrentID=0, Status='live', Symbol='Krt8', Aliases=['Card2', 'EndoA', 'K8', 'Krt-2.8', 'Krt2-8'], description='keratin 8', other_designations='keratin, type II cytoskeletal 8|CK-8|cytokeratin endo A|cytokeratin-8|keratin complex 2, basic, gene 8|type-II keratin Kb8', map_location='15 57.2 cM', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=101905146, end_position_on_the_genomic_accession=101912777, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    16693 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16693, CurrentID=0, Status='live', Symbol='Krtap11-1', Aliases=['Hacl1', 'KAP11.1', 'PRED29'], description='keratin associated protein 11-1', other_designations='keratin associated protein 11-1|keratin-associated protein 11.1', map_location='16 C3.3', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=89367064, end_position_on_the_genomic_accession=89368071, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    16694 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16694, CurrentID=0, Status='live', Symbol='Krtap12-1', Aliases=['D10Jhu14e'], description='keratin associated protein 12-1', other_designations='keratin-associated protein 12-1', map_location='10 39.72 cM', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=77556420, end_position_on_the_genomic_accession=77557090, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    16697 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16697, CurrentID=0, Status='live', Symbol='Gm10272', Aliases=['Krtap12-4'], description='predicted gene 10272', other_designations='Keratin-associated protein 12-1|keratin associated protein 12-4|keratin associated protein LOC16697', map_location='10 39.72 cM', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=77542423, end_position_on_the_genomic_accession=77542820, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    16699 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16699, CurrentID=0, Status='live', Symbol='Krtap13', Aliases=['4C32'], description='keratin associated protein 13', other_designations='keratin associated protein 13', map_location='16 C3.3', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=88547632, end_position_on_the_genomic_accession=88548516, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    16700 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16700, CurrentID=0, Status='live', Symbol='Krtap6-1', Aliases=['HGTpII.1', 'HGTpII.2'], description='keratin associated protein 6-1', other_designations='keratin associated protein 6-1|keratin-associated protein 6.1', map_location='16 C3.3', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=88828587, end_position_on_the_genomic_accession=88829180, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    16701 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16701, CurrentID=0, Status='live', Symbol='Krtap6-2', Aliases=['HGTpII.4'], description='keratin associated protein 6-2', other_designations='keratin-associated protein 6-2|HGTp type II.4|high-glycine tyrosine keratin type II.4|keratin-associated protein 6.2', map_location='16 C3.3', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=89216211, end_position_on_the_genomic_accession=89216999, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    16703 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16703, CurrentID=0, Status='live', Symbol='Krtap8-1', Aliases=[], description='keratin associated protein 8-1', other_designations='keratin-associated protein 8-1|HGT keratin|HGTp type I F|HGTpI F|high-glycine/tyrosine protein keratin|keratin-associated protein 8.1', map_location='16 C3.3', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=89284262, end_position_on_the_genomic_accession=89284840, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    16704 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16704, CurrentID=0, Status='live', Symbol='Krtap19-5', Aliases=['Krtap8-2'], description='keratin associated protein 19-5', other_designations='keratin-associated protein 19-5|HGTp type 1 alpha|HGTpI alpha|glycine tyrosine-rich hair protein|high-glycine tyrosine keratin type 1 alpha|keratin associated protein 8-2|keratin-associated protein 8.2', map_location='16 C3.3', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=88692856, end_position_on_the_genomic_accession=88693337, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    16705 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16705, CurrentID=0, Status='live', Symbol='Krtap9-1', Aliases=[], description='keratin associated protein 9-1', other_designations='keratin associated protein 9-1|keratin-associated protein 9.1', map_location='11 D', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=99764215, end_position_on_the_genomic_accession=99764826, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    16706 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16706, CurrentID=0, Status='live', Symbol='Ksr1', Aliases=['B-KSR1', 'D11Bhm183e', 'D11Bhm184e', 'Ksr', 'RSU2', 'hb', 'mKSR1'], description='kinase suppressor of ras 1', other_designations='kinase suppressor of Ras 1|protein Hb', map_location='11 46.74 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=78904266, end_position_on_the_genomic_accession=79037357, orientation='minus', exon_count=26, OMIM=[], no_hdr0=''),
    16709 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16709, CurrentID=0, Status='live', Symbol='Ktn1', Aliases=[], description='kinectin 1', other_designations='kinectin', map_location='14 C1', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=47886551, end_position_on_the_genomic_accession=47974021, orientation='plus', exon_count=44, OMIM=[], no_hdr0=''),
    16716 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16716, CurrentID=0, Status='live', Symbol='Ky', Aliases=['CD1', 'D9Mgc44e', 'ky'], description='kyphoscoliosis peptidase', other_designations='kyphoscoliosis peptidase', map_location='9 54.54 cM', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=102382954, end_position_on_the_genomic_accession=102423438, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    16728 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16728, CurrentID=0, Status='live', Symbol='L1cam', Aliases=['CD171', 'L1', 'N-CAM-L1', 'NCAM-L1'], description='L1 cell adhesion molecule', other_designations='neural cell adhesion molecule L1', map_location='X 37.43 cM', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=72897384, end_position_on_the_genomic_accession=72924843, orientation='minus', exon_count=29, OMIM=[], no_hdr0=''),
    16761 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16761, CurrentID=0, Status='live', Symbol='Labx', Aliases=['lbx'], description='labial homeobox homolog', other_designations='labial homeobox homolog', map_location='', chromosome='', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    16763 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16763, CurrentID=0, Status='live', Symbol='Lad1', Aliases=['LADA', 'lad-1'], description='ladinin', other_designations='ladinin-1|linear IgA disease antigen homolog', map_location='1 E4', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=135746336, end_position_on_the_genomic_accession=135761079, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    16764 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16764, CurrentID=0, Status='live', Symbol='Aff3', Aliases=['3222402O04Rik', 'A730046J16', 'LAF-4', 'Laf4'], description='AF4/FMR2 family, member 3', other_designations='AF4/FMR2 family member 3|lymphoid nuclear protein 4|lymphoid nuclear protein related to AF4|protein LAF-4', map_location='1 16.58 cM', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=38215072, end_position_on_the_genomic_accession=38704031, orientation='minus', exon_count=25, OMIM=[], no_hdr0=''),
    16765 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16765, CurrentID=0, Status='live', Symbol='Stmn1', Aliases=['19k', 'Lag', 'Lap18', 'Op18', 'P18', 'P19', 'Pig', 'Pp17', 'Pp18', 'Pp19', 'Pr22', 'Smn'], description='stathmin 1', other_designations='stathmin|leukemia-associated gene protein|leukemia-associated phosphoprotein p18|metablastin|oncoprotein 18|oncoprotein18|phosphoprotein p19|prosolin', map_location='4 66.76 cM', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=134195631, end_position_on_the_genomic_accession=134201154, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    16768 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16768, CurrentID=0, Status='live', Symbol='Lag3', Aliases=['CD223', 'LAG-3', 'Ly66'], description='lymphocyte-activation gene 3', other_designations='lymphocyte activation gene 3 protein|activation-induced cytidine deaminase-linked autoimmunity protein|aida', map_location='6 F2', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=124881322, end_position_on_the_genomic_accession=124888668, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    16769 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16769, CurrentID=0, Status='live', Symbol='Dsg4', Aliases=['CDHF13', 'lah'], description='desmoglein 4', other_designations='desmoglein-4', map_location='18 11.35 cM', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=20569232, end_position_on_the_genomic_accession=20604878, orientation='plus', exon_count=16, OMIM=[], no_hdr0=''),
    16770 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16770, CurrentID=0, Status='live', Symbol='Lalba', Aliases=['Lyzg'], description='lactalbumin, alpha', other_designations='alpha-lactalbumin|lactose synthase B protein|lysozyme g', map_location='15 F1', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=98378281, end_position_on_the_genomic_accession=98380827, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    16772 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16772, CurrentID=0, Status='live', Symbol='Lama1', Aliases=['Lama'], description='laminin, alpha 1', other_designations='laminin subunit alpha-1|S-LAM alpha|S-laminin subunit alpha|laminin A chain|laminin-1 subunit alpha|laminin-3 subunit alpha', map_location='17 38.8 cM', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=68004129, end_position_on_the_genomic_accession=68129640, orientation='plus', exon_count=65, OMIM=[], no_hdr0=''),
    16773 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16773, CurrentID=0, Status='live', Symbol='Lama2', Aliases=['5830440B04', 'dy', 'mKIAA4087', 'mer', 'merosin'], description='laminin, alpha 2', other_designations='laminin subunit alpha-2|dystrophia muscularis|laminin M chain|laminin-12 subunit alpha|laminin-2 subunit alpha|laminin-4 subunit alpha|merosin heavy chain', map_location='10 14.23 cM', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=26857281, end_position_on_the_genomic_accession=27493021, orientation='minus', exon_count=66, OMIM=[], no_hdr0=''),
    16774 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16774, CurrentID=0, Status='live', Symbol='Lama3', Aliases=['Lama3B', '[a]3B'], description='laminin, alpha 3', other_designations='laminin subunit alpha-3|epiligrin subunit alpha|kalinin subunit alpha|laminin-5 subunit alpha|laminin-6 subunit alpha|laminin-7 subunit alpha|nicein subunit alpha|nicein, 150kDa', map_location='18 6.2 cM', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=12466806, end_position_on_the_genomic_accession=12716070, orientation='plus', exon_count=78, OMIM=[], no_hdr0=''),
    16775 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16775, CurrentID=0, Status='live', Symbol='Lama4', Aliases=[], description='laminin, alpha 4', other_designations='laminin subunit alpha-4|laminin [a]4|laminin-14 subunit alpha|laminin-8 subunit alpha|laminin-9 subunit alpha', map_location='10 20.02 cM', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=38841511, end_position_on_the_genomic_accession=38986184, orientation='plus', exon_count=38, OMIM=[], no_hdr0=''),
    16776 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16776, CurrentID=0, Status='live', Symbol='Lama5', Aliases=['[a]5', 'laminin-511', 'mKIAA0533'], description='laminin, alpha 5', other_designations='laminin subunit alpha-5|laminin-10 subunit alpha|laminin-11 subunit alpha|laminin-15 subunit alpha', map_location='2 102.7 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=179818166, end_position_on_the_genomic_accession=179868092, orientation='minus', exon_count=80, OMIM=[], no_hdr0=''),
    16777 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16777, CurrentID=0, Status='live', Symbol='Lamb1', Aliases=['D130003D08Rik', 'Lamb-1-1', 'Lamb1'], description='laminin B1', other_designations='laminin subunit beta-1|laminin B1 chain|laminin B1 subunit 1|laminin-1 subunit beta|laminin-10 subunit beta|laminin-111|laminin-12 subunit beta|laminin-2 subunit beta|laminin-6 subunit beta|laminin-8 subunit beta', map_location='12 13.39 cM', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=31315230, end_position_on_the_genomic_accession=31379643, orientation='plus', exon_count=33, OMIM=[], no_hdr0=''),
    16779 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16779, CurrentID=0, Status='live', Symbol='Lamb2', Aliases=['Lamb-2', 'Lams', 'npht'], description='laminin, beta 2', other_designations='laminin subunit beta-2|Laminin S|S-LAM beta|S-laminin subunit beta|laminin-11 subunit beta|laminin-14 subunit beta|laminin-15 subunit beta|laminin-3 subunit beta|laminin-4 subunit beta|laminin-7 subunit beta|laminin-9 subunit beta', map_location='9 59.4 cM', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=108357046, end_position_on_the_genomic_accession=108367729, orientation='plus', exon_count=33, OMIM=[], no_hdr0=''),
    16780 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16780, CurrentID=0, Status='live', Symbol='Lamb3', Aliases=[], description='laminin, beta 3', other_designations='laminin subunit beta-3|epiligrin subunit bata|kalinin B1 chain|kalinin subunit beta|laminin-5 subunit beta|nicein subunit beta|nicein, 125kD|nicein, 125kDa', map_location='1 97.71 cM', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=192976661, end_position_on_the_genomic_accession=193026186, orientation='plus', exon_count=25, OMIM=[], no_hdr0=''),
    16782 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16782, CurrentID=0, Status='live', Symbol='Lamc2', Aliases=[], description='laminin, gamma 2', other_designations='laminin subunit gamma-2|epiligrin subunit gamma|kalinin subunit gamma|kalinin/nicein/epiligrin 100 kDa subunit|laminin B2t chain|laminin gamma2 chain|laminin-5 subunit gamma|nicein subunit gamma|nicein, 100kD|nicein, 100kDa', map_location='1 65.26 cM', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=152998502, end_position_on_the_genomic_accession=153062193, orientation='minus', exon_count=24, OMIM=[], no_hdr0=''),
    16783 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16783, CurrentID=0, Status='live', Symbol='Lamp1', Aliases=['CD107a', 'LGP-120', 'LGP-A', 'Lamp-1', 'P2B', 'Perk'], description='lysosomal-associated membrane protein 1', other_designations='lysosome-associated membrane glycoprotein 1|120 kDa lysosomal membrane glycoprotein|CD107 antigen-like family member A|LYSOSOME-ASSOCIATED MEMBRANE GLYCOPROTEIN 1 PRECURSOR (LAMP-1) (LGP-A) (LGP-120) (CD107A) (P2B)|Lamp I|lysosomal membrane glycoprotein 1|lysosomal membrane glycoprotein A|lysosome-associated membrane protein 1', map_location='8 5.73 cM', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=13209161, end_position_on_the_genomic_accession=13225338, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    16784 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16784, CurrentID=0, Status='live', Symbol='Lamp2', Aliases=['CD107b', 'LGP-B', 'Lamp II', 'Lamp-2', 'Lamp-2a', 'Lamp-2b', 'Lamp-2c', 'Mac3'], description='lysosomal-associated membrane protein 2', other_designations='lysosome-associated membrane glycoprotein 2|CD107 antigen-like family member B|lysosomal membrane glycoprotein 2|lysosomal membrane glycoprotein type B', map_location='X 22.67 cM', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=37488524, end_position_on_the_genomic_accession=37545337, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    16785 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16785, CurrentID=0, Status='live', Symbol='Rpsa', Aliases=['67kDa', '67lr', 'Lamr', 'Lamr1', 'Lamrl1', 'MLR', 'P40', 'P40-3', 'P40-8'], description='ribosomal protein SA', other_designations='40S ribosomal protein SA|37 kDa laminin receptor|37 kDa oncofetal antigen|37/67 kDa laminin receptor|37LRP|67 kDa laminin receptor|67LR|LBP/p40|LRP/LR|OFA/iLRP|P40-3, functional|P40-8, functional|laminin receptor 1 (67kD, ribosomal protein SA)|laminin-binding protein precursor p40', map_location='9 71.41 cM', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=119956832, end_position_on_the_genomic_accession=119961435, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    16790 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16790, CurrentID=0, Status='live', Symbol='Anpep', Aliases=['AP-M', 'AP-N', 'Apn', 'Cd13', 'P150'], description='alanyl (membrane) aminopeptidase', other_designations='aminopeptidase N|alanyl aminopeptidase|aminopeptidase M|aminopeptidase N/CD13|membrane protein p161|microsomal aminopeptidase', map_location='7 D2', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=79471551, end_position_on_the_genomic_accession=79497958, orientation='minus', exon_count=22, OMIM=[], no_hdr0=''),
    16792 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16792, CurrentID=0, Status='live', Symbol='Laptm5', Aliases=['E3', 'Stra13'], description='lysosomal-associated protein transmembrane 5', other_designations='lysosomal-associated transmembrane protein 5|lysosomal-associated multitransmembrane protein 5|retinoic acid-inducible E3 protein', map_location='4 D2.2', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=130640627, end_position_on_the_genomic_accession=130663459, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    16795 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16795, CurrentID=0, Status='live', Symbol='Large1', Aliases=['BPFD#36', 'Gyltl1a', 'Large', 'Mbp-1', 'Mbp1', 'enr', 'fg', 'froggy', 'myd'], description='LARGE xylosyl- and glucuronyltransferase 1', other_designations='xylosyl- and glucuronyltransferase LARGE1|LARGE xylosyl- and glucuronyltransferase 1|acetylglucosaminyltransferase-like 1A|glycosyltransferase-like protein LARGE1|like-glycosyltransferase|myodystrophy', map_location='8 35.08 cM', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=73541226, end_position_on_the_genomic_accession=74080279, orientation='minus', exon_count=17, OMIM=[], no_hdr0=''),
    16796 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16796, CurrentID=0, Status='live', Symbol='Lasp1', Aliases=['Def-4', 'LASP-1', 'MLN 50', 'SH3P6', 'Tg(Col1a1-lacZ)1Ngma'], description='LIM and SH3 protein 1', other_designations='LIM and SH3 domain protein 1|Tg(11Col1a1)NG|metastatic lymph node gene 50 protein', map_location='11 61.1 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=97689748, end_position_on_the_genomic_accession=97729591, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    16797 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16797, CurrentID=0, Status='live', Symbol='Lat', Aliases=['p36-38', 'pp36'], description='linker for activation of T cells', other_designations='linker for activation of T-cells family member 1|36 kDa phospho-tyrosine adapter protein|linker protein', map_location='7 F3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=125962999, end_position_on_the_genomic_accession=125968877, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    16798 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16798, CurrentID=0, Status='live', Symbol='Lats1', Aliases=[], description='large tumor suppressor', other_designations='serine/threonine-protein kinase LATS1|WARTS protein kinase|large tumor suppressor homolog 1|large tumor supressor, homolog 1', map_location='10 A1', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=7556964, end_position_on_the_genomic_accession=7592225, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    16800 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16800, CurrentID=0, Status='live', Symbol='Arhgef2', Aliases=['GEF', 'GEF-H1', 'GEFH1', 'LFP40', 'Lbcl1', 'Lfc', 'P40', 'mKIAA0651'], description='rho/rac guanine nucleotide exchange factor (GEF) 2', other_designations="rho guanine nucleotide exchange factor 2|LBC'S first cousin|guanine nucleotide exchange factor H1|lymphoid blast crisis-like 1|oncogene LFC|rhobin", map_location='3 F1', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=88500427, end_position_on_the_genomic_accession=88556839, orientation='plus', exon_count=35, OMIM=[], no_hdr0=''),
    16801 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16801, CurrentID=0, Status='live', Symbol='Arhgef1', Aliases=['Lbcl2', 'Lsc'], description='Rho guanine nucleotide exchange factor (GEF) 1', other_designations="rho guanine nucleotide exchange factor 1|lbc's second cousin|lymphoid blast crisis-like 2", map_location='7 A3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=24601762, end_position_on_the_genomic_accession=24626019, orientation='plus', exon_count=33, OMIM=[], no_hdr0=''),
    16803 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16803, CurrentID=0, Status='live', Symbol='Lbp', Aliases=['Bpifd2', 'Ly88'], description='lipopolysaccharide binding protein', other_designations='lipopolysaccharide-binding protein', map_location='2 78.72 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=158148413, end_position_on_the_genomic_accession=158174772, orientation='plus', exon_count=15, OMIM=[], no_hdr0=''),
    16814 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16814, CurrentID=0, Status='live', Symbol='Lbx1', Aliases=['Lbx1h'], description='ladybird homeobox 1', other_designations='transcription factor LBX1|lady bird-like homeobox 1 homolog|ladybird homeobox protein homolog 1', map_location='19 C3', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=45221123, end_position_on_the_genomic_accession=45225280, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    16815 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16815, CurrentID=0, Status='live', Symbol='Lbx2', Aliases=['Lbx2h'], description='ladybird homeobox 2', other_designations='transcription factor LBX2|lady bird-like homeobox 2 homolog|ladybird homeobox homolog 2|ladybird homeobox protein homolog 2', map_location='6 35.94 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=83063346, end_position_on_the_genomic_accession=83065224, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    16816 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16816, CurrentID=0, Status='live', Symbol='Lcat', Aliases=['D8Wsu61e'], description='lecithin cholesterol acyltransferase', other_designations='phosphatidylcholine-sterol acyltransferase|1-alkyl-2-acetylglycerophosphocholine esterase|PAF acetylhydrolase|lecithin-cholesterol acyltransferase Lcat|phospholipid-cholesterol acyltransferase|platelet-activating factor acetylhydrolase', map_location='8 53.06 cM', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=106666183, end_position_on_the_genomic_accession=106670034, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    16818 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16818, CurrentID=0, Status='live', Symbol='Lck', Aliases=['Hck-3', 'Lsk', 'Lskt', 'p56<lck>', 'p56Lck'], description='lymphocyte protein tyrosine kinase', other_designations='proto-oncogene tyrosine-protein kinase LCK|leukocyte C-terminal Src kinase|lymphocyte cell-specific protein-tyrosine kinase', map_location='4 63.26 cM', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=129442137, end_position_on_the_genomic_accession=129467434, orientation='minus', exon_count=15, OMIM=[], no_hdr0=''),
    16819 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16819, CurrentID=0, Status='live', Symbol='Lcn2', Aliases=['24p3', 'NRL', 'Sip24'], description='lipocalin 2', other_designations='neutrophil gelatinase-associated lipocalin|SV-40-induced 24P3 protein|neu-related lipocalin|oncogene 24p3|p25|secreted inducible protein 24|siderocalin LCN2', map_location='2 22.09 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=32274649, end_position_on_the_genomic_accession=32277751, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    16820 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16820, CurrentID=0, Status='live', Symbol='Lcn3', Aliases=['Vnsp1'], description='lipocalin 3', other_designations='vomeronasal secretory protein 1|VNSP I|vomeronasal secretory protein I', map_location='2 A3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=25655545, end_position_on_the_genomic_accession=25658110, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    16821 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16821, CurrentID=0, Status='live', Symbol='Lcn4', Aliases=['A630045M08Rik', 'Vnsp2'], description='lipocalin 4', other_designations='vomeronasal secretory protein 2|VNSP II|vomeronasal secretory protein II', map_location='2 A3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=26557686, end_position_on_the_genomic_accession=26561294, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    16822 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16822, CurrentID=0, Status='live', Symbol='Lcp2', Aliases=['SLP-76', 'SLP76', 'm1Khoe', 'twm'], description='lymphocyte cytosolic protein 2', other_designations='lymphocyte cytosolic protein 2|SH2 domain-containing leukocyte protein of 76 kDa|SLP-76 tyrosine phosphoprotein', map_location='11 A4', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=33996928, end_position_on_the_genomic_accession=34042281, orientation='plus', exon_count=21, OMIM=[], no_hdr0=''),
    16825 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16825, CurrentID=0, Status='live', Symbol='Ldb1', Aliases=['CLIM2', 'NLI'], description='LIM domain binding 1', other_designations='LIM domain-binding protein 1|LIM domain-binding factor CLIM2|carboxyl-terminal LIM domain-binding protein 2|nuclear LIM interactor', map_location='19 38.75 cM', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=46019963, end_position_on_the_genomic_accession=46036584, orientation='minus', exon_count=14, OMIM=[], no_hdr0=''),
    16826 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16826, CurrentID=0, Status='live', Symbol='Ldb2', Aliases=['CLIM1', 'CLP-36', 'Ldb3'], description='LIM domain binding 2', other_designations='LIM domain-binding protein 2|LIM domain-binding factor CLIM1|carboxyl-terminal LIM domain-binding protein 1', map_location='5 B3', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=44593292, end_position_on_the_genomic_accession=44957466, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    16828 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16828, CurrentID=0, Status='live', Symbol='Ldha', Aliases=['Ldh1', 'Ldhm', 'l7R2'], description='lactate dehydrogenase A', other_designations='L-lactate dehydrogenase A chain|LDH muscle subunit|LDH-M|M-LDH|lactate dehydrogenase 1, A chain|lactate dehydrogenase A4', map_location='7 30.6 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=46491698, end_position_on_the_genomic_accession=46505051, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    16832 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16832, CurrentID=0, Status='live', Symbol='Ldhb', Aliases=['H-Ldh', 'LDH-B', 'LDH-H', 'Ldh-2', 'Ldh2'], description='lactate dehydrogenase B', other_designations='L-lactate dehydrogenase B chain|LDH heart subunit|lactate dehydrogenase 2, B chain', map_location='6 74.17 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=142435975, end_position_on_the_genomic_accession=142453683, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    16833 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16833, CurrentID=0, Status='live', Symbol='Ldhc', Aliases=['LDH-C4', 'Ldh-3', 'Ldh-x', 'Ldh34', 'Ldhc'], description='lactate dehydrogenase C', other_designations='L-lactate dehydrogenase C chain|LDH testis subunit|LDH-C|lactate dehydrogenase 3, C chain, sperm specific|lactate dehydrogenase-X', map_location='7 30.6 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=46510687, end_position_on_the_genomic_accession=46527571, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    16834 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16834, CurrentID=0, Status='live', Symbol='Cog1', Aliases=['6030445I15', 'Ldlb', 'mKIAA1381'], description='component of oligomeric golgi complex 1', other_designations='conserved oligomeric Golgi complex subunit 1|COG complex subunit 1|low density lipoprotein B|low density lipoprotein receptor defect B-complementing protein', map_location='11 E2', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=113540004, end_position_on_the_genomic_accession=113560157, orientation='plus', exon_count=16, OMIM=[], no_hdr0=''),
    16835 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16835, CurrentID=0, Status='live', Symbol='Ldlr', Aliases=['Hlb301'], description='low density lipoprotein receptor', other_designations='low-density lipoprotein receptor|LDL receptor', map_location='9 7.87 cM', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=21634872, end_position_on_the_genomic_accession=21661215, orientation='plus', exon_count=18, OMIM=[], no_hdr0=''),
    16840 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16840, CurrentID=0, Status='live', Symbol='Cnmd', Aliases=['Bricd3', 'ChM-I', 'Chmd', 'Lect1'], description='chondromodulin', other_designations='leukocyte cell-derived chemotaxin 1|Chondromodulin 1|chondromodulin-1|chondromodulin-I|leukocyte cell derived chemotaxin 1', map_location='14 D3', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=79875122, end_position_on_the_genomic_accession=79899634, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    16841 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16841, CurrentID=0, Status='live', Symbol='Lect2', Aliases=[], description='leukocyte cell-derived chemotaxin 2', other_designations='leukocyte cell-derived chemotaxin-2|LECT-2|chM-II|chondromodulin II', map_location='13 30.08 cM', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=56676772, end_position_on_the_genomic_accession=56696373, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    16842 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16842, CurrentID=0, Status='live', Symbol='Lef1', Aliases=['3000002B05', 'Lef-1'], description='lymphoid enhancer binding factor 1', other_designations='lymphoid enhancer-binding factor 1', map_location='3 60.78 cM', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=130903946, end_position_on_the_genomic_accession=131018006, orientation='plus', exon_count=14, OMIM=[], no_hdr0=''),
    16846 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16846, CurrentID=0, Status='live', Symbol='Lep', Aliases=['ob', 'obese'], description='leptin', other_designations='leptin|obesity factor', map_location='6 12.3 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=29060220, end_position_on_the_genomic_accession=29073875, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    16847 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16847, CurrentID=0, Status='live', Symbol='Lepr', Aliases=['LEPROTb', 'Modb1', 'OB-RGRP', 'Obr', 'db', 'diabetes', 'obese-like', 'obl', 'Lepr'], description='leptin receptor', other_designations='leptin receptor|B219|LEP-R|OB receptor|leptin receptor gene-related protein', map_location='4 46.96 cM', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=101574393, end_position_on_the_genomic_accession=101676375, orientation='plus', exon_count=21, OMIM=[], no_hdr0=''),
    16848 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16848, CurrentID=0, Status='live', Symbol='Lfng', Aliases=[], description='LFNG O-fucosylpeptide 3-beta-N-acetylglucosaminyltransferase', other_designations='beta-1,3-N-acetylglucosaminyltransferase lunatic fringe|O-fucosylpeptide 3-beta-N-acetylglucosaminyltransferase|lunatic fringe', map_location='5 79.15 cM', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=140593096, end_position_on_the_genomic_accession=140601300, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    16852 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16852, CurrentID=0, Status='live', Symbol='Lgals1', Aliases=['Gal-1', 'Galbp', 'L-14.5', 'L14', 'Lect14', 'galectin-1'], description='lectin, galactose binding, soluble 1', other_designations='galectin-1|14 kDa lectin|S-Lac lectin 1|beta-galactoside binding protein|beta-galactoside-binding lectin L-14-I|galaptin|lactose-binding lectin 1|lectin galactoside-binding soluble 1', map_location='15 37.7 cM', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=78810925, end_position_on_the_genomic_accession=78814665, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    16854 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16854, CurrentID=0, Status='live', Symbol='Lgals3', Aliases=['GBP', 'L-34', 'Mac-2', 'gal3'], description='lectin, galactose binding, soluble 3', other_designations='galectin-3|35 kDa lectin|CBP 35|L-34 galactoside-binding lectin|carbohydrate-binding protein 35|gal-3|galactose-specific lectin 3|igE-binding protein|laminin-binding protein|lectin L-29|mac-2 antigen', map_location='14 C1', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=47611317, end_position_on_the_genomic_accession=47623624, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    16855 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16855, CurrentID=0, Status='live', Symbol='Lgals4', Aliases=['gal-4'], description='lectin, galactose binding, soluble 4', other_designations='galectin-4|lactose-binding lectin 4', map_location='7 16.94 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=28532538, end_position_on_the_genomic_accession=28541135, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    16857 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16857, CurrentID=0, Status='live', Symbol='Lgals6', Aliases=['galectin-6'], description='lectin, galactose binding, soluble 6', other_designations='galectin-6|gal-6', map_location='7', chromosome='7', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    16858 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16858, CurrentID=0, Status='live', Symbol='Lgals7', Aliases=['Galectin-7', 'Pig1'], description='lectin, galactose binding, soluble 7', other_designations='galectin-7|gal-7', map_location='7 B1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=28563221, end_position_on_the_genomic_accession=28565710, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    16859 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16859, CurrentID=0, Status='live', Symbol='Lgals9', Aliases=['LGALS35', 'Lgals5', 'gal-9', 'galectin-9'], description='lectin, galactose binding, soluble 9', other_designations='galectin-9|lectin, galactose binding, soluble 5', map_location='11 B5', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=78853805, end_position_on_the_genomic_accession=78875750, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    16865 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16865, CurrentID=0, Status='live', Symbol='Eif2d', Aliases=['D1Ertd5e', 'Lgtn'], description='eukaryotic translation initiation factor 2D', other_designations='eukaryotic translation initiation factor 2D|ligatin', map_location='1 56.9 cM', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=131080903, end_position_on_the_genomic_accession=131115396, orientation='plus', exon_count=17, OMIM=[], no_hdr0=''),
    16866 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16866, CurrentID=0, Status='live', Symbol='Lhb', Aliases=['Gm29035', 'LH', 'LH-B', 'LSH-B', 'LSH-beta'], description='luteinizing hormone beta', other_designations='lutropin subunit beta|leutropin|luteinizing hormone subunit beta|lutropin beta chain', map_location='7 29.3 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=45066912, end_position_on_the_genomic_accession=45071279, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    16867 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16867, CurrentID=0, Status='live', Symbol='Lhcgr', Aliases=['Gpcr19-rs1', 'LH-R', 'LH/CG-R', 'LSH-R', 'Lhr'], description='luteinizing hormone/choriogonadotropin receptor', other_designations='lutropin-choriogonadotropic hormone receptor', map_location='17 58.35 cM', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=89023812, end_position_on_the_genomic_accession=89099487, orientation='minus', exon_count=14, OMIM=[], no_hdr0=''),
    16869 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16869, CurrentID=0, Status='live', Symbol='Lhx1', Aliases=['Lim1'], description='LIM homeobox protein 1', other_designations='LIM/homeobox protein Lhx1|LIM homeo box protein 1|homeobox protein Lim-1', map_location='11 51.31 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=84408801, end_position_on_the_genomic_accession=84416360, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    16870 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16870, CurrentID=0, Status='live', Symbol='Lhx2', Aliases=['LH2A', 'Lh-2', 'Lim2', 'ap', 'apterous'], description='LIM homeobox protein 2', other_designations='LIM/homeobox protein Lhx2|LIM homeo box protein 2|homeobox protein LH-2', map_location='2 B', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=38229226, end_position_on_the_genomic_accession=38259749, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    16871 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16871, CurrentID=0, Status='live', Symbol='Lhx3', Aliases=['Lim3', 'P-LIM', 'mLIM3', 'mLim-3'], description='LIM homeobox protein 3', other_designations='LIM/homeobox protein Lhx3|LIM homeo box protein 3|homeobox protein LIM-3|homeobox protein P-LIM', map_location='2 18.44 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=26090224, end_position_on_the_genomic_accession=26098261, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    16872 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16872, CurrentID=0, Status='live', Symbol='Lhx4', Aliases=['A330062J17Rik', 'Gsh-4', 'Gsh4'], description='LIM homeobox protein 4', other_designations='LIM/homeobox protein Lhx4|LIM homeo box protein 4', map_location='1 67.47 cM', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=155573777, end_position_on_the_genomic_accession=155627481, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    16873 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16873, CurrentID=0, Status='live', Symbol='Lhx5', Aliases=['Lim2'], description='LIM homeobox protein 5', other_designations='LIM/homeobox protein Lhx5|LIM homeo box protein 5', map_location='5 60.62 cM', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=120569951, end_position_on_the_genomic_accession=120579522, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    16874 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16874, CurrentID=0, Status='live', Symbol='Lhx6', Aliases=['Lhx6.1'], description='LIM homeobox protein 6', other_designations='LIM/homeobox protein Lhx6|LIM-homeodomain protein 6.1|LIM/homeobox protein Lhx6.1', map_location='2 B', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=35971962, end_position_on_the_genomic_accession=35996004, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    16875 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16875, CurrentID=0, Status='live', Symbol='Lhx8', Aliases=['L3', 'Lhx7'], description='LIM homeobox protein 8', other_designations='LIM/homeobox protein Lhx8|LIM homeo box protein 8|LIM homeobox protein 7|LIM/homeobox protein Lhx7', map_location='3 H4', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=154011925, end_position_on_the_genomic_accession=154036197, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    16876 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16876, CurrentID=0, Status='live', Symbol='Lhx9', Aliases=['3110009O07Rik', 'LH2B'], description='LIM homeobox protein 9', other_designations='LIM/homeobox protein Lhx9', map_location='1 E4', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=138752924, end_position_on_the_genomic_accession=138776577, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    16878 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16878, CurrentID=0, Status='live', Symbol='Lif', Aliases=[], description='leukemia inhibitory factor', other_designations='leukemia inhibitory factor|d factor|differentiation-stimulating factor|myeloid leukaemia inhibitory factor', map_location='11 2.94 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=4207568, end_position_on_the_genomic_accession=4222514, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    16880 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16880, CurrentID=0, Status='live', Symbol='Lifr', Aliases=['A230075M04Rik', 'LIF'], description='LIF receptor alpha', other_designations='leukemia inhibitory factor receptor|D-factor/LIF receptor|LIF-R|leukemia inhibitory factor receptor alpha chain|soluble differentiation-stimulating factor receptor', map_location='15 3.46 cM', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=7120091, end_position_on_the_genomic_accession=7226970, orientation='plus', exon_count=25, OMIM=[], no_hdr0=''),
    16881 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16881, CurrentID=0, Status='live', Symbol='Lig1', Aliases=['LigI'], description='ligase I, DNA, ATP-dependent', other_designations='DNA ligase 1|DNA ligase I|polydeoxyribonucleotide synthase [ATP] 1', map_location='7 7.82 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=13011101, end_position_on_the_genomic_accession=13045351, orientation='plus', exon_count=30, OMIM=[], no_hdr0=''),
    16882 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16882, CurrentID=0, Status='live', Symbol='Lig3', Aliases=['D11Wsu78e'], description='ligase III, DNA, ATP-dependent', other_designations='DNA ligase 3|DNA ligase (ATP) 3|DNA ligase III|polydeoxyribonucleotide synthase [ATP] 3', map_location='11 50.23 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=82671935, end_position_on_the_genomic_accession=82695100, orientation='plus', exon_count=22, OMIM=[], no_hdr0=''),
    16885 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16885, CurrentID=0, Status='live', Symbol='Limk1', Aliases=['KIZ-1', 'LIMK-1', 'Limk'], description='LIM-domain containing, protein kinase', other_designations='LIM domain kinase 1', map_location='5 G2', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=134684893, end_position_on_the_genomic_accession=134718713, orientation='minus', exon_count=19, OMIM=[], no_hdr0=''),
    16886 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16886, CurrentID=0, Status='live', Symbol='Limk2', Aliases=['Limk-2', 'whe'], description='LIM motif-containing protein kinase 2', other_designations='LIM domain kinase 2|LIM kinase 2', map_location='11 A1', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=3293297, end_position_on_the_genomic_accession=3359249, orientation='minus', exon_count=22, OMIM=[], no_hdr0=''),
    16889 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16889, CurrentID=0, Status='live', Symbol='Lipa', Aliases=['Lal', 'Lip-1', 'Lip1'], description='lysosomal acid lipase A', other_designations='lysosomal acid lipase/cholesteryl ester hydrolase|acid cholesteryl ester hydrolase|cholesteryl esterase|lipase A|lysosomal acid lipase 1|sterol esterase', map_location='19 C1', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=34469716, end_position_on_the_genomic_accession=34504874, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    16890 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16890, CurrentID=0, Status='live', Symbol='Lipe', Aliases=['4933403G17Rik', 'HSL', 'REH'], description='lipase, hormone sensitive', other_designations='hormone-sensitive lipase|monoacylglycerol lipase LIPE|retinyl ester hydrolase', map_location='7 13.78 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=25078952, end_position_on_the_genomic_accession=25097911, orientation='minus', exon_count=15, OMIM=[], no_hdr0=''),
    16891 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16891, CurrentID=0, Status='live', Symbol='Lipg', Aliases=['3110013K01Rik', 'EL', 'lipase', 'mEDL'], description='lipase, endothelial', other_designations='endothelial lipase|EDL|endothelial cell-derived lipase|lipose, endothelial|phospholipase A1', map_location='18 E2', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=75072393, end_position_on_the_genomic_accession=75095380, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    16897 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16897, CurrentID=0, Status='live', Symbol='Llgl1', Aliases=['Lgl1', 'Llglh', 'Mgl1'], description='LLGL1 scribble cell polarity complex component', other_designations='lethal(2) giant larvae protein homolog 1|LLGL|lethal giant larvae homolog 1|mgl-1|mlgl', map_location='11 37.81 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=60590501, end_position_on_the_genomic_accession=60605012, orientation='plus', exon_count=24, OMIM=[], no_hdr0=''),
    16898 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16898, CurrentID=0, Status='live', Symbol='Rps2', Aliases=['Llrep3', 'S4'], description='ribosomal protein S2', other_designations='40S ribosomal protein S2|40S ribosomal protein S4|protein LLRep3|repeat family 3', map_location='17 A3.3', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=24939037, end_position_on_the_genomic_accession=24940901, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    16904 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16904, CurrentID=0, Status='live', Symbol='Gzmm', Aliases=['Lmet1', 'MMET-1'], description='granzyme M (lymphocyte met-ase 1)', other_designations='granzyme M|lymphoctye Met-ase 1', map_location='10 39.72 cM', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=79524854, end_position_on_the_genomic_accession=79531095, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    16905 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16905, CurrentID=0, Status='live', Symbol='Lmna', Aliases=['Dhe'], description='lamin A', other_designations='prelamin-A/C|lamin C|lamin-A/C', map_location='3 38.84 cM', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=88388455, end_position_on_the_genomic_accession=88413842, orientation='minus', exon_count=15, OMIM=[], no_hdr0=''),
    16906 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16906, CurrentID=0, Status='live', Symbol='Lmnb1', Aliases=[], description='lamin B1', other_designations='lamin-B1', map_location='18 30.84 cM', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=56840885, end_position_on_the_genomic_accession=56886496, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    16907 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16907, CurrentID=0, Status='live', Symbol='Lmnb2', Aliases=[], description='lamin B2', other_designations='lamin-B2|lamin B3', map_location='10 39.72 cM', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=80737197, end_position_on_the_genomic_accession=80754079, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    16909 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16909, CurrentID=0, Status='live', Symbol='Lmo2', Aliases=['Rbtn-2', 'Rbtn2', 'Rhom-2', 'Ttg2'], description='LIM domain only 2', other_designations='rhombotin-2|LIM domain only protein 2|LIM only 2|LMO-2|T-cell translocation protein 2|cysteine-rich protein TTG-2', map_location='2 54.46 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=103788340, end_position_on_the_genomic_accession=103812223, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    16911 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16911, CurrentID=0, Status='live', Symbol='Lmo4', Aliases=['A730077C12Rik', 'Crp3', 'Etohi4'], description='LIM domain only 4', other_designations='LIM domain transcription factor LMO4|LIM domain only protein 4|LMO-4|breast tumor autoantigen|ethanol induced 4', map_location='3 68.61 cM', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=143894291, end_position_on_the_genomic_accession=143911016, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    16912 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16912, CurrentID=0, Status='live', Symbol='Psmb9', Aliases=['Lmp-2', 'Lmp2', 'Ring12'], description='proteasome (prosome, macropain) subunit, beta type 9 (large multifunctional peptidase 2)', other_designations='proteasome subunit beta type-9|LMP-2d|large multifunctional protease 2|low molecular mass protein 2|macropain chain 7|multicatalytic endopeptidase complex chain 7|proteasome chain 7|proteasome subunit beta-1i|proteosome (prosome, macropain) subunit, beta type 9 (large multifunctional peptidase 2)|proteosome beta 9 subunit|really interesting new gene 12 protein', map_location='17 17.98 cM', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=34400961, end_position_on_the_genomic_accession=34406304, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    16913 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16913, CurrentID=0, Status='live', Symbol='Psmb8', Aliases=['Lmp-7', 'Lmp7'], description='proteasome (prosome, macropain) subunit, beta type 8 (large multifunctional peptidase 7)', other_designations='proteasome subunit beta type-8|MC13 (LMP7)|large multifunctional protease 7|low molecular mass protein 7|macropain subunit C13|multicatalytic endopeptidase complex subunit C13|proteasome component C13|proteasome subunit MC13|proteasome subunit beta-5i|proteosome (prosome, macropain) subunit, beta type 8 (large multifunctional peptidase 7)|proteosome beta 8 subunit', map_location='17 17.98 cM', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=34417169, end_position_on_the_genomic_accession=34420428, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    16917 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16917, CurrentID=0, Status='live', Symbol='Lmx1b', Aliases=['Icst', 'LMX1.1', 'LMX1.2'], description='LIM homeobox transcription factor 1 beta', other_designations='LIM homeobox transcription factor 1-beta|GENA 191|LIM homeo box transcription factor 1B|LIM/homeobox protein 1.2|LIM/homeobox protein LMX1B|LMX-1.2', map_location='2 22.48 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=33450977, end_position_on_the_genomic_accession=33531219, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    16918 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16918, CurrentID=0, Status='live', Symbol='Mycl', Aliases=['L-myc', 'Lmyc-1', 'Lmyc11', 'bHLHe38', 'Mycl'], description='v-myc avian myelocytomatosis viral oncogene lung carcinoma derived', other_designations='protein L-Myc|L-myc-1 proto-oncogene protein|lung carcinoma myc related oncogene 1|protein L-Myc-1|v-myc myelocytomatosis viral oncogene homolog 1, lung carcinoma derived|v-myc myelocytomatosis viral oncogene homolog, lung carcinoma derived', map_location='4 57.36 cM', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=122889381, end_position_on_the_genomic_accession=122896283, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    16922 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16922, CurrentID=0, Status='live', Symbol='Phyh', Aliases=['Lnap1', 'PAHX'], description='phytanoyl-CoA hydroxylase', other_designations='phytanoyl-CoA dioxygenase, peroxisomal|lupus nephritis-associated peptide 1|phytanic acid oxidase|phytanoyl-CoA alpha-hydroxylase', map_location='2 A1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=4923807, end_position_on_the_genomic_accession=4943554, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    16923 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16923, CurrentID=0, Status='live', Symbol='Sh2b3', Aliases=['Lnk'], description='SH2B adaptor protein 3', other_designations='SH2B adapter protein 3|linker of T-cell receptor pathways|lymphocyte-specific adapter protein Lnk|signal transduction protein Lnk', map_location='5 61.99 cM', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=121953544, end_position_on_the_genomic_accession=121975706, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    16924 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16924, CurrentID=0, Status='live', Symbol='Lnx1', Aliases=['Lnx'], description='ligand of numb-protein X 1', other_designations='E3 ubiquitin-protein ligase LNX|RING-type E3 ubiquitin transferase LNX|ligand of Numb protein X 1|ligand of Numb-binding protein 1|numb-binding protein 1', map_location='5 C3.3', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=74753108, end_position_on_the_genomic_accession=74865203, orientation='minus', exon_count=17, OMIM=[], no_hdr0=''),
    16939 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16939, CurrentID=0, Status='live', Symbol='Lor', Aliases=[], description='loricrin cornified envelope precursor protein', other_designations='loricrin', map_location='3 40.14 cM', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=91987578, end_position_on_the_genomic_accession=91990449, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    16948 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16948, CurrentID=0, Status='live', Symbol='Lox', Aliases=['TSC-160', 'rrg'], description='lysyl oxidase', other_designations='protein-lysine 6-oxidase|ras excision protein', map_location='18 28.22 cM', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=52649132, end_position_on_the_genomic_accession=52662939, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    16949 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16949, CurrentID=0, Status='live', Symbol='Loxl1', Aliases=['Loxl'], description='lysyl oxidase-like 1', other_designations='lysyl oxidase homolog 1|lysyl oxidase 2|lysyl oxidase-like protein 1', map_location='9 31.65 cM', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=58195006, end_position_on_the_genomic_accession=58220495, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    16950 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16950, CurrentID=0, Status='live', Symbol='Loxl3', Aliases=['Lor2', 'Loxl2'], description='lysyl oxidase-like 3', other_designations='lysyl oxidase homolog 3|lysyl oxidase-like 2|lysyl oxidase-like protein 3|lysyl oxidase-related protein 2', map_location='6 35.94 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=83011186, end_position_on_the_genomic_accession=83029547, orientation='plus', exon_count=14, OMIM=[], no_hdr0=''),
    16952 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16952, CurrentID=0, Status='live', Symbol='Anxa1', Aliases=['Anx-1', 'Anx-A1', 'C430014K04Rik', 'Lpc-1', 'Lpc1'], description='annexin A1', other_designations='annexin A1|annexin I|annexin-1|calpactin II|calpactin-2|chromobindin-9|lipocortin 1|lipocortin I|p35|phospholipase A2 inhibitory protein', map_location='19 13.83 cM', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=20350798, end_position_on_the_genomic_accession=20368035, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    16956 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16956, CurrentID=0, Status='live', Symbol='Lpl', Aliases=[], description='lipoprotein lipase', other_designations='lipoprotein lipase|O 1-4-5|phospholipase A1', map_location='8 33.88 cM', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=69333207, end_position_on_the_genomic_accession=69359584, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    16963 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16963, CurrentID=0, Status='live', Symbol='Xcl1', Aliases=['ATAC', 'LTN', 'Lptn', 'SCM-1', 'SCM-1a', 'Scyc1'], description='chemokine (C motif) ligand 1', other_designations='lymphotactin|c motif chemokine 1|chemokine XCL1|cytokine SCM-1|lymphotaxin|small inducible cytokine subfamily C, member 1 (lymphotactin)|small-inducible cytokine C1', map_location='1 72.26 cM', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=164759213, end_position_on_the_genomic_accession=164763091, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    16969 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16969, CurrentID=0, Status='live', Symbol='Zbtb7a', Aliases=['9030619K07Rik', '9130006G12Rik', 'FBI-1', 'Lrf', 'Pokemon', 'Zbtb7'], description='zinc finger and BTB domain containing 7a', other_designations='zinc finger and BTB domain-containing protein 7A|POK erythroid myeloid ontogenic factor|POZ and Krueppel erythroid myeloid ontogenic factor|leukemia/lymphoma related factor', map_location='10 C1', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=80970416, end_position_on_the_genomic_accession=80988056, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    16970 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16970, CurrentID=0, Status='live', Symbol='Irag2', Aliases=['D6Int3', 'D6Int4', 'D6Int5', 'D6Int7', 'D6Int8', 'Jaw1', 'Lrmp'], description='inositol 1,4,5-triphosphate receptor associated 2', other_designations='inositol 1,4,5-triphosphate receptor associated 2|lymphoid-restricted membrane protein', map_location='6 77.34 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=145061357, end_position_on_the_genomic_accession=145120655, orientation='plus', exon_count=24, OMIM=[], no_hdr0=''),
    16971 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16971, CurrentID=0, Status='live', Symbol='Lrp1', Aliases=['A2mr', 'CD91', 'Lrp', 'b2b1554Clo'], description='low density lipoprotein receptor-related protein 1', other_designations='prolow-density lipoprotein receptor-related protein 1|LRP-1|alpha 2-macroglobulin receptor|lipoprotein receptor-related protein', map_location='10 D3', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=127374026, end_position_on_the_genomic_accession=127457158, orientation='minus', exon_count=90, OMIM=[], no_hdr0=''),
    16973 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16973, CurrentID=0, Status='live', Symbol='Lrp5', Aliases=['BMND1', 'HBM', 'LR3', 'LRP7', 'OPPG', 'mKIAA4142'], description='low density lipoprotein receptor-related protein 5', other_designations='low-density lipoprotein receptor-related protein 5|LRP-5|LRP-7|low-density lipoprotein receptor-related protein 7', map_location='19 A', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=3634825, end_position_on_the_genomic_accession=3736574, orientation='minus', exon_count=23, OMIM=[], no_hdr0=''),
    16974 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16974, CurrentID=0, Status='live', Symbol='Lrp6', Aliases=['C030016K15Rik', 'Cd', 'Gw', 'ska26', 'ska<m26Jus>', 'skax26'], description='low density lipoprotein receptor-related protein 6', other_designations='low-density lipoprotein receptor-related protein 6|LRP-6|crooked|low density lipoprotein receptor-related protein 6; low density lipoprotein-related protein 6|low density lipoprotein-related protein 6', map_location='6 65.37 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=134423439, end_position_on_the_genomic_accession=134543876, orientation='minus', exon_count=23, OMIM=[], no_hdr0=''),
    16975 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16975, CurrentID=0, Status='live', Symbol='Lrp8', Aliases=['4932703M08Rik', 'ApoER2', 'Lr8b'], description='low density lipoprotein receptor-related protein 8, apolipoprotein e receptor', other_designations='low-density lipoprotein receptor-related protein 8|apolipoprotein E receptor 2|low density lipoprotein receptor relative, 8 ligand binding repeats, brain', map_location='4 C7', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=107659337, end_position_on_the_genomic_accession=107734037, orientation='plus', exon_count=25, OMIM=[], no_hdr0=''),
    16976 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16976, CurrentID=0, Status='live', Symbol='Lrpap1', Aliases=['HBP44', 'RAP'], description='low density lipoprotein receptor-related protein associated protein 1', other_designations='alpha-2-macroglobulin receptor-associated protein|alpha-2-MRAP|alpha-2-macroglobulin receptor-associated protein precursor (alpha-2-MRAP)|heparin-binding protein 44', map_location='5 18.01 cM', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=35248834, end_position_on_the_genomic_accession=35263043, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    16977 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16977, CurrentID=0, Status='live', Symbol='Lrrc23', Aliases=['4921537K05Rik', 'B7', 'Lrpb7'], description='leucine rich repeat containing 23', other_designations='leucine-rich repeat-containing protein 23|leucine-rich protein B7', map_location='6 59.17 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=124746832, end_position_on_the_genomic_accession=124757411, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    16978 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16978, CurrentID=0, Status='live', Symbol='Lrrfip1', Aliases=['Fliiap1'], description='leucine rich repeat (in FLII) interacting protein 1', other_designations='leucine-rich repeat flightless-interacting protein 1|FLAP (FLI LRR associated protein)|FLI-LRR-associated protein 1|H186 FLAP|LRR FLII-interacting protein 1|flap-1', map_location='1 D', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=90924652, end_position_on_the_genomic_accession=91056666, orientation='plus', exon_count=28, OMIM=[], no_hdr0=''),
    16979 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16979, CurrentID=0, Status='live', Symbol='Lrrn1', Aliases=['2810047E21Rik', 'NLRR-1'], description='leucine rich repeat protein 1, neuronal', other_designations='leucine-rich repeat neuronal protein 1', map_location='6 E1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=107506687, end_position_on_the_genomic_accession=107547189, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    16980 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16980, CurrentID=0, Status='live', Symbol='Lrrn2', Aliases=['5730406J09Rik', 'NLRR-2'], description='leucine rich repeat protein 2, neuronal', other_designations='leucine-rich repeat neuronal protein 2', map_location='1 E4', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=132808093, end_position_on_the_genomic_accession=132867743, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    16981 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16981, CurrentID=0, Status='live', Symbol='Lrrn3', Aliases=['NLRR-3'], description='leucine rich repeat protein 3, neuronal', other_designations='leucine-rich repeat neuronal protein 3', map_location='12 B1', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=41501667, end_position_on_the_genomic_accession=41536056, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    16985 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16985, CurrentID=0, Status='live', Symbol='Lsp1', Aliases=['Lsp-1', 'WP34', 'p50', 'pp52'], description='lymphocyte specific 1', other_designations='lymphocyte-specific protein 1|52 kDa phosphoprotein|S37 protein|leukocyte specific protein 1|lymphocyte-specific antigen WP34', map_location='7 87.93 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=142014549, end_position_on_the_genomic_accession=142048605, orientation='plus', exon_count=15, OMIM=[], no_hdr0=''),
    16987 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16987, CurrentID=0, Status='live', Symbol='Lss', Aliases=['2810025N20Rik', 'D10Ertd116e', 'Osc'], description='lanosterol synthase', other_designations='lanosterol synthase|2,3-epoxysqualene--lanosterol cyclase|oxidosqualene--lanosterol cyclase', map_location='10 39.1 cM', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=76367303, end_position_on_the_genomic_accession=76392973, orientation='plus', exon_count=24, OMIM=[], no_hdr0=''),
    16988 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16988, CurrentID=0, Status='live', Symbol='Lst1', Aliases=['B144'], description='leukocyte specific transcript 1', other_designations='leukocyte-specific transcript 1 protein', map_location='17 18.59 cM', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=35404071, end_position_on_the_genomic_accession=35407416, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    16992 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16992, CurrentID=0, Status='live', Symbol='Lta', Aliases=['LT', 'LT-[a]', 'LT-alpha', 'LT[a]', 'LTalpha', 'Ltx', 'TNF-beta', 'TNFSF1', 'Tnfb', 'Tnfsf1b', 'Tnlg1e', 'hlb382'], description='lymphotoxin A', other_designations='lymphotoxin-alpha|TNF beta|tumor necrosis factor ligand 1e|tumor necrosis factor ligand superfamily member 1', map_location='17 18.59 cM', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=35422141, end_position_on_the_genomic_accession=35424568, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    16993 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16993, CurrentID=0, Status='live', Symbol='Lta4h', Aliases=[], description='leukotriene A4 hydrolase', other_designations='leukotriene A-4 hydrolase|LTA-4 hydrolase|LTA4 hydrodase|tripeptide aminopeptidase LTA4H', map_location='10 C2', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=93289258, end_position_on_the_genomic_accession=93320758, orientation='plus', exon_count=19, OMIM=[], no_hdr0=''),
    16994 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16994, CurrentID=0, Status='live', Symbol='Ltb', Aliases=['LTbeta', 'Tnfc', 'Tnfsf3', 'Tnlg1c', 'p33'], description='lymphotoxin B', other_designations='lymphotoxin-beta|LT-beta|TNF-C|tumor necrosis factor C|tumor necrosis factor ligand 1c|tumor necrosis factor ligand superfamily member 3', map_location='17 18.59 cM', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=35413483, end_position_on_the_genomic_accession=35415281, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    16995 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16995, CurrentID=0, Status='live', Symbol='Ltb4r1', Aliases=['BLT1', 'BLTR', 'LTB4-R1', 'Ltb4r', 'mBLTR'], description='leukotriene B4 receptor 1', other_designations='leukotriene B4 receptor 1|LTB4 receptor', map_location='14 28.19 cM', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=56003419, end_position_on_the_genomic_accession=56005949, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    16997 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16997, CurrentID=0, Status='live', Symbol='Ltbp2', Aliases=[], description='latent transforming growth factor beta binding protein 2', other_designations='latent-transforming growth factor beta-binding protein 2|LTBP-2', map_location='12 D1', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=84829986, end_position_on_the_genomic_accession=84923581, orientation='minus', exon_count=36, OMIM=[], no_hdr0=''),
    16998 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=16998, CurrentID=0, Status='live', Symbol='Ltbp3', Aliases=['Ltbp2', 'mFLJ00070'], description='latent transforming growth factor beta binding protein 3', other_designations='latent-transforming growth factor beta-binding protein 3|LTBP-3', map_location='19 4.34 cM', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=5790928, end_position_on_the_genomic_accession=5808564, orientation='plus', exon_count=29, OMIM=[], no_hdr0=''),
    17000 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17000, CurrentID=0, Status='live', Symbol='Ltbr', Aliases=['LTbetaR', 'Ltar', 'TNF-R-III', 'TNFCR', 'TNFR-RP', 'TNFR2-RP', 'TNFRrp', 'Tnfbr', 'Tnfrsf3'], description='lymphotoxin B receptor', other_designations='tumor necrosis factor receptor superfamily member 3|LT-beta receptor|TNF receptor-related protein|lymphotoxin-beta receptor', map_location='6 59.32 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=125283534, end_position_on_the_genomic_accession=125291026, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    17001 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17001, CurrentID=0, Status='live', Symbol='Ltc4s', Aliases=[], description='leukotriene C4 synthase', other_designations='leukotriene C4 synthase|LTC4 synthase|glutathione S-transferase LTC4|leukotriene-C(4) synthase', map_location='11 B1.3', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=50127288, end_position_on_the_genomic_accession=50129378, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    17002 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17002, CurrentID=0, Status='live', Symbol='Ltf', Aliases=['Csp82', 'Lf', 'MMS10R', 'Ms10r'], description='lactotransferrin', other_designations='lactotransferrin|N lobe|lactoferrin|minisatellite 10r detected by probe MMS10', map_location='9 60.79 cM', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=110848360, end_position_on_the_genomic_accession=110871834, orientation='plus', exon_count=17, OMIM=[], no_hdr0=''),
    17005 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17005, CurrentID=0, Status='live', Symbol='Ltk', Aliases=[], description='leukocyte tyrosine kinase', other_designations='leukocyte tyrosine kinase receptor|leukocyte receptor tyrosine kinase', map_location='2 59.97 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=119581807, end_position_on_the_genomic_accession=119590912, orientation='minus', exon_count=20, OMIM=[], no_hdr0=''),
    17022 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17022, CurrentID=0, Status='live', Symbol='Lum', Aliases=['Ldc', 'SLRR2D'], description='lumican', other_designations='lumican|KSPG lumican|keratan sulfate proteoglycan lumican', map_location='10 50.32 cM', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=97401363, end_position_on_the_genomic_accession=97408565, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    17025 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17025, CurrentID=0, Status='live', Symbol='Alad', Aliases=['ALADH', 'Lv'], description='aminolevulinate, delta-, dehydratase', other_designations='delta-aminolevulinic acid dehydratase|porphobilinogen synthase', map_location='4 33.17 cM', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=62424221, end_position_on_the_genomic_accession=62438300, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    17035 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17035, CurrentID=0, Status='live', Symbol='Lxn', Aliases=[], description='latexin', other_designations='latexin|ECI|TCI|endogenous carboxypeptidase inhibitor|tissue carboxypeptidase inhibitor', map_location='3 30.98 cM', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=67365332, end_position_on_the_genomic_accession=67371240, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    17057 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17057, CurrentID=0, Status='live', Symbol='Klrb1a', Aliases=['Ly55a', 'NKR-P1.7', 'NKR-P1A', 'NKRP12', 'Nkrp1-a', 'Nkrp1a', 'ly-55A'], description='killer cell lectin-like receptor subfamily B member 1A', other_designations='killer cell lectin-like receptor subfamily B member 1A|CD161 antigen-like family member A|NKR-P1 2|lymphocyte antigen 55 complex, locus A|lymphocyte antigen 55A|natural killer cell receptor protein NKR-P1A|natural killer cell receptor-P1|natural killer cell surface protein P1-2', map_location='6 63.06 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=128586190, end_position_on_the_genomic_accession=128599897, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    17059 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17059, CurrentID=0, Status='live', Symbol='Klrb1c', Aliases=['CD161', 'Klrb1b', 'Ly-59', 'Ly55c', 'Ly59', 'NK-RP1', 'NK1.1', 'NKR-P1.9', 'NKRP1', 'NKRP140', 'Nk-1', 'Nk-1.2', 'Nk1', 'Nk1.2', 'Nkrp1b', 'Nkrp1c', 'ly-55c'], description='killer cell lectin-like receptor subfamily B member 1C', other_designations='killer cell lectin-like receptor subfamily B member 1C|CD161 antigen-like family member C|NKR-P1 40|NKR-P1B|killer cell lectin-like receptor subfamily A member 1C|lymphocyte antigen 55 complex, locus C|lymphocyte antigen 55c|lymphocyte antigen 59|natural killer cell receptor protein NKR-P1C|natural killer cell receptor-P1|natural killer cell surface protein P1-40|natural killer cell-associated antigen 1', map_location='6 63.09 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=128755448, end_position_on_the_genomic_accession=128765604, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    17060 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17060, CurrentID=0, Status='live', Symbol='Blnk', Aliases=['BASH', 'Bca', 'Ly-57', 'Ly57', 'Lyw-57', 'SLP-65'], description='B cell linker', other_designations='B-cell linker protein|B-cell adapter containing a SH2 domain protein|B-cell adapter containing a Src homology 2 domain protein|cytoplasmic adapter protein|lymphocyte antigen 57|src homology 2 domain-containing leukocyte protein of 65 kDa', map_location='19 34.26 cM', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=40917371, end_position_on_the_genomic_accession=40982664, orientation='minus', exon_count=17, OMIM=[], no_hdr0=''),
    17063 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17063, CurrentID=0, Status='live', Symbol='Muc13', Aliases=['114/A10', '14/A10', 'Lrrp', 'Ly64', 'NJ-1'], description='mucin 13, epithelial transmembrane', other_designations='mucin-13|MUC-13|cell surface antigen 114/A10|lymphocyte antigen 64', map_location='16 B3', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=33614407, end_position_on_the_genomic_accession=33640299, orientation='plus', exon_count=13, OMIM=[], no_hdr0=''),
    17064 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17064, CurrentID=0, Status='live', Symbol='Cd93', Aliases=['6030404G09Rik', 'AA4.1', 'C1qr1', 'C1qrp', 'Ly68'], description='CD93 antigen', other_designations='complement component C1q receptor|C1q/MBL/SPA receptor|C1qR(p)|cell surface antigen AA4|complement component 1, q subcomponent, receptor 1|ly-68|lymphocyte antigen 68', map_location='2 73.48 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=148278571, end_position_on_the_genomic_accession=148285455, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    17067 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17067, CurrentID=0, Status='live', Symbol='Ly6c1', Aliases=['Ly-6C', 'Ly-6C1', 'Ly6c'], description='lymphocyte antigen 6 complex, locus C1', other_designations='lymphocyte antigen 6C1|Lymphocyte antigen Ly-6C|lymphocyte antigen 6 complex, locus C', map_location='15 34.29 cM', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=74915867, end_position_on_the_genomic_accession=74920764, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    17068 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17068, CurrentID=0, Status='live', Symbol='Ly6d', Aliases=['Ly-61', 'Ly61', 'Thb'], description='lymphocyte antigen 6 complex, locus D', other_designations='lymphocyte antigen 6D|ly-6D|thymocyte B-cell antigen', map_location='15 34.27 cM', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=74633905, end_position_on_the_genomic_accession=74635416, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    17069 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17069, CurrentID=0, Status='live', Symbol='Ly6e', Aliases=['Ly67', 'RIG-E', 'Sca-2', 'TSA-1', 'Tsa1'], description='lymphocyte antigen 6 complex, locus E', other_designations='lymphocyte antigen 6E|stem cell antigen 2|thymic shared antigen 1', map_location='15 34.29 cM', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=74826874, end_position_on_the_genomic_accession=74831753, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    17071 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17071, CurrentID=0, Status='live', Symbol='Ly6f', Aliases=[], description='lymphocyte antigen 6 complex, locus F', other_designations='lymphocyte antigen 6F|ly-6F|ly-6F.1', map_location='15 D3', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=75140221, end_position_on_the_genomic_accession=75144086, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    17075 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17075, CurrentID=0, Status='live', Symbol='Epcam', Aliases=['CD326', 'EGP', 'EGP-2', 'Egp314', 'Ep-CAM', 'EpCAM1', 'GA733-2', 'Ly74', 'TROP1', 'Tacsd1', 'Tacstd1', 'gp40'], description='epithelial cell adhesion molecule', other_designations='epithelial cell adhesion molecule|Trop-1 protein|epithelial glycoprotein 314|lymphocyte antigen 74|mEGP314|panepithelial glycoprotein 314|protein 289A|tumor-associated calcium signal transducer 1', map_location='17 E4', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=87943407, end_position_on_the_genomic_accession=87958555, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    17076 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17076, CurrentID=0, Status='live', Symbol='Ly75', Aliases=['CD205', 'DEC-205', 'DEC205'], description='lymphocyte antigen 75', other_designations='lymphocyte antigen 75|ly-75', map_location='2 C1.1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=60122447, end_position_on_the_genomic_accession=60213617, orientation='minus', exon_count=35, OMIM=[], no_hdr0=''),
    17079 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17079, CurrentID=0, Status='live', Symbol='Cd180', Aliases=['F630107B15', 'Ly-78', 'Ly78', 'RP105'], description='CD180 antigen', other_designations='CD180 antigen|lymphocyte antigen 78|radioprotective 105 kDa protein', map_location='13 D1', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=102830055, end_position_on_the_genomic_accession=102843139, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    17082 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17082, CurrentID=0, Status='live', Symbol='Il1rl1', Aliases=['DER4', 'Fit-1', 'Ly84', 'ST2L', 'St2', 'St2-rs1', 'T1', 'T1/ST2'], description='interleukin 1 receptor-like 1', other_designations='interleukin-1 receptor-like 1|interleukin-33 receptor alpha chain|lymphocyte antigen 84', map_location='1 19.19 cM', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=40444025, end_position_on_the_genomic_accession=40504578, orientation='plus', exon_count=14, OMIM=[], no_hdr0=''),
    17083 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17083, CurrentID=0, Status='live', Symbol='Tmed1', Aliases=['Il1rl1l', 'Ly84l', 'St2l'], description='transmembrane p24 trafficking protein 1', other_designations='transmembrane emp24 domain-containing protein 1|interleukin 1 receptor-like 1 ligand|lymphocyte antigen 84 ligand|p24 family protein gamma-1|p24gamma1|putative T1/ST2 receptor-binding protein|transmembrane emp24 domain containing 1', map_location='9 A3', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=21418676, end_position_on_the_genomic_accession=21421530, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    17084 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17084, CurrentID=0, Status='live', Symbol='Ly86', Aliases=['MD-1', 'MD1', 'ly86_tv2'], description='lymphocyte antigen 86', other_designations='lymphocyte antigen 86|ly-86|protein MD-1', map_location='13 A3.3', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=37529276, end_position_on_the_genomic_accession=37603012, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    17085 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17085, CurrentID=0, Status='live', Symbol='Ly9', Aliases=['CD229', 'Lgp100', 'Ly-9', 'SLAMF3', 'T100'], description='lymphocyte antigen 9', other_designations='T-lymphocyte surface antigen Ly-9|SLAM family member 3|cell surface molecule Ly-9|signaling lymphocytic activation molecule 3', map_location='1 79.54 cM', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=171416181, end_position_on_the_genomic_accession=171434978, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    17086 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17086, CurrentID=0, Status='live', Symbol='Ncr1', Aliases=['Ly94', 'NKp46'], description='natural cytotoxicity triggering receptor 1', other_designations='natural cytotoxicity triggering receptor 1|MAR1 (mouse activating receptor 1)|NK-p46|activating receptor 1|lymphocyte antigen 94|mAR-1|mNKp46|natural killer cell p46-related protein', map_location='7 A1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=4340714, end_position_on_the_genomic_accession=4348183, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    17087 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17087, CurrentID=0, Status='live', Symbol='Ly96', Aliases=['ESOP-1', 'MD-2', 'MD2'], description='lymphocyte antigen 96', other_designations='lymphocyte antigen 96|ly-96|myeloid differentiation factor-2|myeloid differentiation protein-2|protein MD-2', map_location='1 A3', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=16758680, end_position_on_the_genomic_accession=16779829, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    17089 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17089, CurrentID=0, Status='live', Symbol='Lyar', Aliases=['MLZ-264'], description='Ly1 antibody reactive clone', other_designations='cell growth-regulating nucleolar protein|ly1 antibody-reactive protein|protein expressed in male leptotene and zygotene spermatocytes 264', map_location='5 20.29 cM', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=38377815, end_position_on_the_genomic_accession=38391650, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    17095 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17095, CurrentID=0, Status='live', Symbol='Lyl1', Aliases=['Lyl-1', 'bHLHa18'], description='lymphoblastomic leukemia 1', other_designations='protein lyl-1|lymphoblastic leukemia-derived sequence 1', map_location='8 41.02 cM', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=85428051, end_position_on_the_genomic_accession=85432876, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    17096 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17096, CurrentID=0, Status='live', Symbol='Lyn', Aliases=['Hck-2', 'p53Lyn', 'p56Lyn'], description='LYN proto-oncogene, Src family tyrosine kinase', other_designations='tyrosine-protein kinase Lyn|V-yes-1 Yamaguchi sarcoma viral related oncogene homolog|Yamaguchi sarcoma viral (v-yes-1) oncogene homolog', map_location='4 2.05 cM', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=3676865, end_position_on_the_genomic_accession=3791612, orientation='plus', exon_count=14, OMIM=[], no_hdr0=''),
    17101 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17101, CurrentID=0, Status='live', Symbol='Lyst', Aliases=['D13Sfk13', 'beige', 'bg'], description='lysosomal trafficking regulator', other_designations='lysosomal-trafficking regulator|CHS1 homolog', map_location='13 5.28 cM', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=13764896, end_position_on_the_genomic_accession=13953388, orientation='plus', exon_count=55, OMIM=[], no_hdr0=''),
    17105 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17105, CurrentID=0, Status='live', Symbol='Lyz2', Aliases=['Lys', 'Lysm', 'Lyzf2', 'Lyzs', 'Lzm', 'Lzm-s1', 'Lzp'], description='lysozyme 2', other_designations='lysozyme C-2|1,4-beta-N-acetylmuramidase C|lysozyme C type M|lysozyme f2', map_location='10 65.34 cM', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=117113446, end_position_on_the_genomic_accession=117118177, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    17110 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17110, CurrentID=0, Status='live', Symbol='Lyz1', Aliases=['Lyz', 'Lyzf3', 'Lzp-s'], description='lysozyme 1', other_designations='lysozyme C-1|1,4-beta-N-acetylmuramidase C|P lysozyme structural|lysozyme C type P|lysozyme f3|renal amyloidosis', map_location='10 D2', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=117123700, end_position_on_the_genomic_accession=117128773, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    17112 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17112, CurrentID=0, Status='live', Symbol='Tm4sf1', Aliases=['L6', 'M3s1'], description='transmembrane 4 superfamily member 1', other_designations='transmembrane 4 L6 family member 1|12A8 target antigen|L6 antigen|membrane component chromosome 3 surface marker 1 homolog|membrane component, surface marker 1|tumor-associated antigen L6', map_location='3 D', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=57193032, end_position_on_the_genomic_accession=57295145, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    17113 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17113, CurrentID=0, Status='live', Symbol='M6pr', Aliases=['CD-MPR', 'Mpr46'], description='mannose-6-phosphate receptor, cation dependent', other_designations='cation-dependent mannose-6-phosphate receptor|46 kDa mannose 6-phosphate receptor|CD Man-6-P receptor|MPR 46', map_location='6 57.52 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=122285679, end_position_on_the_genomic_accession=122294639, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    17116 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17116, CurrentID=0, Status='live', Symbol='Mab21l1', Aliases=[], description='mab-21-like 1', other_designations='putative nucleotidyltransferase MAB21L1|protein mab-21-like 1', map_location='3 C', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=55689931, end_position_on_the_genomic_accession=55692708, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    17117 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17117, CurrentID=0, Status='live', Symbol='Amacr', Aliases=['Macr1'], description='alpha-methylacyl-CoA racemase', other_designations='alpha-methylacyl-CoA racemase|2-arylpropionyl-CoA epimerase|2-methylacyl-CoA racemase|alpha-methylacyl-Coenzyme A racemase', map_location='15 A1', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=10981842, end_position_on_the_genomic_accession=10996710, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    17118 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17118, CurrentID=0, Status='live', Symbol='Marcks', Aliases=['Macs', 'PKCSL'], description='myristoylated alanine rich protein kinase C substrate', other_designations='myristoylated alanine-rich C-kinase substrate|80K protein', map_location='10 19.49 cM', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=37009239, end_position_on_the_genomic_accession=37014922, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    17119 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17119, CurrentID=0, Status='live', Symbol='Mxd1', Aliases=['Mad', 'Mad1'], description='MAX dimerization protein 1', other_designations='max dimerization protein 1|max dimerizer 1', map_location='6 37.75 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=86624026, end_position_on_the_genomic_accession=86646217, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    17120 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17120, CurrentID=0, Status='live', Symbol='Mad1l1', Aliases=['Mad1'], description='MAD1 mitotic arrest deficient 1-like 1', other_designations='mitotic spindle assembly checkpoint protein MAD1|MAD1-like protein 1|mitotic arrest deficient 1-like 1|mitotic arrest deficient 1-like protein 1', map_location='5 78.82 cM', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=139994444, end_position_on_the_genomic_accession=140307346, orientation='minus', exon_count=22, OMIM=[], no_hdr0=''),
    17121 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17121, CurrentID=0, Status='live', Symbol='Mxd3', Aliases=['4631412E13Rik', 'Mad3', 'bHLHc13'], description='Max dimerization protein 3', other_designations='max dimerization protein 3|max dimerizer 3|max-associated protein 3', map_location='13 29.8 cM', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=55472983, end_position_on_the_genomic_accession=55477937, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    17122 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17122, CurrentID=0, Status='live', Symbol='Mxd4', Aliases=['2810410A03Rik', 'Mad4', 'bHLHc12'], description='Max dimerization protein 4', other_designations='max dimerization protein 4|max dimerizer 4|max-associated protein 4|max-interacting transcriptional repressor MAD4', map_location='5 17.84 cM', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=34333924, end_position_on_the_genomic_accession=34345054, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    17123 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17123, CurrentID=0, Status='live', Symbol='Madcam1', Aliases=['MAdCAM-1'], description='mucosal vascular addressin cell adhesion molecule 1', other_designations='mucosal addressin cell adhesion molecule 1|cell adhesion molecule 1', map_location='10 39.72 cM', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=79500393, end_position_on_the_genomic_accession=79504376, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    17125 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17125, CurrentID=0, Status='live', Symbol='Smad1', Aliases=['Mad1', 'Madh1', 'Madr1', 'Mlp1', 'MusMLP', 'dwf-A', 'mMad1'], description='SMAD family member 1', other_designations='mothers against decapentaplegic homolog 1|MAD homolog 1|dwarfin-A|mad-related protein 1|mothers against DPP homolog 1|mothers-against-DPP-related 1', map_location='8 C1', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=80065024, end_position_on_the_genomic_accession=80126057, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    17126 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17126, CurrentID=0, Status='live', Symbol='Smad2', Aliases=['7120426M23Rik', 'Madh2', 'Madr2', 'Smad-2', 'mMad2'], description='SMAD family member 2', other_designations='mothers against decapentaplegic homolog 2|MAD homolog 2|Smad 2|mad-related protein 2|mothers against DPP homolog 2', map_location='18 51.42 cM', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=76369898, end_position_on_the_genomic_accession=76444819, orientation='plus', exon_count=13, OMIM=[], no_hdr0=''),
    17127 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17127, CurrentID=0, Status='live', Symbol='Smad3', Aliases=['Madh3'], description='SMAD family member 3', other_designations='mothers against decapentaplegic homolog 3|MAD homolog 3|Smad 3|mMad3|mad3|mothers against DPP homolog 3', map_location='9 C', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=63554048, end_position_on_the_genomic_accession=63665276, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    17128 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17128, CurrentID=0, Status='live', Symbol='Smad4', Aliases=['D18Wsu70e', 'DPC4', 'Madh4'], description='SMAD family member 4', other_designations='mothers against decapentaplegic homolog 4|MAD homolog 4|deletion target in pancreatic carcinoma 4 homolog|mothers against DPP homolog 4', map_location='18 49.51 cM', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=73767861, end_position_on_the_genomic_accession=73836862, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    17129 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17129, CurrentID=0, Status='live', Symbol='Smad5', Aliases=['1110051M15Rik', 'Dwf-C', 'Madh5', 'MusMLP'], description='SMAD family member 5', other_designations='mothers against decapentaplegic homolog 5|MAD homolog 5|Smad 5|dwarfin-C|mSmad5|mothers against DPP homolog 5', map_location='13 30.12 cM', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=56850804, end_position_on_the_genomic_accession=56890191, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    17130 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17130, CurrentID=0, Status='live', Symbol='Smad6', Aliases=['Madh6', 'b2b390Clo'], description='SMAD family member 6', other_designations='mothers against decapentaplegic homolog 6|MAD homolog 6|Smad 6|mad homolog 7|mothers against DPP homolog 6', map_location='9 C', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=63860358, end_position_on_the_genomic_accession=63929374, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    17131 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17131, CurrentID=0, Status='live', Symbol='Smad7', Aliases=['Madh7'], description='SMAD family member 7', other_designations='mothers against decapentaplegic homolog 7|MAD homolog 7|MAD homolog 8|SMAD 7|madh8|mothers against DPP homolog 7|mothers against DPP homolog 8|mothers against decapentaplegic homolog 8', map_location='18 E3', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=75500436, end_position_on_the_genomic_accession=75529006, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    17132 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17132, CurrentID=0, Status='live', Symbol='Maf', Aliases=['2810401A20Rik', 'A230108G15Rik', 'c-maf'], description='MAF bZIP transcription factor', other_designations='transcription factor Maf|V-maf musculoaponeurotic fibrosarcoma oncogene homolog|avian musculoaponeurotic fibrosarcoma (v-maf) AS42 oncogene homolog|avian musculoaponeurotic fibrosarcoma oncogene homolog|c-Maf long form|proto-oncogene c-maf', map_location='8 62.61 cM', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=116429992, end_position_on_the_genomic_accession=116433633, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    17133 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17133, CurrentID=0, Status='live', Symbol='Maff', Aliases=[], description='v-maf musculoaponeurotic fibrosarcoma oncogene family, protein F (avian)', other_designations='transcription factor MafF|V-maf musculoaponeurotic fibrosarcoma oncogene homolog F', map_location='15 37.7 cM', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=79230821, end_position_on_the_genomic_accession=79243278, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    17134 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17134, CurrentID=0, Status='live', Symbol='Mafg', Aliases=['C630022N07Rik'], description='v-maf musculoaponeurotic fibrosarcoma oncogene family, protein G (avian)', other_designations='transcription factor MafG|V-maf musculoaponeurotic fibrosarcoma oncogene homolog G|avian musculoaponeurotic fibrosarcoma virus (v-maf) AS42 oncogene, protein G', map_location='11 84.35 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=120515943, end_position_on_the_genomic_accession=120525771, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    17135 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17135, CurrentID=0, Status='live', Symbol='Mafk', Aliases=['NF-E2', 'Nfe2u'], description='v-maf musculoaponeurotic fibrosarcoma oncogene family, protein K (avian)', other_designations='transcription factor MafK|erythroid transcription factor NF-E2 p18 subunit|nuclear factor, erythroid derived 2, ubiquitous|p18 NF-E2', map_location='5 78.81 cM', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=139777291, end_position_on_the_genomic_accession=139788409, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    17136 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17136, CurrentID=0, Status='live', Symbol='Mag', Aliases=['Gma', 'siglec-4a'], description='myelin-associated glycoprotein', other_designations='myelin-associated glycoprotein', map_location='7 19.26 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=30598600, end_position_on_the_genomic_accession=30614347, orientation='minus', exon_count=14, OMIM=[], no_hdr0=''),
    17137 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17137, CurrentID=0, Status='live', Symbol='Magea1', Aliases=['Mage-a1'], description='MAGE family member A1', other_designations='melanoma antigen family A, 1|melanoma antigen, family A, 1', map_location='X 72.38 cM', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=153871515, end_position_on_the_genomic_accession=153872786, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    17138 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17138, CurrentID=0, Status='live', Symbol='Magea2', Aliases=['Mage-a2'], description='MAGE family member A2', other_designations='melanoma antigen family A, 2|melanoma antigen, family A, 2', map_location='X 72.38 cM', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=153810197, end_position_on_the_genomic_accession=153816309, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    17139 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17139, CurrentID=0, Status='live', Symbol='Magea3', Aliases=['Mage-a3'], description='MAGE family member A3', other_designations='melanoma antigen family A, 3|melanoma antigen, family A, 3', map_location='X 72.38 cM', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=153731176, end_position_on_the_genomic_accession=153742027, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    17140 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17140, CurrentID=0, Status='live', Symbol='Magea4', Aliases=['Mage-a4'], description='MAGE family member A4', other_designations='melanoma-associated antigen 4|melanoma antigen, family A, 4', map_location='X 37.2 cM', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=71264599, end_position_on_the_genomic_accession=71266611, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    17141 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17141, CurrentID=0, Status='live', Symbol='Magea5', Aliases=['Mage-a5'], description='MAGE family member A5', other_designations='melanoma antigen family A, 5|melanoma antigen, family A, 5', map_location='X 72.38 cM', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=153836057, end_position_on_the_genomic_accession=153846147, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    17142 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17142, CurrentID=0, Status='live', Symbol='Magea6', Aliases=['Mage-a6'], description='MAGE family member A6', other_designations='melanoma antigen family A, 6|melanoma antigen, family A, 6', map_location='X 72.38 cM', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=153706891, end_position_on_the_genomic_accession=153719070, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    17144 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17144, CurrentID=0, Status='live', Symbol='Magea8', Aliases=['Mage-a8'], description='MAGE family member A8', other_designations='melanoma antigen family A, 8|melanoma antigen, family A, 8', map_location='X 72.38 cM', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=153768771, end_position_on_the_genomic_accession=153778846, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    17145 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17145, CurrentID=0, Status='live', Symbol='Mageb1', Aliases=['MAGE-Xp', 'Mage-b1', 'Mage-rs1', 'Magel1', 'Smage1', 'dam1'], description='MAGE family member B1', other_designations='MAGE family member B1|melanoma antigen, family B, 1', map_location='X 40.59 cM', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=91058797, end_position_on_the_genomic_accession=91059939, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    17146 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17146, CurrentID=0, Status='live', Symbol='Mageb2', Aliases=['Mage-b2', 'Mage-rs2', 'Smage2'], description='MAGE family member B2', other_designations='MAGE family member B2|melanoma antigen, family B, 2', map_location='X 40.35 cM', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=90375511, end_position_on_the_genomic_accession=90376503, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    17147 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17147, CurrentID=0, Status='live', Symbol='Mageb3', Aliases=['Mage-b3', 'Mage-ps1', 'Mage-rs3', 'Smage3'], description='MAGE family member B3', other_designations='melanoma antigen family B, 3|melanoma antigen, family B, 3', map_location='2 E5', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=121784252, end_position_on_the_genomic_accession=121786573, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    17149 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17149, CurrentID=0, Status='live', Symbol='Magoh', Aliases=['Mago-m', 'Mos2'], description='mago homolog, exon junction complex core component', other_designations='protein mago nashi homolog|mago-nashi homolog, proliferation-associated', map_location='4 50.18 cM', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=107736952, end_position_on_the_genomic_accession=107744621, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    17150 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17150, CurrentID=0, Status='live', Symbol='Mfap2', Aliases=['Magp', 'Magp1'], description='microfibrillar-associated protein 2', other_designations='microfibrillar-associated protein 2|MAGP-1|MFAP-2|microfibril-associated glycoprotein 1|microfibril-associated glycoprotein 1A|microfibril-associated glycoprotein 1D', map_location='4 D3', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=140737735, end_position_on_the_genomic_accession=140743286, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    17151 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17151, CurrentID=0, Status='live', Symbol='Ccndbp1', Aliases=['DIP1', 'GCIP', 'Maid', 'SECC-8', 'SSEC-8'], description='cyclin D-type binding-protein 1', other_designations='cyclin-D1-binding protein 1|grap2 and cyclin-D-interacting protein|maternal Id-like protein|maternal inhibition of differentiation|stage specific embryonic cDNA-8 protein', map_location='2 60.37 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=120838888, end_position_on_the_genomic_accession=120847393, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    17152 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17152, CurrentID=0, Status='live', Symbol='Mak', Aliases=['A930010O05Rik'], description='male germ cell-associated kinase', other_designations='serine/threonine-protein kinase MAK|protein kinase RCK', map_location='13 20.25 cM', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=41178483, end_position_on_the_genomic_accession=41233182, orientation='minus', exon_count=15, OMIM=[], no_hdr0=''),
    17153 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17153, CurrentID=0, Status='live', Symbol='Mal', Aliases=['Mpv17', 'Vip17'], description='myelin and lymphocyte protein, T cell differentiation protein', other_designations='myelin and lymphocyte protein|T-lymphocyte maturation-associated protein', map_location='2 F1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=127475146, end_position_on_the_genomic_accession=127498615, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    17155 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17155, CurrentID=0, Status='live', Symbol='Man1a', Aliases=['Man1a1', 'PCR1'], description='mannosidase 1, alpha', other_designations='mannosyl-oligosaccharide 1,2-alpha-mannosidase IA|alpha-1,2-mannosidase IA|man(9)-alpha-mannosidase|man9-mannosidase|mannosidase alpha class 1A member 1|mannosyl-oligosaccharide alpha-1,2-mannosidase|processing alpha-1,2-mannosidase IA', map_location='10 B3', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=53780881, end_position_on_the_genomic_accession=53952712, orientation='minus', exon_count=14, OMIM=[], no_hdr0=''),
    17156 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17156, CurrentID=0, Status='live', Symbol='Man1a2', Aliases=['Man1b', 'PCR2'], description='mannosidase, alpha, class 1A, member 2', other_designations='mannosyl-oligosaccharide 1,2-alpha-mannosidase IB|alpha-1,2-mannosidase IB|mannosidase 1, beta|processing alpha-1,2-mannosidase IB', map_location='3 F2.2', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=100469519, end_position_on_the_genomic_accession=100592789, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    17158 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17158, CurrentID=0, Status='live', Symbol='Man2a1', Aliases=['Mana-2', 'Mana2', 'Map-2'], description='mannosidase 2, alpha 1', other_designations='alpha-mannosidase 2|AMan II|golgi alpha-mannosidase II|man II|mannosidase alpha class 2A member 1|mannosyl-oligosaccharide 1,3-1,6-alpha-mannosidase', map_location='17 E1.1', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=64907683, end_position_on_the_genomic_accession=65062105, orientation='plus', exon_count=22, OMIM=[], no_hdr0=''),
    17159 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17159, CurrentID=0, Status='live', Symbol='Man2b1', Aliases=['LAMAN'], description='mannosidase 2, alpha B1', other_designations='lysosomal alpha-mannosidase|lysosomal acid alpha-mannosidase|mannosidase alpha class 2B member 1|mannosidase alpha-B', map_location='8 41.55 cM', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=85809387, end_position_on_the_genomic_accession=85825368, orientation='plus', exon_count=24, OMIM=[], no_hdr0=''),
    17160 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17160, CurrentID=0, Status='live', Symbol='Man2b2', Aliases=['mKIAA0935'], description='mannosidase 2, alpha B2', other_designations='epididymis-specific alpha-mannosidase|135 kD alpha-D-mannosidase|135 kDa alpha-D-mannosidase|mannosidase alpha class 2B member 2', map_location='5 B3', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=36963913, end_position_on_the_genomic_accession=36987993, orientation='minus', exon_count=19, OMIM=[], no_hdr0=''),
    17161 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17161, CurrentID=0, Status='live', Symbol='Maoa', Aliases=['1110061B18Rik'], description='monoamine oxidase A', other_designations='amine oxidase [flavin-containing] A|MAO-A|monoamine oxidase type A', map_location='X 11.78 cM', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=16485937, end_position_on_the_genomic_accession=16554051, orientation='plus', exon_count=15, OMIM=[], no_hdr0=''),
    17164 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17164, CurrentID=0, Status='live', Symbol='Mapkapk2', Aliases=['MAPKAP-K2', 'MK-2', 'MK2', 'Rps6kc1'], description='MAP kinase-activated protein kinase 2', other_designations='MAP kinase-activated protein kinase 2|MAPK-activated protein kinase 2|MAPKAP kinase 2', map_location='1 E4', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=130981437, end_position_on_the_genomic_accession=131025580, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    17165 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17165, CurrentID=0, Status='live', Symbol='Mapkapk5', Aliases=['MK5', 'PRAK'], description='MAP kinase-activated protein kinase 5', other_designations='MAP kinase-activated protein kinase 5|MAPK-activated protein kinase 5|MAPKAP kinase 5|MAPKAPK-5', map_location='5 F', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=121663114, end_position_on_the_genomic_accession=121683955, orientation='minus', exon_count=14, OMIM=[], no_hdr0=''),
    17167 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17167, CurrentID=0, Status='live', Symbol='Marco', Aliases=['Ly112', 'Scara2'], description='macrophage receptor with collagenous structure', other_designations='macrophage receptor MARCO', map_location='1 E2.3', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=120402267, end_position_on_the_genomic_accession=120432753, orientation='minus', exon_count=17, OMIM=[], no_hdr0=''),
    17168 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17168, CurrentID=0, Status='live', Symbol='Nprl3', Aliases=['Aag', 'CGTHBA', 'HS-26', 'HS-40', 'Mare', 'Phg', 'Prox1', 'm(alpha)RE'], description='nitrogen permease regulator-like 3', other_designations='GATOR complex protein NPRL3|-14|alpha globin regulatory element containing|alpha-globin regulatory element-containing gene protein|nitrogen permease regulator 3-like protein|proximal locus to the hemoglobin alpha chain complex', map_location='11 18.83 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=32181963, end_position_on_the_genomic_accession=32217707, orientation='minus', exon_count=15, OMIM=[], no_hdr0=''),
    17169 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17169, CurrentID=0, Status='live', Symbol='Mark3', Aliases=['1600015G02Rik', 'A430080F22Rik', 'C-TAK1', 'ETK-1', 'ETK1', 'Emk2', 'MPK10'], description='MAP/microtubule affinity regulating kinase 3', other_designations='MAP/microtubule affinity-regulating kinase 3|ELKL motif kinase 2|EMK-2|EMK2/MARK3 serine-threonine protein kinase|MPK-10', map_location='12 F1', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=111540929, end_position_on_the_genomic_accession=111622661, orientation='plus', exon_count=19, OMIM=[], no_hdr0=''),
    17171 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17171, CurrentID=0, Status='live', Symbol='Mas1', Aliases=['Mas-1', 'MasR', 'Mgra'], description='MAS1 oncogene', other_designations='proto-oncogene Mas|MAS proto-oncogene|Mas receptor|Mas-related G protein-coupled receptor a|angiotensin-(1-7) receptor', map_location='17 8.69 cM', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=13056981, end_position_on_the_genomic_accession=13087037, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    17172 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17172, CurrentID=0, Status='live', Symbol='Ascl1', Aliases=['ASH1', 'Mash1', 'bHLHa46'], description='achaete-scute family bHLH transcription factor 1', other_designations='achaete-scute homolog 1|achaete-scute complex homolog-like 1|achaete-scute complex-like protein 1|mammalian achaete scute homolog 1', map_location='10 C1', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=87326681, end_position_on_the_genomic_accession=87329522, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    17173 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17173, CurrentID=0, Status='live', Symbol='Ascl2', Aliases=['2410083I15Rik', 'Mash2', 'bHLHa45'], description='achaete-scute family bHLH transcription factor 2', other_designations='achaete-scute homolog 2|ASH-2|achaete-scute complex homolog 2|achaete-scute complex homolog-like 2|long transient receptor potential-related channel 5|mASH-2|mammalian achaete scute homolog 2', map_location='7 88.08 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=142520559, end_position_on_the_genomic_accession=142523001, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    17174 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17174, CurrentID=0, Status='live', Symbol='Masp1', Aliases=['CCPII', 'Crarf/3', 'Masp1'], description='mannan-binding lectin serine peptidase 1', other_designations='mannan-binding lectin serine protease 1|MASP-1|complement factor MASP-3|complement-activating component of Ra-reactive factor|mannose-binding lectin-associated serine protease 1|mannose-binding protein-associated serine protease|ra-reactive factor serine protease p100|raRF|serine protease 5', map_location='16 B1', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=23261778, end_position_on_the_genomic_accession=23340127, orientation='minus', exon_count=20, OMIM=[], no_hdr0=''),
    17175 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17175, CurrentID=0, Status='live', Symbol='Masp2', Aliases=['MASP-2', 'MAp19'], description='mannan-binding lectin serine peptidase 2', other_designations='mannan-binding lectin serine protease 2|MBL-associated serine protease 2|mannose-binding protein-associated serine protease 2', map_location='4 E2', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=148679079, end_position_on_the_genomic_accession=148699939, orientation='plus', exon_count=14, OMIM=[], no_hdr0=''),
    17178 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17178, CurrentID=0, Status='live', Symbol='Fxyd3', Aliases=['Mat8'], description='FXYD domain-containing ion transport regulator 3', other_designations='FXYD domain-containing ion transport regulator 3|chloride conductance inducer protein Mat-8|mammary tumor 8 kDa protein|sodium/potassium-transporting ATPase subunit FXYD3', map_location='7 B1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=30769960, end_position_on_the_genomic_accession=30776122, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    17179 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17179, CurrentID=0, Status='live', Symbol='Matk', Aliases=['CHK', 'HYL', 'Ntk', 'p56ntk'], description='megakaryocyte-associated tyrosine kinase', other_designations='megakaryocyte-associated tyrosine-protein kinase|Csk homologous kinase|protein kinase NTK|tyrosine protein kinase|tyrosine-protein kinase CTK', map_location='10 C1', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=81088769, end_position_on_the_genomic_accession=81098819, orientation='plus', exon_count=18, OMIM=[], no_hdr0=''),
    17180 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17180, CurrentID=0, Status='live', Symbol='Matn1', Aliases=['CMP', 'Crtm', 'Mat1', 'matrilin-1'], description='matrilin 1, cartilage matrix protein', other_designations='cartilage matrix protein|matrilin 1, cartilage matrix protein 1', map_location='4 64.09 cM', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=130671696, end_position_on_the_genomic_accession=130682787, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    17181 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17181, CurrentID=0, Status='live', Symbol='Matn2', Aliases=['Crtm2', 'matrilin-2'], description='matrilin 2', other_designations='matrilin-2', map_location='15 B3.1', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=34306827, end_position_on_the_genomic_accession=34436388, orientation='plus', exon_count=19, OMIM=[], no_hdr0=''),
    17182 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17182, CurrentID=0, Status='live', Symbol='Matn3', Aliases=[], description='matrilin 3', other_designations='matrilin-3', map_location='12 3.96 cM', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=8997929, end_position_on_the_genomic_accession=9022028, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    17183 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17183, CurrentID=0, Status='live', Symbol='Matn4', Aliases=['matrilin-4'], description='matrilin 4', other_designations='matrilin-4|MAT-4', map_location='2 85.16 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=164231313, end_position_on_the_genomic_accession=164247080, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    17184 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17184, CurrentID=0, Status='live', Symbol='Matr3', Aliases=['1110061A14Rik', '2810017I02Rik', 'D030046F20Rik', 'mKIAA0723'], description='matrin 3', other_designations='matrin-3', map_location='18 19.14 cM', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=35695211, end_position_on_the_genomic_accession=35725098, orientation='plus', exon_count=15, OMIM=[], no_hdr0=''),
    17187 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17187, CurrentID=0, Status='live', Symbol='Max', Aliases=['bHLHd4', 'bHLHd5', 'bHLHd6', 'bHLHd7', 'bHLHd8'], description='Max protein', other_designations='protein max|myc-associated factor X|myc-binding novel HLH/LZ protein|protein myn', map_location='12 33.78 cM', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=76984043, end_position_on_the_genomic_accession=77009123, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    17188 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17188, CurrentID=0, Status='live', Symbol='Maz', Aliases=['MAZI', 'PUR1', 'Pur-1', 'SAF-1', 'SAF-2'], description='MYC-associated zinc finger protein (purine-binding transcription factor)', other_designations='myc-associated zinc finger protein|purine-binding transcription factor', map_location='7 F3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=126621302, end_position_on_the_genomic_accession=126626654, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    17189 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17189, CurrentID=0, Status='live', Symbol='Mb', Aliases=[], description='myoglobin', other_designations='myoglobin', map_location='15 36.36 cM', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=76899687, end_position_on_the_genomic_accession=76934868, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    17190 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17190, CurrentID=0, Status='live', Symbol='Mbd1', Aliases=['Cxxc3', 'PCM1'], description='methyl-CpG binding domain protein 1', other_designations='methyl-CpG-binding domain protein 1|methyl-CpG-binding protein MBD1', map_location='18 50.7 cM', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=74400676, end_position_on_the_genomic_accession=74415808, orientation='plus', exon_count=17, OMIM=[], no_hdr0=''),
    17191 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17191, CurrentID=0, Status='live', Symbol='Mbd2', Aliases=['MBD2a'], description='methyl-CpG binding domain protein 2', other_designations='methyl-CpG-binding domain protein 2|methyl-CpG-binding protein MBD2|testis-specific methyl-CpG binding protein 2', map_location='18 44.54 cM', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=70701298, end_position_on_the_genomic_accession=70761769, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    17192 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17192, CurrentID=0, Status='live', Symbol='Mbd3', Aliases=[], description='methyl-CpG binding domain protein 3', other_designations='methyl-CpG-binding domain protein 3|methyl-CpG-binding protein MBD3', map_location='10 39.72 cM', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=80228373, end_position_on_the_genomic_accession=80235365, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    17193 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17193, CurrentID=0, Status='live', Symbol='Mbd4', Aliases=['Med1'], description='methyl-CpG binding domain protein 4', other_designations='methyl-CpG-binding domain protein 4|methyl-CpG-binding protein MBD4|mismatch-specific DNA N-glycosylase', map_location='6 53.72 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=115817658, end_position_on_the_genomic_accession=115830361, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    17194 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17194, CurrentID=0, Status='live', Symbol='Mbl1', Aliases=['MBL-A', 'MBP-A', 'S-MBP'], description='mannose-binding lectin (protein A) 1', other_designations='mannose-binding protein A|mannan-binding protein|mannose binding lectin (A)|mannose binding lectin, serum (A)|ra-reactive factor polysaccharide-binding component p28B|raRF p28B', map_location='14 22.36 cM', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=40873413, end_position_on_the_genomic_accession=40885861, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    17195 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17195, CurrentID=0, Status='live', Symbol='Mbl2', Aliases=['L-MBP', 'MBL', 'MBL-C', 'MBP-C', 'RARF/P28A'], description='mannose-binding lectin (protein C) 2', other_designations='mannose-binding protein C|RA-reactive factor P28A subunit|mannan-binding protein|mannose binding lectin, liver (C)', map_location='19 25.14 cM', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=30210306, end_position_on_the_genomic_accession=30217087, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    17196 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17196, CurrentID=0, Status='live', Symbol='Mbp', Aliases=['Hmbpr', 'golli-mbp', 'jve', 'mld', 'shi'], description='myelin basic protein', other_designations='myelin basic protein|Golli-Mbp|myelin A1 protein|myelin deficient|shiverer', map_location='18 55.84 cM', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=82492883, end_position_on_the_genomic_accession=82603762, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    17199 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17199, CurrentID=0, Status='live', Symbol='Mc1r', Aliases=['Mcr1', 'Mshra', 'Tob', 'e'], description='melanocortin 1 receptor', other_designations='melanocyte-stimulating hormone receptor|MC1-R|MSH-R|extension recessive yellow|melanocortin receptor 1|tobacco darkening', map_location='8 72.1 cM', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=124133821, end_position_on_the_genomic_accession=124137483, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    17200 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17200, CurrentID=0, Status='live', Symbol='Mc2r', Aliases=['ACTH-R', 'ACTHR', 'MC2-R'], description='melanocortin 2 receptor', other_designations='adrenocorticotropic hormone receptor|ACTH receptor|adrenocorticotropin receptor|melanocortin receptor 2', map_location='18 41.89 cM', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=68539970, end_position_on_the_genomic_accession=68562391, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    17201 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17201, CurrentID=0, Status='live', Symbol='Mc3r', Aliases=['MC3-R'], description='melanocortin 3 receptor', other_designations='melanocortin receptor 3', map_location='2 94.8 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=172090412, end_position_on_the_genomic_accession=172093034, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    17202 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17202, CurrentID=0, Status='live', Symbol='Mc4r', Aliases=['Mc4-r', 'Pkcp'], description='melanocortin 4 receptor', other_designations='melanocortin receptor 4', map_location='18 E1', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=66990776, end_position_on_the_genomic_accession=66993558, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    17203 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17203, CurrentID=0, Status='live', Symbol='Mc5r', Aliases=[], description='melanocortin 5 receptor', other_designations='melanocortin receptor 5|MC5-R', map_location='18 41.46 cM', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=68469811, end_position_on_the_genomic_accession=68475517, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    17207 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17207, CurrentID=0, Status='live', Symbol='Mcf2l', Aliases=['C130040G20Rik', 'Dbs', 'Ost', 'mKIAA0362'], description='mcf.2 transforming sequence-like', other_designations="guanine nucleotide exchange factor DBS|DBL's big sister|MCF2-transforming sequence-like protein|Ost gamma|exchange factor for RhoA and Cdc42|guanine nucleotide exchange factor OSTIII", map_location='8 A1.1', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=12923806, end_position_on_the_genomic_accession=13070502, orientation='plus', exon_count=37, OMIM=[], no_hdr0=''),
    17210 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17210, CurrentID=0, Status='live', Symbol='Mcl1', Aliases=['Gm52627', 'Mcl-1'], description='myeloid cell leukemia sequence 1', other_designations='induced myeloid leukemia cell differentiation protein Mcl-1 homolog|bcl-2-related protein EAT/mcl1', map_location='3 40.74 cM', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=95564017, end_position_on_the_genomic_accession=95583553, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    17215 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17215, CurrentID=0, Status='live', Symbol='Mcm3', Aliases=['Mcmd', 'P1', 'P1-MCM3', 'p1.m'], description='minichromosome maintenance complex component 3', other_designations='DNA replication licensing factor MCM3|DNA polymerase alpha holoenzyme-associated protein P1|mini chromosome maintenance deficient|minichromosome maintenance deficient 3', map_location='1 A4', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=20873188, end_position_on_the_genomic_accession=20890536, orientation='minus', exon_count=17, OMIM=[], no_hdr0=''),
    17216 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17216, CurrentID=0, Status='live', Symbol='Mcm2', Aliases=['BM28', 'CDCL1', 'Mcmd2', 'mKIAA0030'], description='minichromosome maintenance complex component 2', other_designations='DNA replication licensing factor MCM2|mini chromosome maintenance deficient 2|minichromosome maintenance deficient 2 mitotin|minichromosome maintenance protein 2 homolog|nuclear protein BM28', map_location='6 D1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=88860456, end_position_on_the_genomic_accession=88875762, orientation='minus', exon_count=16, OMIM=[], no_hdr0=''),
    17217 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17217, CurrentID=0, Status='live', Symbol='Mcm4', Aliases=['19G', 'Cdc21', 'Mcmd4', 'mKIAA4003', 'mcdc21'], description='minichromosome maintenance complex component 4', other_designations='DNA replication licensing factor MCM4|CDC21 homolog|P1-CDC21|mini chromosome maintenance deficient 4 homolog|minichromosome maintenance deficient 4 homolog', map_location='16 10.09 cM', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=15441761, end_position_on_the_genomic_accession=15455264, orientation='minus', exon_count=16, OMIM=[], no_hdr0=''),
    17218 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17218, CurrentID=0, Status='live', Symbol='Mcm5', Aliases=['Cdc46', 'Mcmd5', 'P1-CDC46'], description='minichromosome maintenance complex component 5', other_designations='DNA replication licensing factor MCM5|CDC46 homolog|mini chromosome maintenance deficient 5|minichromosome maintenance deficient 5, cell division cycle 46', map_location='8 C1', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=75836096, end_position_on_the_genomic_accession=75855067, orientation='plus', exon_count=17, OMIM=[], no_hdr0=''),
    17219 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17219, CurrentID=0, Status='live', Symbol='Mcm6', Aliases=['ASP-l1', 'D1Wsu22e', 'Mcmd6'], description='minichromosome maintenance complex component 6', other_designations='DNA replication licensing factor MCM6|mini chromosome maintenance deficient 6|minichromosome maintenance deficient 6 (MIS5 homolog, S. pombe)', map_location='1 55.8 cM', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=128259312, end_position_on_the_genomic_accession=128287442, orientation='minus', exon_count=16, OMIM=[], no_hdr0=''),
    17220 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17220, CurrentID=0, Status='live', Symbol='Mcm7', Aliases=['Mcmd7', 'mCDC47'], description='minichromosome maintenance complex component 7', other_designations='DNA replication licensing factor MCM7|CDC47 homolog|mini chromosome maintenance deficient 7|minichromosome maintenance deficient 7', map_location='5 G2', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=138162845, end_position_on_the_genomic_accession=138170675, orientation='minus', exon_count=16, OMIM=[], no_hdr0=''),
    17221 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17221, CurrentID=0, Status='live', Symbol='Cd46', Aliases=['Mcp'], description='CD46 antigen, complement regulatory protein', other_designations='membrane cofactor protein', map_location='1 98.41 cM', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=194721279, end_position_on_the_genomic_accession=194781149, orientation='minus', exon_count=18, OMIM=[], no_hdr0=''),
    17222 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17222, CurrentID=0, Status='live', Symbol='Anapc1', Aliases=['2610021O03Rik', 'Apc1', 'Mcpr', 'tsg24'], description='anaphase promoting complex subunit 1', other_designations='anaphase-promoting complex subunit 1|cyclosome subunit 1|meiotic check point regulator|mitotic checkpoint regulator|testis-specific gene 24 protein', map_location='2 F1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=128452003, end_position_on_the_genomic_accession=128529558, orientation='minus', exon_count=50, OMIM=[], no_hdr0=''),
    17224 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17224, CurrentID=0, Status='live', Symbol='Mcpt1', Aliases=['Mcp-1'], description='mast cell protease 1', other_designations='mast cell protease 1|MMCP-1', map_location='14 28.19 cM', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=56255421, end_position_on_the_genomic_accession=56257848, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    17225 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17225, CurrentID=0, Status='live', Symbol='Mcpt2', Aliases=['MMCP-2', 'Mcp-2'], description='mast cell protease 2', other_designations='mast cell protease 2', map_location='14 28.19 cM', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=56259041, end_position_on_the_genomic_accession=56282092, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    17227 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17227, CurrentID=0, Status='live', Symbol='Mcpt4', Aliases=['MMCP-4', 'MMCP-4A', 'MMCP-4B', 'Mcp-4', 'Mcp4'], description='mast cell protease 4', other_designations='mast cell protease 4|MSMCP|myonase|serosal mast cell protease', map_location='14 28.19 cM', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=56297201, end_position_on_the_genomic_accession=56299767, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    17228 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17228, CurrentID=0, Status='live', Symbol='Cma1', Aliases=['MMCP-5', 'Mcp-5', 'Mcp5', 'Mcpt5'], description='chymase 1, mast cell', other_designations='chymase|alpha-chymase|mast cell chymase 1|mast cell protease 5|mast cell protease I', map_location='14 28.19 cM', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=56178908, end_position_on_the_genomic_accession=56182132, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    17229 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17229, CurrentID=0, Status='live', Symbol='Tpsb2', Aliases=['MMCP-6', 'Mcp-6', 'Mcp6', 'Mcpt6'], description='tryptase beta 2', other_designations='tryptase beta-2|mast cell protease 6|tryptase-2', map_location='17 12.53 cM', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=25585282, end_position_on_the_genomic_accession=25587070, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    17231 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17231, CurrentID=0, Status='live', Symbol='Mcpt8', Aliases=['MMCP-8'], description='mast cell protease 8', other_designations='mast cell protease 8', map_location='14 28.19 cM', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=56319620, end_position_on_the_genomic_accession=56322951, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    17232 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17232, CurrentID=0, Status='live', Symbol='Mcpt9', Aliases=['MMCP-1', 'MMCP-9', 'MMCP9'], description='mast cell protease 9', other_designations='mast cell protease 9|mast cell-specific serine protease', map_location='14 28.19 cM', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=56264321, end_position_on_the_genomic_accession=56267952, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    17233 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17233, CurrentID=0, Status='live', Symbol='Mcptl', Aliases=['MMCP-L'], description='mast cell protease-like', other_designations='mast cell protease-like protein', map_location='14', chromosome='14', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    17235 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17235, CurrentID=0, Status='live', Symbol='Smcp', Aliases=['Mcs', 'Mcsp'], description='sperm mitochondria-associated cysteine-rich protein', other_designations='sperm mitochondrial-associated cysteine-rich protein', map_location='3 F1', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=92491173, end_position_on_the_genomic_accession=92496380, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    17237 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17237, CurrentID=0, Status='live', Symbol='Mgrn1', Aliases=['2610042J20Rik', 'mKIAA0544', 'md', 'nc'], description='mahogunin, ring finger 1', other_designations='E3 ubiquitin-protein ligase MGRN1|RING-type E3 ubiquitin transferase MGRN1|mahoganoid|mahogunin RING finger protein 1|probable E3 ubiquitin-protein ligase MGRN1', map_location='16 2.48 cM', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=4703964, end_position_on_the_genomic_accession=4756160, orientation='plus', exon_count=20, OMIM=[], no_hdr0=''),
    17240 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17240, CurrentID=0, Status='live', Symbol='Mdfi', Aliases=['I-mf', 'I-mfa'], description='MyoD family inhibitor', other_designations='myoD family inhibitor|myogenic repressor I-mf', map_location='17 23.99 cM', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=48126253, end_position_on_the_genomic_accession=48145616, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    17242 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17242, CurrentID=0, Status='live', Symbol='Mdk', Aliases=['MK', 'Mek'], description='midkine', other_designations='midkine|retanoic acid-responsive protein|retinoic acid-induced differentiation factor|retinoic acid-responsive protein', map_location='2 50.63 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=91760150, end_position_on_the_genomic_accession=91762642, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    17245 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17245, CurrentID=0, Status='live', Symbol='Mdm1', Aliases=['Arrd2', 'Mdm-1'], description='transformed mouse 3T3 cell double minute 1', other_designations='nuclear protein MDM1|double minute 1|mdm4 transformed 3T3 cell double minute 1 protein', map_location='10 66.65 cM', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=117977446, end_position_on_the_genomic_accession=118004904, orientation='plus', exon_count=16, OMIM=[], no_hdr0=''),
    17246 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17246, CurrentID=0, Status='live', Symbol='Mdm2', Aliases=['1700007J15Rik', 'Mdm-2'], description='transformed mouse 3T3 cell double minute 2', other_designations='E3 ubiquitin-protein ligase Mdm2|RING-type E3 ubiquitin transferase Mdm2|double minute 2 protein|oncoprotein Mdm2|p53-binding protein Mdm2', map_location='10 66.32 cM', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=117524780, end_position_on_the_genomic_accession=117546663, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    17248 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17248, CurrentID=0, Status='live', Symbol='Mdm4', Aliases=['4933417N07Rik', 'Mdmx'], description='transformed mouse 3T3 cell double minute 4', other_designations='protein Mdm4|double minute 4 protein|mdm2-like p53-binding protein|p53-binding protein Mdm4|protein Mdmx', map_location='1 57.75 cM', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=132913843, end_position_on_the_genomic_accession=132958325, orientation='minus', exon_count=14, OMIM=[], no_hdr0=''),
    17250 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17250, CurrentID=0, Status='live', Symbol='Abcc1', Aliases=['Abcc1ab', 'MRP', 'Mdrap', 'Mrp1', 'Abcc1'], description='ATP-binding cassette, sub-family C (CFTR/MRP), member 1', other_designations='multidrug resistance-associated protein 1|ATP-binding cassette, sub-family C (CFTR/MRP), member 1a|ATP-binding cassette, sub-family C (CFTR/MRP), member 1b|LTC4 transporter|glutathione-S-conjugate-translocating ATPase ABCC1|leukotriene C(4) transporter|multiple drug resistance-associated protein', map_location='16 A1', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=14179317, end_position_on_the_genomic_accession=14292743, orientation='plus', exon_count=31, OMIM=[], no_hdr0=''),
    17252 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17252, CurrentID=0, Status='live', Symbol='Rdh11', Aliases=['2610319N22Rik', 'Arsdr1', 'CGI-82', 'HCBP12', 'M42C60', 'Mdt1', 'Psdr1', 'SCALD', 'UBE-1c1', 'Ube-1c', 'ralR1'], description='retinol dehydrogenase 11', other_designations='retinol dehydrogenase 11|all-trans and 9-cis|androgen-regulated short-chain dehydrogenase/reductase 1|cell line MC/9.IL4 derived transcript 1|cell line MC/9.IL4-derived protein 1|prostate short-chain dehydrogenase/reductase 1|retinal reductase 1|short-chain aldehyde dehydrogenase', map_location='12 35.51 cM', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=79221007, end_position_on_the_genomic_accession=79238629, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    17254 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17254, CurrentID=0, Status='live', Symbol='Slc3a2', Aliases=['4F2', '4F2HC', 'Cd98', 'Ly-10', 'Ly-m10', 'Ly10', 'Mdu1', 'Mgp-2hc', 'NACAE'], description='solute carrier family 3 (activators of dibasic and neutral amino acid transport), member 2', other_designations='4F2 cell-surface antigen heavy chain|CD98 antigen|CD98 heavy chain|antigen identified by monoclonal antibodies 4F2|solute carrier family 3 member 2|type II transmembrane protein', map_location='19 5.44 cM', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=8684246, end_position_on_the_genomic_accession=8700733, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    17256 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17256, CurrentID=0, Status='live', Symbol='Mea1', Aliases=['Mea-1'], description='male enhanced antigen 1', other_designations='male-enhanced antigen 1', map_location='17 22.9 cM', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=46989727, end_position_on_the_genomic_accession=46994052, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    17257 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17257, CurrentID=0, Status='live', Symbol='Mecp2', Aliases=['1500041B07Rik', 'D630021H01Rik', 'Mbd5', 'WBP10'], description='methyl CpG binding protein 2', other_designations='methyl-CpG-binding protein 2|meCp-2 protein', map_location='X 37.63 cM', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=73070198, end_position_on_the_genomic_accession=73129296, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    17258 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17258, CurrentID=0, Status='live', Symbol='Mef2a', Aliases=['A430079H05Rik'], description='myocyte enhancer factor 2A', other_designations='myocyte-specific enhancer factor 2A', map_location='7 36.72 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=66880911, end_position_on_the_genomic_accession=67026435, orientation='minus', exon_count=17, OMIM=[], no_hdr0=''),
    17259 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17259, CurrentID=0, Status='live', Symbol='Mef2b', Aliases=[], description='myocyte enhancer factor 2B', other_designations='myocyte-specific enhancer factor 2B', map_location='8 34.15 cM', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=70605411, end_position_on_the_genomic_accession=70620138, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    17260 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17260, CurrentID=0, Status='live', Symbol='Mef2c', Aliases=['5430401D19Rik', '9930028G15Rik', 'Mef2'], description='myocyte enhancer factor 2C', other_designations='myocyte-specific enhancer factor 2C', map_location='13 43.68 cM', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=83652136, end_position_on_the_genomic_accession=83815198, orientation='plus', exon_count=16, OMIM=[], no_hdr0=''),
    17261 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17261, CurrentID=0, Status='live', Symbol='Mef2d', Aliases=[], description='myocyte enhancer factor 2D', other_designations='myocyte-specific enhancer factor 2D', map_location='3 38.78 cM', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=88049248, end_position_on_the_genomic_accession=88079398, orientation='plus', exon_count=15, OMIM=[], no_hdr0=''),
    17268 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17268, CurrentID=0, Status='live', Symbol='Meis1', Aliases=['C530044H18Rik', 'Evi8'], description='Meis homeobox 1', other_designations='homeobox protein Meis1|myeloid ecotropic viral integration site 1', map_location='11 11.11 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=18830428, end_position_on_the_genomic_accession=18968992, orientation='minus', exon_count=14, OMIM=[], no_hdr0=''),
    17274 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17274, CurrentID=0, Status='live', Symbol='Rab8a', Aliases=['Mel'], description='RAB8A, member RAS oncogene family', other_designations='ras-related protein Rab-8A|cell line NK14 derived transforming oncogene|oncogene c-mel', map_location='8 34.84 cM', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=72915044, end_position_on_the_genomic_accession=72935210, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    17279 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17279, CurrentID=0, Status='live', Symbol='Melk', Aliases=['MPK38', 'mKIAA0175'], description='maternal embryonic leucine zipper kinase', other_designations='maternal embryonic leucine zipper kinase|protein kinase PK38|tyrosine-protein kinase MELK', map_location='4 23.46 cM', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=44300876, end_position_on_the_genomic_accession=44364675, orientation='plus', exon_count=18, OMIM=[], no_hdr0=''),
    17281 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17281, CurrentID=0, Status='live', Symbol='Fyco1', Aliases=['2810409M01Rik', 'Mem2', 'RUFY3', 'ZFYVE7'], description='FYVE and coiled-coil domain containing 1', other_designations='FYVE and coiled-coil domain-containing protein 1|maternal embryonic message 2', map_location='9 74.52 cM', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=123618565, end_position_on_the_genomic_accession=123681110, orientation='minus', exon_count=21, OMIM=[], no_hdr0=''),
    17283 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17283, CurrentID=0, Status='live', Symbol='Men1', Aliases=[], description='multiple endocrine neoplasia 1', other_designations='menin', map_location='19 A', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=6385009, end_position_on_the_genomic_accession=6390924, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    17285 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17285, CurrentID=0, Status='live', Symbol='Meox1', Aliases=['D330041M02Rik', 'Mox-1', 'Mox1'], description='mesenchyme homeobox 1', other_designations='homeobox protein MOX-1', map_location='11 65.48 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=101768336, end_position_on_the_genomic_accession=101785309, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    17286 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17286, CurrentID=0, Status='live', Symbol='Meox2', Aliases=['Gax', 'Mox-2', 'Mox2'], description='mesenchyme homeobox 2', other_designations='homeobox protein MOX-2|growth arrest-specific homeobox', map_location='12 16.84 cM', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=37158539, end_position_on_the_genomic_accession=37229533, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    17287 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17287, CurrentID=0, Status='live', Symbol='Mep1a', Aliases=['Mep-1', 'Mep-1a', 'Mep1'], description='meprin 1 alpha', other_designations='meprin A subunit alpha|endopeptidase-2|meprin A alpha-subunit|meprin alpha', map_location='17 19.73 cM', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=43785215, end_position_on_the_genomic_accession=43815034, orientation='minus', exon_count=15, OMIM=[], no_hdr0=''),
    17288 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17288, CurrentID=0, Status='live', Symbol='Mep1b', Aliases=['Mep-1b'], description='meprin 1 beta', other_designations='meprin A subunit beta|endopeptidase-2|meprin B|meprin beta', map_location='18 11.81 cM', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=21205401, end_position_on_the_genomic_accession=21233256, orientation='plus', exon_count=15, OMIM=[], no_hdr0=''),
    17289 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17289, CurrentID=0, Status='live', Symbol='Mertk', Aliases=['Eyk', 'Mer', 'Nyk', 'nmf12'], description='MER proto-oncogene tyrosine kinase', other_designations='tyrosine-protein kinase Mer|Tyro 12|c-mer proto-oncogene tyrosine kinase|proto-oncogene c-Mer|proto-oncogene tyrosine-protein kinase Mer|receptor tyrosine kinase MerTK', map_location='2 F1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=128540835, end_position_on_the_genomic_accession=128645082, orientation='plus', exon_count=20, OMIM=[], no_hdr0=''),
    17292 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17292, CurrentID=0, Status='live', Symbol='Mesp1', Aliases=['bHLHc5'], description='mesoderm posterior 1', other_designations='mesoderm posterior protein 1', map_location='7 45.16 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=79441989, end_position_on_the_genomic_accession=79443338, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    17293 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17293, CurrentID=0, Status='live', Symbol='Mesp2', Aliases=['bHLHc6'], description='mesoderm posterior 2', other_designations='mesoderm posterior protein 2', map_location='7 45.18 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=79460475, end_position_on_the_genomic_accession=79463179, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    17294 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17294, CurrentID=0, Status='live', Symbol='Mest', Aliases=['Peg1'], description='mesoderm specific transcript', other_designations='mesoderm-specific transcript protein|paternally-expressed gene 1 protein', map_location='6 12.53 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=30733505, end_position_on_the_genomic_accession=30783580, orientation='plus', exon_count=15, OMIM=[], no_hdr0=''),
    17295 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17295, CurrentID=0, Status='live', Symbol='Met', Aliases=['HGF', 'HGFR', 'Par4', 'c-Met'], description='met proto-oncogene', other_designations='hepatocyte growth factor receptor|HGF receptor|HGF/SF receptor|SF receptor|met proto-oncogene tyrosine kinase|proto-oncogene c-Met|scatter factor receptor|tyrosine-protein kinase Met', map_location='6 7.83 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=17463351, end_position_on_the_genomic_accession=17573979, orientation='plus', exon_count=23, OMIM=[], no_hdr0=''),
    17299 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17299, CurrentID=0, Status='live', Symbol='Mettl1', Aliases=['2810012D02Rik'], description='methyltransferase like 1', other_designations='tRNA (guanine-N(7)-)-methyltransferase|mRNA (guanine-N(7)-)-methyltransferase|miRNA (guanine-N(7)-)-methyltransferase', map_location='10 D3', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=126877287, end_position_on_the_genomic_accession=126882234, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    17300 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17300, CurrentID=0, Status='live', Symbol='Foxc1', Aliases=['FREAC3', 'Fkh1', 'Mf1', 'Mf4', 'ch', 'fkh-1', 'frkhda'], description='forkhead box C1', other_designations='forkhead box protein C1|FREAC-3|MF-1|congenital hydrocephalus|forkhead-related protein FKHL7|forkhead-related transcription factor 3|mesoderm/mesenchyme forkhead 1|transcription factor FKH-1', map_location='13 13.52 cM', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=31990629, end_position_on_the_genomic_accession=31994618, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    17301 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17301, CurrentID=0, Status='live', Symbol='Foxd2', Aliases=['Mf2'], description='forkhead box D2', other_designations='forkhead box protein D2|MF-2|mesoderm/mesenchyme forkhead 2', map_location='4 52.73 cM', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=114763477, end_position_on_the_genomic_accession=114766095, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    17304 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17304, CurrentID=0, Status='live', Symbol='Mfge8', Aliases=['MFG-E8', 'MP47', 'Mfgm', 'P47', 'SED1', 'lactadherin'], description='milk fat globule EGF and factor V/VIII domain containing', other_designations='lactadherin|EGF/factor VIII|milk fat globule glycoprotein|milk fat globule-EGF factor 8 protein|sperm surface protein SP47', map_location='7 44.9 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=78783516, end_position_on_the_genomic_accession=78798808, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    17305 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17305, CurrentID=0, Status='live', Symbol='Mfng', Aliases=[], description='MFNG O-fucosylpeptide 3-beta-N-acetylglucosaminyltransferase', other_designations='beta-1,3-N-acetylglucosaminyltransferase manic fringe|O-fucosylpeptide 3-beta-N-acetylglucosaminyltransferase|manic fringe homolog', map_location='15 37.69 cM', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=78640082, end_position_on_the_genomic_accession=78657722, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    17306 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17306, CurrentID=0, Status='live', Symbol='Sypl2', Aliases=['Mg29'], description='synaptophysin-like 2', other_designations='synaptophysin-like protein 2|mitsugumin 29', map_location='3 F2.3- F3', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=108119582, end_position_on_the_genomic_accession=108133915, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    17308 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17308, CurrentID=0, Status='live', Symbol='Mgat1', Aliases=['Mgat-1'], description='mannoside acetylglucosaminyltransferase 1', other_designations='alpha-1,3-mannosyl-glycoprotein 2-beta-N-acetylglucosaminyltransferase|GNT-I|N-glycosyl-oligosaccharide-glycoprotein N-acetylglucosaminyltransferase I|glcNAc-T I', map_location='11 29.27 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=49135018, end_position_on_the_genomic_accession=49153854, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    17309 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17309, CurrentID=0, Status='live', Symbol='Mgat3', Aliases=['1110038J12Rik', 'GnT-III'], description='mannoside acetylglucosaminyltransferase 3', other_designations='beta-1,4-mannosyl-glycoprotein 4-beta-N-acetylglucosaminyltransferase|N-glycosyl-oligosaccharide-glycoprotein N-acetylglucosaminyltransferase III|glcNAc-T III', map_location='15 37.85 cM', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=80057852, end_position_on_the_genomic_accession=80099720, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    17311 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17311, CurrentID=0, Status='live', Symbol='Kitl', Aliases=['Clo', 'Con', 'Gbg', 'Mgf', 'SCF', 'SF', 'SLF', 'Sl', 'blz', 'contrasted', 'Kitl'], description='kit ligand', other_designations='kit ligand|C-kit ligand|Steel factor|cloud gray|grizzle-belly|hematopoietic growth factor KL|mast cell growth factor|stem cell factor', map_location='10 51.4 cM', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=99851477, end_position_on_the_genomic_accession=99936278, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    17312 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17312, CurrentID=0, Status='live', Symbol='Clec10a', Aliases=['CD301a', 'M-ASGP-BP-1', 'Mgl', 'Mgl1'], description='C-type lectin domain family 10, member A', other_designations='C-type lectin domain family 10 member A|macrophage asialoglycoprotein-binding protein 1|macrophage galactose N-acetyl-galactosamine specific lectin 1', map_location='11 42.99 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=70057449, end_position_on_the_genomic_accession=70061662, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    17313 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17313, CurrentID=0, Status='live', Symbol='Mgp', Aliases=['Mglap'], description='matrix Gla protein', other_designations='matrix Gla protein|matrix gamma-carboxyglutamate (gla) protein', map_location='6 G1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=136849433, end_position_on_the_genomic_accession=136852821, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    17314 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17314, CurrentID=0, Status='live', Symbol='Mgmt', Aliases=['AGT', 'Agat'], description='O-6-methylguanine-DNA methyltransferase', other_designations='methylated-DNA--protein-cysteine methyltransferase|6-O-methylguanine-DNA methyltransferase|O-6-alkylguanine-DNA alkyltransferase|O-6-methylguanine-DNA-alkyltransferase', map_location='7 82.07 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=136496192, end_position_on_the_genomic_accession=136729922, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    17318 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17318, CurrentID=0, Status='live', Symbol='Mid1', Aliases=['61B3-R', 'DXHXS1141', 'Fxy', 'Trim18'], description='midline 1', other_designations='E3 ubiquitin-protein ligase Midline-1|RING finger protein Midline-1|RING-type E3 ubiquitin transferase Midline-1|midin|tripartite motif-containing protein 18', map_location='X 79.19 cM', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=168468178, end_position_on_the_genomic_accession=168773794, orientation='plus', exon_count=17, OMIM=[], no_hdr0=''),
    17319 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17319, CurrentID=0, Status='live', Symbol='Mif', Aliases=['DER6', 'GIF', 'Glif'], description='macrophage migration inhibitory factor (glycosylation-inhibiting factor)', other_designations='macrophage migration inhibitory factor|L-dopachrome isomerase|L-dopachrome tautomerase|delayed early response protein 6|phenylpyruvate tautomerase', map_location='10 C1', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=75695187, end_position_on_the_genomic_accession=75696111, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    17329 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17329, CurrentID=0, Status='live', Symbol='Cxcl9', Aliases=['CMK', 'Mig', 'MuMIG', 'Scyb9', 'crg-10'], description='chemokine (C-X-C motif) ligand 9', other_designations='C-X-C motif chemokine 9|M119|gamma interferon-induced monokine|monokine induced by gamma interferon|monokine induced by interferon-gamma|protein m119|small inducible cytokine B subfamily (Cys-X-Cys), member 9|small-inducible cytokine B9', map_location='5 46.51 cM', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=92469190, end_position_on_the_genomic_accession=92475938, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    17330 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17330, CurrentID=0, Status='live', Symbol='Minpp1', Aliases=[], description='multiple inositol polyphosphate histidine phosphatase 1', other_designations='multiple inositol polyphosphate phosphatase 1|2,3-BPG phosphatase|2,3-bisphosphoglycerate 3-phosphatase|inositol (1,3,4,5)-tetrakisphosphate 3-phosphatase|ins(1,3,4,5)P(4) 3-phosphatase', map_location='19 27.25 cM', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=32463169, end_position_on_the_genomic_accession=32492770, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    17339 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17339, CurrentID=0, Status='live', Symbol='Mip', Aliases=['Aqp0', 'Cat', 'Cts', 'Hfi', 'Lop', 'MIP26', 'MP26', 'Svl', 'shrivelled'], description='major intrinsic protein of lens fiber', other_designations='lens fiber major intrinsic protein|aquaporin-0|cataract and small eye|dominant cataract|hydropic fibers|lens opacity|major intrinsic protein of eye lens fiber', map_location='10 76.49 cM', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=128061679, end_position_on_the_genomic_accession=128067681, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    17341 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17341, CurrentID=0, Status='live', Symbol='Bhlha15', Aliases=['1810009C13Rik', 'Bhlhb8', 'MIST-1', 'Mist1'], description='basic helix-loop-helix family, member a15', other_designations='class A basic helix-loop-helix protein 15|basic helix-loop-helix domain containing, class B, 8|muscle, intestine and stomach expression 1', map_location='5 G2', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=144127104, end_position_on_the_genomic_accession=144131259, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    17342 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17342, CurrentID=0, Status='live', Symbol='Mitf', Aliases=['BCC2', 'Bhlhe32', 'Gsfbcc2', 'Vitiligo', 'Wh', 'bw', 'mi', 'vit'], description='melanogenesis associated transcription factor', other_designations='microphthalmia-associated transcription factor|black eyed white|microphtalmia-associated transcription factor', map_location='6 45.05 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=97783966, end_position_on_the_genomic_accession=97998321, orientation='plus', exon_count=19, OMIM=[], no_hdr0=''),
    17344 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17344, CurrentID=0, Status='live', Symbol='Pias2', Aliases=['ARIP3', 'DIP', 'Dib', 'Miz1', 'PIASxalpha', 'PIASxalpha6', 'PIASxb', 'PIASxbeta', 'SIZ2'], description='protein inhibitor of activated STAT 2', other_designations='E3 SUMO-protein ligase PIAS2|DAB2-interacting protein|Msx-interacting-zinc finger|RING-type E3 ubiquitin transferase PIAS2|androgen receptor-interacting protein 3|msx-interacting zinc finger protein|protein inhibitor of activated STAT x', map_location='18 E3', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=77152883, end_position_on_the_genomic_accession=77243406, orientation='plus', exon_count=15, OMIM=[], no_hdr0=''),
    17345 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17345, CurrentID=0, Status='live', Symbol='Mki67', Aliases=['D630048A14Rik', 'Ki-67', 'Ki67'], description='antigen identified by monoclonal antibody Ki 67', other_designations='proliferation marker protein Ki-67|antigen KI-67 homolog|antigen Ki67 homolog|antigen identified by monoclonal antibody Ki-67 homolog', map_location='7 F3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=135291513, end_position_on_the_genomic_accession=135318286, orientation='minus', exon_count=14, OMIM=[], no_hdr0=''),
    17346 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17346, CurrentID=0, Status='live', Symbol='Mknk1', Aliases=['2410048M24Rik', 'Mnk1'], description='MAP kinase-interacting serine/threonine kinase 1', other_designations='MAP kinase-interacting serine/threonine-protein kinase 1|MAPK signal-integrating kinase 1', map_location='4 D1', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=115695140, end_position_on_the_genomic_accession=115736453, orientation='plus', exon_count=16, OMIM=[], no_hdr0=''),
    17347 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17347, CurrentID=0, Status='live', Symbol='Mknk2', Aliases=['2010016G11Rik', 'Gprk7', 'Mnk2'], description='MAP kinase-interacting serine/threonine kinase 2', other_designations='MAP kinase-interacting serine/threonine-protein kinase 2|G protein-coupled receptor kinase 7|MAP kinase signal-integrating kinase 2', map_location='10 C1', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=80501152, end_position_on_the_genomic_accession=80512264, orientation='minus', exon_count=14, OMIM=[], no_hdr0=''),
    17349 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17349, CurrentID=0, Status='live', Symbol='Mlf1', Aliases=['HLS7'], description='myeloid leukemia factor 1', other_designations='myeloid leukemia factor 1|hematopoietic lineage switch 7|myelodysplasia-myeloid leukemia factor 1', map_location='3 30.91 cM', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=67281430, end_position_on_the_genomic_accession=67307333, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    17350 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17350, CurrentID=0, Status='live', Symbol='Mlh1', Aliases=['1110035C23Rik'], description='mutL homolog 1', other_designations='DNA mismatch repair protein Mlh1|colon cancer, nonpolyposis type 2|mutL protein homolog 1', map_location='9 60.92 cM', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=111057296, end_position_on_the_genomic_accession=111100854, orientation='minus', exon_count=23, OMIM=[], no_hdr0=''),
    17354 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17354, CurrentID=0, Status='live', Symbol='Mllt10', Aliases=['Af10', 'B130021D15Rik', 'D630001B22Rik', 'mKIAA4140'], description='myeloid/lymphoid or mixed-lineage leukemia; translocated to, 10', other_designations='protein AF-10|myeloid/lymphoid or mixed lineage-leukemia translocation to 10 homolog|myeloid/lymphoid or mixed-lineage leukemia (trithorax homolog, Drosophila); translocated to, 10', map_location='2 A3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=18059971, end_position_on_the_genomic_accession=18217201, orientation='plus', exon_count=30, OMIM=[], no_hdr0=''),
    17355 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17355, CurrentID=0, Status='live', Symbol='Aff1', Aliases=['9630032B01Rik', 'Af4', 'Mllt2h', 'Rob'], description='AF4/FMR2 family, member 1', other_designations='AF4/FMR2 family member 1|homolog of human MLLT2 unidentified|myeloid/lymphoid or mixed-lineage leukemia translocated to 2 homolog|protein AF-4|proto-oncogene AF4|robotic', map_location='5 50.45 cM', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=103840256, end_position_on_the_genomic_accession=104003188, orientation='plus', exon_count=24, OMIM=[], no_hdr0=''),
    17356 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17356, CurrentID=0, Status='live', Symbol='Afdn', Aliases=['5033403D15Rik', 'AF6', 'Af-6', 'Afadin', 'Gm314', 'I-afadin', 'Mllt4', 'S-afadin'], description='afadin, adherens junction formation factor', other_designations='afadin|myeloid/lymphoid or mixed lineage-leukemia translocation to 4 homolog|myeloid/lymphoid or mixed-lineage leukemia (trithorax homolog, Drosophila); translocated to, 4|myeloid/lymphoid or mixed-lineage leukemia; translocated to, 4|protein Af-6', map_location='17 A1- A2', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=13980735, end_position_on_the_genomic_accession=14126059, orientation='plus', exon_count=34, OMIM=[], no_hdr0=''),
    17357 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17357, CurrentID=0, Status='live', Symbol='Marcksl1', Aliases=['D4Bc1', 'F52', 'MacMARCKS', 'Macs2', 'Macs3', 'Mlp', 'Mrp'], description='MARCKS-like 1', other_designations='MARCKS-related protein|MARCKS-like protein 1|brain protein F52|mac-MARCKS|macrophage myristoylated alanine-rich C kinase substrate', map_location='4 63.26 cM', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=129407374, end_position_on_the_genomic_accession=129409774, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    17364 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17364, CurrentID=0, Status='live', Symbol='Trpm1', Aliases=['4732499L03Rik', 'Ltrpc1', 'Mlsn1'], description='transient receptor potential cation channel, subfamily M, member 1', other_designations='transient receptor potential cation channel subfamily M member 1|long transient receptor potential channel 1|melastatin-1', map_location='7 34.61 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=63803583, end_position_on_the_genomic_accession=63923630, orientation='plus', exon_count=28, OMIM=[], no_hdr0=''),
    17380 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17380, CurrentID=0, Status='live', Symbol='Mme', Aliases=['6030454K05Rik', 'CALLA', 'CD10', 'NEP', 'SFE'], description='membrane metallo endopeptidase', other_designations='neprilysin|atriopeptidase|common acute lymphoblastic leukemia antigen|enkephalinase|neutral endopeptidase 24.11|skin fibroblast elastase', map_location='3 29.97 cM', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=63202632, end_position_on_the_genomic_accession=63291134, orientation='plus', exon_count=25, OMIM=[], no_hdr0=''),
    17381 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17381, CurrentID=0, Status='live', Symbol='Mmp12', Aliases=['MME', 'Mmel'], description='matrix metallopeptidase 12', other_designations='macrophage metalloelastase|macrophage elastase|matrix metalloproteinase 12', map_location='9 2.46 cM', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=7344397, end_position_on_the_genomic_accession=7360461, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    17384 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17384, CurrentID=0, Status='live', Symbol='Mmp10', Aliases=['MMP-10', 'SL-2'], description='matrix metallopeptidase 10', other_designations='stromelysin-2|matrix metalloproteinase 10|transin-2', map_location='9 A1', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=7502343, end_position_on_the_genomic_accession=7510243, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    17385 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17385, CurrentID=0, Status='live', Symbol='Mmp11', Aliases=['MMP-11', 'SL-3', 'ST3', 'Stmy3'], description='matrix metallopeptidase 11', other_designations='stromelysin-3|matrix metalloproteinase 11|stromelysin 3', map_location='10 38.62 cM', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=75759056, end_position_on_the_genomic_accession=75768336, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    17386 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17386, CurrentID=0, Status='live', Symbol='Mmp13', Aliases=['Clg', 'MMP-13', 'Mmp1'], description='matrix metallopeptidase 13', other_designations='collagenase 3|collagenase-1|interstitial collagenase|matrix metalloproteinase 13', map_location='9 A1', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=7272514, end_position_on_the_genomic_accession=7283333, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    17387 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17387, CurrentID=0, Status='live', Symbol='Mmp14', Aliases=['MMP-X1', 'MT-MMP-1', 'MT1-MMP', 'sabe'], description='matrix metallopeptidase 14 (membrane-inserted)', other_designations='matrix metalloproteinase-14|Membrane type 1-MMP|matrix metalloproteinase 14 (membrane-inserted)|membrane-type-1 matrix metalloproteinase|type 1 matrix metalloprotease 14', map_location='14 27.79 cM', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=54669055, end_position_on_the_genomic_accession=54679913, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    17388 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17388, CurrentID=0, Status='live', Symbol='Mmp15', Aliases=['MT-MMP 2', 'MT2-MMP'], description='matrix metallopeptidase 15', other_designations='matrix metalloproteinase-15|Membrane type 2-MMP|membrane-type-2 matrix metalloproteinase', map_location='8 47.12 cM', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=96078924, end_position_on_the_genomic_accession=96100921, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    17389 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17389, CurrentID=0, Status='live', Symbol='Mmp16', Aliases=['MT-MMP 3', 'MT3-MMP', 'Mt3mmp'], description='matrix metallopeptidase 16', other_designations='matrix metalloproteinase-16|Membrane type 3-MMP|membrane-type matrix metalloproteinase 3', map_location='4 7.08 cM', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=17853072, end_position_on_the_genomic_accession=18117479, orientation='plus', exon_count=13, OMIM=[], no_hdr0=''),
    17390 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17390, CurrentID=0, Status='live', Symbol='Mmp2', Aliases=['Clg4a', 'GelA', 'MMP-2'], description='matrix metallopeptidase 2', other_designations='72 kDa type IV collagenase|72 kDa gelatinase|72kD gelatinase|72kD type IV collagenase|72kDa gelatinase|72kDa type IV collagenase|gelatinase A|matrix metalloproteinase 2', map_location='8 44.99 cM', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=93553920, end_position_on_the_genomic_accession=93580049, orientation='plus', exon_count=14, OMIM=[], no_hdr0=''),
    17391 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17391, CurrentID=0, Status='live', Symbol='Mmp24', Aliases=['MMP-21', 'MT5-MMP', 'MT5MMP', 'MTMMP5'], description='matrix metallopeptidase 24', other_designations='matrix metalloproteinase-24|matrix metalloproteinase-21|membrane type 5-MMP|membrane-type matrix metalloproteinase 5', map_location='2 77.26 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=155617262, end_position_on_the_genomic_accession=155660286, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    17392 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17392, CurrentID=0, Status='live', Symbol='Mmp3', Aliases=['EMS-2', 'MMP-3', 'SL-1', 'SLN-1', 'SLN1', 'STR-1', 'Stmy1', 'Str1'], description='matrix metallopeptidase 3', other_designations='stromelysin-1|matrix metalloproteinase 3|progelatinase|transin-1', map_location='9 2.46 cM', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=7445822, end_position_on_the_genomic_accession=7455975, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    17393 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17393, CurrentID=0, Status='live', Symbol='Mmp7', Aliases=['MAT', 'MMP-7'], description='matrix metallopeptidase 7', other_designations='matrilysin|matrilysin, uterine|matrin|matrix metalloproteinase 7|pump-1 protease|uterine metalloproteinase', map_location='9 2.46 cM', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=7692091, end_position_on_the_genomic_accession=7699586, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    17394 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17394, CurrentID=0, Status='live', Symbol='Mmp8', Aliases=[], description='matrix metallopeptidase 8', other_designations='neutrophil collagenase|collagenase-2|matrix metalloproteinase-8', map_location='9 A1', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=7558430, end_position_on_the_genomic_accession=7568487, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    17395 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17395, CurrentID=0, Status='live', Symbol='Mmp9', Aliases=['B/MMP9', 'Clg4b', 'Gel B', 'MMP-9', 'pro-MMP-9'], description='matrix metallopeptidase 9', other_designations='matrix metalloproteinase-9|92 kDa gelatinase|92 kDa type IV collagenase|92kD gelatinase|92kD type IV collagenase|collagenase type IVB|gelatinase B', map_location='2 85.27 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=164782246, end_position_on_the_genomic_accession=164797770, orientation='plus', exon_count=14, OMIM=[], no_hdr0=''),
    17420 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17420, CurrentID=0, Status='live', Symbol='Mnat1', Aliases=['E130115E11Rik', 'MAT1', 'P36'], description='menage a trois 1', other_designations='CDK-activating kinase assembly factor MAT1|CDK7/cyclin-H assembly factor|RING finger protein MAT1|p35', map_location='12 C3', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=73158957, end_position_on_the_genomic_accession=73320762, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    17423 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17423, CurrentID=0, Status='live', Symbol='Ndst2', Aliases=['Mndns', 'NDST-2'], description='N-deacetylase/N-sulfotransferase (heparan glucosaminyl) 2', other_designations='bifunctional heparan sulfate N-deacetylase/N-sulfotransferase 2|N-HSST 2|N-heparan sulfate sulfotransferase 2|[Heparan sulfate]-glucosamine N-sulfotransferase|glucosaminyl N-deacetylase/N-sulfotransferase 2|glucosaminyl N-deacetylase/N-sulphotransferase 2|heparan N-sulfotransferase 2|heparan glucosaminyl N-deacetylase/N-sulfotransferase 2|heparan sulfate N-deacetylase/N-sulfotransferase 2|mastocytoma N-deacetylase/N-sulfotransferase', map_location='14 A3', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=20773798, end_position_on_the_genomic_accession=20784638, orientation='minus', exon_count=15, OMIM=[], no_hdr0=''),
    17425 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17425, CurrentID=0, Status='live', Symbol='Foxk1', Aliases=['A630048H08Rik', 'Gm10868', 'Mnf'], description='forkhead box K1', other_designations='forkhead box protein K1|myocyte nuclear factor', map_location='5 81.53 cM', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=142387252, end_position_on_the_genomic_accession=142447770, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    17427 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17427, CurrentID=0, Status='live', Symbol='Mns1', Aliases=[], description='meiosis-specific nuclear structural protein 1', other_designations='meiosis-specific nuclear structural protein 1', map_location='9 D', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=72345103, end_position_on_the_genomic_accession=72366036, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    17428 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17428, CurrentID=0, Status='live', Symbol='Mnt', Aliases=['Rox', 'bHLHd3'], description='max binding protein', other_designations='max-binding protein MNT|myc antagonist MNT', map_location='11 45.76 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=74721651, end_position_on_the_genomic_accession=74736551, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    17433 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17433, CurrentID=0, Status='live', Symbol='Mobp', Aliases=['MOBP155', 'MOBP170', 'MOBP69', 'MOBP73', 'MOBP81'], description='myelin-associated oligodendrocytic basic protein', other_designations='myelin-associated oligodendrocyte basic protein', map_location='9 71.41 cM', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=119978740, end_position_on_the_genomic_accession=120010554, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    17434 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17434, CurrentID=0, Status='live', Symbol='Mocs2', Aliases=[], description='molybdenum cofactor synthesis 2', other_designations='molybdopterin synthase sulfur carrier subunit|MOCS2B|molybdenum cofactor synthesis protein 2 large subunit|molybdenum cofactor synthesis protein 2B', map_location='13 D2.2', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=114954707, end_position_on_the_genomic_accession=114965956, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    17436 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17436, CurrentID=0, Status='live', Symbol='Me1', Aliases=['D9Ertd267e', 'Mdh-1', 'Mod-1', 'Mod1'], description='malic enzyme 1, NADP(+)-dependent, cytosolic', other_designations='NADP-dependent malic enzyme|NADP-ME|malic enzyme, supernatant', map_location='9 46.58 cM', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=86463416, end_position_on_the_genomic_accession=86577967, orientation='minus', exon_count=16, OMIM=[], no_hdr0=''),
    17441 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17441, CurrentID=0, Status='live', Symbol='Mog', Aliases=['B230317G11Rik'], description='myelin oligodendrocyte glycoprotein', other_designations='myelin-oligodendrocyte glycoprotein', map_location='17 19.16 cM', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=37321632, end_position_on_the_genomic_accession=37334290, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    17444 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17444, CurrentID=0, Status='live', Symbol='Grap2', Aliases=['GRAP-2', 'GRB2L', 'GRBLG', 'GRID', 'Gads', 'GrbX', 'Grf40', 'GrpL', 'Mona', 'P38'], description='GRB2-related adaptor protein 2', other_designations='GRB2-related adaptor protein 2|GRB-2-like protein|GRB-2-related monocytic adapter protein|Grb2-related adaptor downstream of Sch|adapter protein GRID|growth factor receptor-binding protein|hematopoietic cell-associated adaptor protein GrpL|monocytic adapter|monocytic adaptor', map_location='15 E1', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=80456798, end_position_on_the_genomic_accession=80537055, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    17448 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17448, CurrentID=0, Status='live', Symbol='Mdh2', Aliases=['MDH', 'Mdh-2', 'Mor-1', 'Mor1'], description='malate dehydrogenase 2, NAD (mitochondrial)', other_designations='malate dehydrogenase, mitochondrial|mitochondrial malate dehydrogenase 2, NAD', map_location='5 75.4 cM', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=135807503, end_position_on_the_genomic_accession=135819240, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    17449 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17449, CurrentID=0, Status='live', Symbol='Mdh1', Aliases=['B230377B03Rik', 'KAR', 'MDH-s', 'MDHA', 'Mor-2', 'Mor2'], description='malate dehydrogenase 1, NAD (soluble)', other_designations='malate dehydrogenase, cytoplasmic|malate dehydrogenase, peroxisomal|aromatic alpha-keto acid reductase|cytosolic malate dehydrogenase|malate dehydrogenase, soluble', map_location='11 13.89 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=21506692, end_position_on_the_genomic_accession=21521934, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    17450 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17450, CurrentID=0, Status='live', Symbol='Morc1', Aliases=['Morc'], description='microrchidia 1', other_designations='MORC family CW-type zinc finger protein 1|protein microrchidia', map_location='16 30.75 cM', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=48251600, end_position_on_the_genomic_accession=48451268, orientation='plus', exon_count=27, OMIM=[], no_hdr0=''),
    17451 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17451, CurrentID=0, Status='live', Symbol='Mos', Aliases=['c-mos'], description='Moloney sarcoma oncogene', other_designations='proto-oncogene serine/threonine-protein kinase mos|c-mos proto-oncogene|oocyte maturation factor mos|proto-oncogene c-Mos', map_location='4 2.16 cM', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=3870658, end_position_on_the_genomic_accession=3872105, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    17454 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17454, CurrentID=0, Status='live', Symbol='Mov10', Aliases=['Mov-10'], description='Mov10 RISC complex RNA helicase', other_designations='putative helicase MOV-10|moloney leukemia virus 10 protein', map_location='3 F2.2', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=104702144, end_position_on_the_genomic_accession=104725935, orientation='minus', exon_count=23, OMIM=[], no_hdr0=''),
    17463 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17463, CurrentID=0, Status='live', Symbol='Psmd7', Aliases=['Mov-34', 'Mov34'], description='proteasome (prosome, macropain) 26S subunit, non-ATPase, 7', other_designations='26S proteasome non-ATPase regulatory subunit 7|26S proteasome regulatory subunit S12|26S proteasome regulatory subunit rpn8|proteasome subunit p40', map_location='8 54.38 cM', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=108307012, end_position_on_the_genomic_accession=108315114, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    17470 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17470, CurrentID=0, Status='live', Symbol='Cd200', Aliases=['Mox2', 'OX2'], description='CD200 molecule', other_designations='OX-2 membrane glycoprotein|CD200 antigen|MRC OX-2 antigen|antigen identified by monoclonal antibody MRC OX-2', map_location='16 29.53 cM', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=45202474, end_position_on_the_genomic_accession=45229567, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    17472 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17472, CurrentID=0, Status='live', Symbol='Gbp4', Aliases=['Mag-2', 'Mpa-2', 'Mpa2'], description='guanylate binding protein 4', other_designations='macrophage activation 2|guanylate nucleotide binding protein 4|guanylate-binding protein 4 homolog', map_location='5 50.68 cM', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=105263633, end_position_on_the_genomic_accession=105287452, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    17474 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17474, CurrentID=0, Status='live', Symbol='Clec4d', Aliases=['Clecsf8', 'Mpcl', 'mcl'], description='C-type lectin domain family 4, member d', other_designations='C-type lectin domain family 4 member D|C-type (calcium dependent, carbohydrate recognition domain) lectin, superfamily member 8|C-type lectin, superfamily member 8|DC-associated C-type lectin 3|dectin-3|dendritic cell-associated C-type lectin 3|macrophage C-type lectin|macrophage-restricted C-type lectin', map_location='6 58.33 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=123239066, end_position_on_the_genomic_accession=123252227, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    17475 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17475, CurrentID=0, Status='live', Symbol='Mpdz', Aliases=['B930003D11Rik', 'MUPP1'], description='multiple PDZ domain crumbs cell polarity complex component', other_designations='multiple PDZ domain protein|multi-PDZ domain protein 1', map_location='4 38.0 cM', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=81196736, end_position_on_the_genomic_accession=81361112, orientation='minus', exon_count=48, OMIM=[], no_hdr0=''),
    17476 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17476, CurrentID=0, Status='live', Symbol='Mpeg1', Aliases=['MPS1', 'Mpg-1', 'P-2'], description='macrophage expressed gene 1', other_designations='macrophage-expressed gene 1 protein|macrophage gene 1 protein|perforin-2', map_location='19 A', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=12438134, end_position_on_the_genomic_accession=12442649, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    17480 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17480, CurrentID=0, Status='live', Symbol='Mpl', Aliases=['CD110', 'TPO-R', 'c-mpl', 'hlb219'], description='myeloproliferative leukemia virus oncogene', other_designations='thrombopoietin receptor|myeloproliferative leukemia protein|proto-oncogene c-Mpl', map_location='4 54.61 cM', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=118299609, end_position_on_the_genomic_accession=118314771, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    17523 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17523, CurrentID=0, Status='live', Symbol='Mpo', Aliases=['mKIAA4033'], description='myeloperoxidase', other_designations='myeloperoxidase', map_location='11 C', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=87684610, end_position_on_the_genomic_accession=87695238, orientation='plus', exon_count=14, OMIM=[], no_hdr0=''),
    17524 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17524, CurrentID=0, Status='live', Symbol='Mpp1', Aliases=['55kDa', 'C130070C03Rik', 'p55'], description='membrane protein, palmitoylated', other_designations='55 kDa erythrocyte membrane protein|erythrocyte protein p55|membrane protein, palmitoylated 1', map_location='X 38.15 cM', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=74153339, end_position_on_the_genomic_accession=74174622, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    17527 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17527, CurrentID=0, Status='live', Symbol='Mpv17', Aliases=['Tg.Mpv17'], description='MpV17 mitochondrial inner membrane protein', other_designations='protein Mpv17', map_location='5 B1', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=31298007, end_position_on_the_genomic_accession=31311595, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    17528 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17528, CurrentID=0, Status='live', Symbol='Mpz', Aliases=['Mpp', 'P-zero', 'P0'], description='myelin protein zero', other_designations='myelin protein P0|myelin peripheral protein', map_location='1 79.05 cM', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=170978282, end_position_on_the_genomic_accession=170988699, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    17532 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17532, CurrentID=0, Status='live', Symbol='Mras', Aliases=['2900078C09Rik'], description='muscle and microspikes RAS', other_designations='ras-related protein M-Ras|X-Ras|ras-related protein R-Ras3', map_location='9 E3.3', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=99267473, end_position_on_the_genomic_accession=99319505, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    17533 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17533, CurrentID=0, Status='live', Symbol='Mrc1', Aliases=['CD206', 'MR'], description='mannose receptor, C type 1', other_designations='macrophage mannose receptor 1|MMR', map_location='2 10.46 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=14234225, end_position_on_the_genomic_accession=14336834, orientation='plus', exon_count=30, OMIM=[], no_hdr0=''),
    17534 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17534, CurrentID=0, Status='live', Symbol='Mrc2', Aliases=['Endo180', 'mKIAA0709', 'uPARAP'], description='mannose receptor, C type 2', other_designations='C-type mannose receptor 2|lectin lambda|macrophage mannose receptor 2|novel lectin', map_location='11 E1', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=105183440, end_position_on_the_genomic_accession=105241971, orientation='plus', exon_count=30, OMIM=[], no_hdr0=''),
    17535 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17535, CurrentID=0, Status='live', Symbol='Mre11a', Aliases=['Mre11', 'Mre11b'], description='MRE11A homolog A, double strand break repair nuclease', other_designations='double-strand break repair protein MRE11|MRE11 homolog 1|MRE11 homolog A|double-strand break repair protein MRE11A|meiotic recombination 11 homolog 1|meiotic recombination 11 homolog A|mmMRE11A', map_location='9 A2', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=14695939, end_position_on_the_genomic_accession=14753639, orientation='plus', exon_count=21, OMIM=[], no_hdr0=''),
    17536 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17536, CurrentID=0, Status='live', Symbol='Meis2', Aliases=['A430109D20Rik', 'Mrg1', 'Stra10'], description='Meis homeobox 2', other_designations='homeobox protein Meis2|Cbp/p300-interacting transactivator with Glu/Asp-rich carboxy-terminal domain 2|meis1-related protein 1|myeloid ecotropic viral integration site-related gene 1', map_location='2 58.28 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=115691745, end_position_on_the_genomic_accession=115897925, orientation='minus', exon_count=19, OMIM=[], no_hdr0=''),
    17537 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17537, CurrentID=0, Status='live', Symbol='Meis3', Aliases=['Mrg2'], description='Meis homeobox 3', other_designations='homeobox protein Meis3|meis1-related protein 2|myeloid ecotropic viral integration site-related gene 2', map_location='7 8.76 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=15908684, end_position_on_the_genomic_accession=15920435, orientation='plus', exon_count=15, OMIM=[], no_hdr0=''),
    17540 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17540, CurrentID=0, Status='live', Symbol='Irag1', Aliases=['Irag', 'Mrvi1', 'Ris1'], description='inositol 1,4,5-triphosphate receptor associated 1', other_designations='inositol 1,4,5-triphosphate receptor associated 1|JAW1-related protein MRVI1|MRV integration site 1|inositol 1,4,5-triphosphate receptor-associated cGMP kinase substrate|inositol 1,4,5-trisphosphate receptor-associated cGMP kinase substrate|murine retrovirus integration site 1 protein|protein MRVI1|retroviral integration site 1', map_location='7 57.9 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=110467464, end_position_on_the_genomic_accession=110582116, orientation='minus', exon_count=23, OMIM=[], no_hdr0=''),
    17681 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17681, CurrentID=0, Status='live', Symbol='Msc', Aliases=['MyoR', 'bHLHa22'], description='musculin', other_designations='musculin|myogenic repressor', map_location='1 4.5 cM', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=14823570, end_position_on_the_genomic_accession=14826190, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    17684 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17684, CurrentID=0, Status='live', Symbol='Cited2', Aliases=['ER154-like', 'Mrg1', 'Msg2', 'p35srj'], description='Cbp/p300-interacting transactivator, with Glu/Asp-rich carboxy-terminal domain, 2', other_designations='cbp/p300-interacting transactivator 2|MSG-related protein 1|melanocyte specific gene 2', map_location='10 A2', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=17598452, end_position_on_the_genomic_accession=17601422, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    17685 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17685, CurrentID=0, Status='live', Symbol='Msh2', Aliases=[], description='mutS homolog 2', other_designations='DNA mismatch repair protein Msh2|mutS protein homolog 2', map_location='17 57.87 cM', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=87979960, end_position_on_the_genomic_accession=88031141, orientation='plus', exon_count=16, OMIM=[], no_hdr0=''),
    17686 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17686, CurrentID=0, Status='live', Symbol='Msh3', Aliases=['D13Em1', 'REP-1', 'Rep-3', 'Rep3'], description='mutS homolog 3', other_designations='DNA mismatch repair protein Msh3|protein repair-1|protein repair-3', map_location='13 47.63 cM', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=92348386, end_position_on_the_genomic_accession=92491513, orientation='minus', exon_count=25, OMIM=[], no_hdr0=''),
    17687 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17687, CurrentID=0, Status='live', Symbol='Msh5', Aliases=['Mut5'], description='mutS homolog 5', other_designations='mutS protein homolog 5|DNA mismatch repair protein Msh5', map_location='17 18.57 cM', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=35247581, end_position_on_the_genomic_accession=35267842, orientation='minus', exon_count=28, OMIM=[], no_hdr0=''),
    17688 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17688, CurrentID=0, Status='live', Symbol='Msh6', Aliases=['GTBP', 'Gtmbp'], description='mutS homolog 6', other_designations='DNA mismatch repair protein Msh6|g/T mismatch-binding protein|mutS protein homolog 6|mutS-alpha 160 kDa subunit|p160', map_location='17 57.87 cM', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=88282478, end_position_on_the_genomic_accession=88298320, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    17690 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17690, CurrentID=0, Status='live', Symbol='Msi1', Aliases=['Msi1h', 'Musahi1', 'm-Msi-1'], description='musashi RNA-binding protein 1', other_designations='RNA-binding protein Musashi homolog 1|Musashi homolog 1(Drosophila)|musashi-1', map_location='5 F', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=115567734, end_position_on_the_genomic_accession=115593757, orientation='plus', exon_count=18, OMIM=[], no_hdr0=''),
    17691 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17691, CurrentID=0, Status='live', Symbol='Sik1', Aliases=['Hrt-20', 'Msk', 'Sik', 'Sik-1', 'Snf1lk'], description='salt inducible kinase 1', other_designations='serine/threonine-protein kinase SIK1|Probable serine/threonine protein kinase SNF1LK (HRT-20) (Myocardial SNF1-like kinase)|SNF1-like kinase|myocardial SNF1-like kinase|salt-inducible protein kinase 1|serine/threonine-protein kinase SNF1-like kinase 1|serine/threonine-protein kinase SNF1LK', map_location='17 17.25 cM', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=32063222, end_position_on_the_genomic_accession=32074808, orientation='minus', exon_count=14, OMIM=[], no_hdr0=''),
    17692 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17692, CurrentID=0, Status='live', Symbol='Msl3', Aliases=['Msl31l1', 'Msl3'], description='MSL complex subunit 3', other_designations='male-specific lethal 3 homolog|male-specific lethal-3 homolog 1|male-specific lethal-3 protein-like 1', map_location='X F5', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=167434263, end_position_on_the_genomic_accession=167457347, orientation='minus', exon_count=15, OMIM=[], no_hdr0=''),
    17695 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17695, CurrentID=0, Status='live', Symbol='Msmb', Aliases=['PIP', 'PSP94', 'beta-MSP'], description='beta-microseminoprotein', other_designations='beta-microseminoprotein|PSP-94|beta-inhibin|prostate secreted seminal plasma protein|prostate secretory protein of 94 amino acids|prostatic inhibin protein', map_location='14 B', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=31863980, end_position_on_the_genomic_accession=31880284, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    17698 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17698, CurrentID=0, Status='live', Symbol='Msn', Aliases=[], description='moesin', other_designations='moesin|membrane-organizing extension spike protein', map_location='X C3', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=95139651, end_position_on_the_genomic_accession=95212159, orientation='plus', exon_count=13, OMIM=[], no_hdr0=''),
    17700 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17700, CurrentID=0, Status='live', Symbol='Mstn', Aliases=['Cmpt', 'Gdf8'], description='myostatin', other_designations='growth/differentiation factor 8', map_location='1 26.99 cM', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=53100799, end_position_on_the_genomic_accession=53107238, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    17701 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17701, CurrentID=0, Status='live', Symbol='Msx1', Aliases=['Hox-7', 'Hox7', 'Hox7.1', 'msh'], description='msh homeobox 1', other_designations='homeobox protein MSX-1|homeo box, msh-like 1|homeobox protein Hox-7|homeobox, msh-like 1|hox-7.1|msh homeobox 1-like protein|muscle-segment homeobox', map_location='5 20.21 cM', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=37977835, end_position_on_the_genomic_accession=37981929, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    17702 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17702, CurrentID=0, Status='live', Symbol='Msx2', Aliases=['Hox-8', 'Hox8', 'Hox8.1'], description='msh homeobox 2', other_designations='homeobox protein MSX-2|homeo box, msh-like 2|homeobox protein Hox-8-1|homeobox, msh-like 2', map_location='13 27.84 cM', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=53620917, end_position_on_the_genomic_accession=53626816, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    17703 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17703, CurrentID=0, Status='live', Symbol='Msx3', Aliases=[], description='msh homeobox 3', other_designations='homeobox protein MSX-3|homeo box, msh-like 3|homeobox, msh-like 3', map_location='7 85.04 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=139626070, end_position_on_the_genomic_accession=139629001, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    17705 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17705, CurrentID=0, Status='live', Symbol='mt-Atp6', Aliases=['ATP6'], description='ATP synthase 6, mitochondrial', other_designations='', map_location='', chromosome='MT', genomic_nucleotide_accession_version='NC_005089.1', start_position_on_the_genomic_accession=7927, end_position_on_the_genomic_accession=8607, orientation='plus', exon_count=0, OMIM=[], no_hdr0=''),
    17706 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17706, CurrentID=0, Status='live', Symbol='mt-Atp8', Aliases=['ATP8'], description='ATP synthase 8, mitochondrial', other_designations='', map_location='', chromosome='MT', genomic_nucleotide_accession_version='NC_005089.1', start_position_on_the_genomic_accession=7766, end_position_on_the_genomic_accession=7969, orientation='plus', exon_count=0, OMIM=[], no_hdr0=''),
    17708 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17708, CurrentID=0, Status='live', Symbol='mt-Co1', Aliases=['CoxI', 'COX1'], description='cytochrome c oxidase I, mitochondrial', other_designations='', map_location='', chromosome='MT', genomic_nucleotide_accession_version='NC_005089.1', start_position_on_the_genomic_accession=5328, end_position_on_the_genomic_accession=6872, orientation='plus', exon_count=0, OMIM=[], no_hdr0=''),
    17709 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17709, CurrentID=0, Status='live', Symbol='mt-Co2', Aliases=['COX2'], description='cytochrome c oxidase II, mitochondrial', other_designations='', map_location='', chromosome='MT', genomic_nucleotide_accession_version='NC_005089.1', start_position_on_the_genomic_accession=7013, end_position_on_the_genomic_accession=7696, orientation='plus', exon_count=0, OMIM=[], no_hdr0=''),
    17710 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17710, CurrentID=0, Status='live', Symbol='mt-Co3', Aliases=['COX3'], description='cytochrome c oxidase III, mitochondrial', other_designations='', map_location='', chromosome='MT', genomic_nucleotide_accession_version='NC_005089.1', start_position_on_the_genomic_accession=8607, end_position_on_the_genomic_accession=9390, orientation='plus', exon_count=0, OMIM=[], no_hdr0=''),
    17711 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17711, CurrentID=0, Status='live', Symbol='mt-Cytb', Aliases=['CYTB'], description='cytochrome b, mitochondrial', other_designations='', map_location='', chromosome='MT', genomic_nucleotide_accession_version='NC_005089.1', start_position_on_the_genomic_accession=14145, end_position_on_the_genomic_accession=15288, orientation='plus', exon_count=0, OMIM=[], no_hdr0=''),
    17713 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17713, CurrentID=0, Status='live', Symbol='Grpel1', Aliases=['mt-GrpE#1', 'mt-Grpel1'], description='GrpE-like 1, mitochondrial', other_designations='grpE protein homolog 1, mitochondrial', map_location='5 B3', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=36622529, end_position_on_the_genomic_accession=36631421, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    17714 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17714, CurrentID=0, Status='live', Symbol='Grpel2', Aliases=['mt-GrpE#2', 'mt-Grpel2'], description='GrpE-like 2, mitochondrial', other_designations='grpE protein homolog 2, mitochondrial', map_location='18 E1', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=61845495, end_position_on_the_genomic_accession=61860068, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    17716 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17716, CurrentID=0, Status='live', Symbol='mt-Nd1', Aliases=['ND1'], description='NADH dehydrogenase 1, mitochondrial', other_designations='', map_location='', chromosome='MT', genomic_nucleotide_accession_version='NC_005089.1', start_position_on_the_genomic_accession=2751, end_position_on_the_genomic_accession=3707, orientation='plus', exon_count=0, OMIM=[], no_hdr0=''),
    17717 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17717, CurrentID=0, Status='live', Symbol='mt-Nd2', Aliases=['ND2'], description='NADH dehydrogenase 2, mitochondrial', other_designations='', map_location='', chromosome='MT', genomic_nucleotide_accession_version='NC_005089.1', start_position_on_the_genomic_accession=3914, end_position_on_the_genomic_accession=4951, orientation='plus', exon_count=0, OMIM=[], no_hdr0=''),
    17718 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17718, CurrentID=0, Status='live', Symbol='mt-Nd3', Aliases=['ND3'], description='NADH dehydrogenase 3, mitochondrial', other_designations='', map_location='', chromosome='MT', genomic_nucleotide_accession_version='NC_005089.1', start_position_on_the_genomic_accession=9459, end_position_on_the_genomic_accession=9806, orientation='plus', exon_count=0, OMIM=[], no_hdr0=''),
    17719 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17719, CurrentID=0, Status='live', Symbol='mt-Nd4', Aliases=['ND4'], description='NADH dehydrogenase 4, mitochondrial', other_designations='', map_location='', chromosome='MT', genomic_nucleotide_accession_version='NC_005089.1', start_position_on_the_genomic_accession=10167, end_position_on_the_genomic_accession=11544, orientation='plus', exon_count=0, OMIM=[], no_hdr0=''),
    17720 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17720, CurrentID=0, Status='live', Symbol='mt-Nd4l', Aliases=['ND4L'], description='NADH dehydrogenase 4L, mitochondrial', other_designations='', map_location='', chromosome='MT', genomic_nucleotide_accession_version='NC_005089.1', start_position_on_the_genomic_accession=9877, end_position_on_the_genomic_accession=10173, orientation='plus', exon_count=0, OMIM=[], no_hdr0=''),
    17721 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17721, CurrentID=0, Status='live', Symbol='mt-Nd5', Aliases=['ND5'], description='NADH dehydrogenase 5, mitochondrial', other_designations='', map_location='', chromosome='MT', genomic_nucleotide_accession_version='NC_005089.1', start_position_on_the_genomic_accession=11742, end_position_on_the_genomic_accession=13565, orientation='plus', exon_count=0, OMIM=[], no_hdr0=''),
    17722 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17722, CurrentID=0, Status='live', Symbol='mt-Nd6', Aliases=['ND6'], description='NADH dehydrogenase 6, mitochondrial', other_designations='', map_location='', chromosome='MT', genomic_nucleotide_accession_version='NC_005089.1', start_position_on_the_genomic_accession=13552, end_position_on_the_genomic_accession=14070, orientation='minus', exon_count=0, OMIM=[], no_hdr0=''),
    17748 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17748, CurrentID=0, Status='live', Symbol='Mt1', Aliases=['MT-I', 'Mt-1'], description='metallothionein 1', other_designations='metallothionein-1|metallothionein-I', map_location='8 46.34 cM', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=94905214, end_position_on_the_genomic_accession=94906955, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    17749 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17749, CurrentID=0, Status='live', Symbol='Polr2k', Aliases=['ABC10-alpha', 'MafY', 'Mt1a', 'RPABC4', 'RPB10alpha', 'RPB12', 'RPB7.0'], description='polymerase (RNA) II (DNA directed) polypeptide K', other_designations='DNA-directed RNA polymerases I, II, and III subunit RPABC4|metallothionein-I gene transcription activator', map_location='15 B3.1', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=36174156, end_position_on_the_genomic_accession=36177158, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    17750 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17750, CurrentID=0, Status='live', Symbol='Mt2', Aliases=['MT-II', 'Mt-2'], description='metallothionein 2', other_designations='metallothionein-2|metallothionein-II', map_location='8 46.32 cM', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=94899246, end_position_on_the_genomic_accession=94900195, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    17751 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17751, CurrentID=0, Status='live', Symbol='Mt3', Aliases=['Mt-3'], description='metallothionein 3', other_designations='metallothionein-3|GIF|MT-III|growth inhibitory factor|metallothionein-III', map_location='8 46.29 cM', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=94879235, end_position_on_the_genomic_accession=94880776, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    17752 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17752, CurrentID=0, Status='live', Symbol='Mt4', Aliases=['MT-IV'], description='metallothionein 4', other_designations='metallothionein-4|MT-4|metallothionein-IV', map_location='8 46.26 cM', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=94863832, end_position_on_the_genomic_accession=94865659, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    17754 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17754, CurrentID=0, Status='live', Symbol='Map1a', Aliases=['6330416M19Rik', 'Mtap-1', 'Mtap1', 'Mtap1a', 'moth1'], description='microtubule-associated protein 1 A', other_designations='microtubule-associated protein 1A|MAP-1A|modifier of tubby hearing 1|short MAP1A|short microtubule-associated protein 1A', map_location='2 60.37 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=121119608, end_position_on_the_genomic_accession=121141313, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    17755 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17755, CurrentID=0, Status='live', Symbol='Map1b', Aliases=['A230055D22', 'LC1', 'MAP5', 'Mtap-5', 'Mtap1b', 'Mtap5'], description='microtubule-associated protein 1B', other_designations='microtubule-associated protein 1B|MAP-1B|MAP1(X)|MAP1.2|Microtubule-associated protein 1B (MAP 1B) (MAP1.2) (MAP1(X))|microtubule-associated protein 5', map_location='13 52.9 cM', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=99557972, end_position_on_the_genomic_accession=99653110, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    17756 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17756, CurrentID=0, Status='live', Symbol='Map2', Aliases=['G1-397-34', 'MAP-2', 'Mtap-2', 'Mtap2', 'repro4'], description='microtubule-associated protein 2', other_designations='microtubule-associated protein 2', map_location='1 33.49 cM', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=66214337, end_position_on_the_genomic_accession=66481742, orientation='plus', exon_count=22, OMIM=[], no_hdr0=''),
    17758 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17758, CurrentID=0, Status='live', Symbol='Map4', Aliases=['MAP-4', 'Mtap-4', 'Mtap4'], description='microtubule-associated protein 4', other_designations='microtubule-associated protein 4|MAP 4', map_location='9 59.83 cM', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=109758909, end_position_on_the_genomic_accession=109913022, orientation='plus', exon_count=21, OMIM=[], no_hdr0=''),
    17760 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17760, CurrentID=0, Status='live', Symbol='Map6', Aliases=['2810411E12Rik', 'Map-6', 'Mtap6', 'STOP'], description='microtubule-associated protein 6', other_designations='microtubule-associated protein 6|stable tubule-only polypeptide', map_location='7 E1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=98916270, end_position_on_the_genomic_accession=98986344, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    17761 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17761, CurrentID=0, Status='live', Symbol='Map7', Aliases=['E-MAP-115', 'MAP-7', 'Mtap7', 'mshi', 'mste', 'ste'], description='microtubule-associated protein 7', other_designations='ensconsin|epithelial microtubule-associated protein of 115 kDa', map_location='10 9.75 cM', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=20024666, end_position_on_the_genomic_accession=20157336, orientation='plus', exon_count=24, OMIM=[], no_hdr0=''),
    17762 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17762, CurrentID=0, Status='live', Symbol='Mapt', Aliases=['Mtapt', 'PHF-tau', 'Tau'], description='microtubule-associated protein tau', other_designations='microtubule-associated protein tau|neurofibrillary tangle protein|paired helical filament-tau', map_location='11 E1', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=104120235, end_position_on_the_genomic_accession=104222916, orientation='plus', exon_count=16, OMIM=[], no_hdr0=''),
    17763 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17763, CurrentID=0, Status='live', Symbol='Mtcp1', Aliases=['P13MTCP1'], description='mature T cell proliferation 1', other_designations='protein p13 MTCP-1|MTCP-1 type B1|mature T-cell proliferation-1 type B1', map_location='X A7.3', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=74454048, end_position_on_the_genomic_accession=74460190, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    17764 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17764, CurrentID=0, Status='live', Symbol='Mtf1', Aliases=['MTF-1', 'Thyls'], description='metal response element binding transcription factor 1', other_designations='metal regulatory transcription factor 1|MRE-binding transcription factor|metalloregulatory transcription factor|transcription factor MTF-1', map_location='4 57.91 cM', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=124696342, end_position_on_the_genomic_accession=124743593, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    17765 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17765, CurrentID=0, Status='live', Symbol='Mtf2', Aliases=['9230112N11Rik', 'M96', 'Pcl2'], description='metal response element binding transcription factor 2', other_designations='metal-response element-binding transcription factor 2|mPCl2|metal regulatory transcription factor 2|metal response element DNA-binding protein M96|polycomb-like protein 2|ziRF1|zinc-regulated factor 1', map_location='5 F', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=108213518, end_position_on_the_genomic_accession=108257085, orientation='plus', exon_count=19, OMIM=[], no_hdr0=''),
    17766 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17766, CurrentID=0, Status='live', Symbol='Nudt1', Aliases=['Mth1'], description='nudix hydrolase 1', other_designations="oxidized purine nucleoside triphosphate hydrolase|7,8-dihydro-8-oxoguanine triphosphatase|2-hydroxy-dATP diphosphatase|8-oxo-7,8-dihydro-2'-dGTPase|8-oxo-dGTPase|methylated purine nucleoside triphosphate hydrolase|mutT human homolog (8-oxo-dGTPase)|nucleoside diphosphate-linked moiety X motif 1|nudix (nucleoside diphosphate linked moiety X)-type motif 1|nudix motif 1", map_location='5 G2', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=140307377, end_position_on_the_genomic_accession=140323892, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    17768 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17768, CurrentID=0, Status='live', Symbol='Mthfd2', Aliases=['NMDMC'], description='methylenetetrahydrofolate dehydrogenase (NAD+ dependent), methenyltetrahydrofolate cyclohydrolase', other_designations='bifunctional methylenetetrahydrofolate dehydrogenase/cyclohydrolase, mitochondrial', map_location='6 35.94 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=83282686, end_position_on_the_genomic_accession=83302926, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    17769 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17769, CurrentID=0, Status='live', Symbol='Mthfr', Aliases=[], description='methylenetetrahydrofolate reductase', other_designations='methylenetetrahydrofolate reductase (NADPH)|5,10-methylenetetrahydrofolate reductase', map_location='4 78.67 cM', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=148123534, end_position_on_the_genomic_accession=148144019, orientation='plus', exon_count=13, OMIM=[], no_hdr0=''),
    17771 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17771, CurrentID=0, Status='live', Symbol='Tesmin', Aliases=['Mtl5'], description='testis expressed metallothionein like', other_designations='tesmin|metallothionein-like 5, testis-specific (tesmin)|testis-specific metallothionein-like protein', map_location='19 A', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=3438857, end_position_on_the_genomic_accession=3457823, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    17772 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17772, CurrentID=0, Status='live', Symbol='Mtm1', Aliases=['Mtm', 'mKIAA4176'], description='X-linked myotubular myopathy gene 1', other_designations='myotubularin|phosphatidylinositol-3,5-bisphosphate 3-phosphatase|phosphatidylinositol-3-phosphate phosphatase', map_location='X 36.55 cM', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=70254373, end_position_on_the_genomic_accession=70359019, orientation='plus', exon_count=18, OMIM=[], no_hdr0=''),
    17773 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17773, CurrentID=0, Status='live', Symbol='Mtnr1a', Aliases=['MR', 'MelR'], description='melatonin receptor 1A', other_designations='melatonin receptor type 1A|Mel1a receptor|mel-1A-R', map_location='8 24.95 cM', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=45522144, end_position_on_the_genomic_accession=45542270, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    17775 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17775, CurrentID=0, Status='live', Symbol='Laptm4a', Aliases=['LAPTM4', 'MTP', 'Mtrp', 'mKIAA0108'], description='lysosomal-associated protein transmembrane 4A', other_designations='lysosomal-associated transmembrane protein 4A|golgi 4-transmembrane-spanning transporter|membrane transporter protein|transporter protein', map_location='12 A1.1', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=8971307, end_position_on_the_genomic_accession=8988742, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    17776 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17776, CurrentID=0, Status='live', Symbol='Mast2', Aliases=['MAST205', 'Mtssk'], description='microtubule associated serine/threonine kinase 2', other_designations='microtubule-associated serine/threonine-protein kinase 2|microtubule associated testis specific serine/threonine protein kinase', map_location='4 D1', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=116163957, end_position_on_the_genomic_accession=116321420, orientation='minus', exon_count=34, OMIM=[], no_hdr0=''),
    17777 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17777, CurrentID=0, Status='live', Symbol='Mttp', Aliases=['1810043K16Rik', 'MTP'], description='microsomal triglyceride transfer protein', other_designations='microsomal triglyceride transfer protein large subunit|microsomal triglyceride transfer protein B|microsomal triglyceride transfer protein, large subunit', map_location='3 64.06 cM', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=137795616, end_position_on_the_genomic_accession=137849179, orientation='minus', exon_count=22, OMIM=[], no_hdr0=''),
    17826 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17826, CurrentID=0, Status='live', Symbol='Fam89b', Aliases=['1110021A21Rik', 'MMTV', 'Mtvr2'], description='family with sequence similarity 89, member B', other_designations='leucine repeat adapter protein 25|C184L ORF2 protein|C184M protein|MMTV receptor|mammary tumor virus receptor 2|protein FAM89B', map_location='19 4.34 cM', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=5778115, end_position_on_the_genomic_accession=5779694, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    17827 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17827, CurrentID=0, Status='live', Symbol='Mtx1', Aliases=['Gcap6', 'Mtx'], description='metaxin 1', other_designations='metaxin-1|mitochondrial outer membrane import complex protein 1', map_location='3 39.01 cM', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=89116388, end_position_on_the_genomic_accession=89121214, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    17828 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17828, CurrentID=0, Status='live', Symbol='Bloc1s5', Aliases=['1810074A19Rik', 'Muted', 'mu'], description='biogenesis of lysosomal organelles complex-1, subunit 5, muted', other_designations='biogenesis of lysosome-related organelles complex 1 subunit 5|BLOC-1 subunit 5|biogenesis of organelles complex-1, subunit 5, muted|protein Muted homolog', map_location='13 18.35 cM', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=38786674, end_position_on_the_genomic_accession=38821093, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    17829 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17829, CurrentID=0, Status='live', Symbol='Muc1', Aliases=['CD227', 'EMA', 'Muc-1'], description='mucin 1, transmembrane', other_designations='mucin-1|episialin', map_location='3 39.02 cM', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=89136363, end_position_on_the_genomic_accession=89140688, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    17830 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17830, CurrentID=0, Status='live', Symbol='Prol1', Aliases=['Muc10'], description='proline rich, lacrimal 1', other_designations='mucin-7|mucin 10, submandibular gland salivary mucin', map_location='5 E1', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=88465171, end_position_on_the_genomic_accession=88476676, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    17831 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17831, CurrentID=0, Status='live', Symbol='Muc2', Aliases=['2010015E03Rik', 'MCM', 'wnn'], description='mucin 2', other_designations='mucin-2|colonic mucin|secreted gel-forming mucin', map_location='7 87.1 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=141276583, end_position_on_the_genomic_accession=141308428, orientation='plus', exon_count=48, OMIM=[], no_hdr0=''),
    17833 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17833, CurrentID=0, Status='live', Symbol='Muc5ac', Aliases=['2210005L13Rik', 'MGM'], description='mucin 5, subtypes A and C, tracheobronchial/gastric', other_designations='mucin-5AC|gastric mucin', map_location='7 87.23 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=141342695, end_position_on_the_genomic_accession=141372964, orientation='plus', exon_count=49, OMIM=[], no_hdr0=''),
    17836 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17836, CurrentID=0, Status='live', Symbol='Mug1', Aliases=[], description='murinoglobulin 1', other_designations='murinoglobulin-1', map_location='6 F1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=121815455, end_position_on_the_genomic_accession=121866016, orientation='plus', exon_count=36, OMIM=[], no_hdr0=''),
    17837 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17837, CurrentID=0, Status='live', Symbol='Mug2', Aliases=['Cpamd8'], description='murinoglobulin 2', other_designations='murinoglobulin-2|C3 and PZP-like, alpha-2-macroglobulin domain containing 8', map_location='6 F1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=121983688, end_position_on_the_genomic_accession=122062927, orientation='plus', exon_count=35, OMIM=[], no_hdr0=''),
    17840 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17840, CurrentID=0, Status='live', Symbol='Mup1', Aliases=['Ltn-1', 'Lvtn-1', 'Mup-1', 'Mup-a0', 'Mup7', 'Up-1', 'Mup1'], description='major urinary protein 1', other_designations='major urinary protein 1|MUP 1|major urinary protein 10|major urinary protein 7', map_location='4 32.85 cM', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=60454011, end_position_on_the_genomic_accession=60457959, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    17841 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17841, CurrentID=0, Status='live', Symbol='Mup2', Aliases=['Mup-2', 'Mup18', 'Mup4'], description='major urinary protein 2', other_designations='major urinary protein 2|2610016E04Rik|major urinary protein 4', map_location='4 B3', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=60135913, end_position_on_the_genomic_accession=60139977, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    17842 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17842, CurrentID=0, Status='live', Symbol='Mup3', Aliases=['MUP15', 'MUPIII', 'Mup-3', 'Mup25'], description='major urinary protein 3', other_designations='major urinary protein 3|MUP 3|alpha-2u-globulin III|major urinary protein 25|non-group 1/group 2 MUP15', map_location='4 B3', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=62001713, end_position_on_the_genomic_accession=62005554, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    17843 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17843, CurrentID=0, Status='live', Symbol='Mup4', Aliases=['Mup-4', 'Mup1'], description='major urinary protein 4', other_designations='major urinary protein 4|MUP 4|major urinary protein 1', map_location='4 32.82 cM', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=59956804, end_position_on_the_genomic_accession=59960667, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    17844 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17844, CurrentID=0, Status='live', Symbol='Mup5', Aliases=['Mup18'], description='major urinary protein 5', other_designations='major urinary protein 5|MUP 5|Mup V|major urinary protein 18', map_location='4 B3', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=61749556, end_position_on_the_genomic_accession=61753417, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    17846 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17846, CurrentID=0, Status='live', Symbol='Commd1', Aliases=['Murr1', 'U2/Mu'], description='COMM domain containing 1', other_designations='COMM domain-containing protein 1|U2af1-rs1 region 1|copper metabolism domain containing 1|protein Murr1', map_location='11 14.22 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=22849728, end_position_on_the_genomic_accession=22934539, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    17847 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17847, CurrentID=0, Status='live', Symbol='Usp34', Aliases=['A530081C03Rik', 'Murr2'], description='ubiquitin specific peptidase 34', other_designations='ubiquitin carboxyl-terminal hydrolase 34|U2af1-rs1 region 2|deubiquitinating enzyme 34|ubiquitin specific protease 34|ubiquitin thioesterase 34|ubiquitin thiolesterase 34|ubiquitin-specific-processing protease 34', map_location='11 14.29 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=23256433, end_position_on_the_genomic_accession=23440560, orientation='plus', exon_count=80, OMIM=[], no_hdr0=''),
    17849 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17849, CurrentID=0, Status='live', Symbol='Murvy', Aliases=[], description='murine repeated virus, Y-linked', other_designations='murine repeated virus, Y-linked', map_location='', chromosome='Y', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    17850 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17850, CurrentID=0, Status='live', Symbol='Mmut', Aliases=['D230010K02Rik', 'Mcm', 'Mut'], description='methylmalonyl-Coenzyme A mutase', other_designations='methylmalonyl-CoA mutase, mitochondrial|methylmalonyl-CoA isomerase', map_location='17 19.55 cM', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=41245576, end_position_on_the_genomic_accession=41272880, orientation='plus', exon_count=14, OMIM=[], no_hdr0=''),
    17855 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17855, CurrentID=0, Status='live', Symbol='Mvk', Aliases=['2310010A05Rik', 'MK'], description='mevalonate kinase', other_designations='mevalonate kinase', map_location='5 55.99 cM', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=114582324, end_position_on_the_genomic_accession=114598652, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    17857 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17857, CurrentID=0, Status='live', Symbol='Mx1', Aliases=['Mx', 'Mx-1'], description='MX dynamin-like GTPase 1', other_designations='protein Mx1|interferon-induced GTP-binding protein Mx1|myxoma resistance protein 1|myxovirus (influenza virus) resistance 1|myxovirus (influenza) resistance 1 polypeptide', map_location='16 57.46 cM', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=97248235, end_position_on_the_genomic_accession=97264106, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    17858 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17858, CurrentID=0, Status='live', Symbol='Mx2', Aliases=['Mx-2'], description='MX dynamin-like GTPase 2', other_designations='interferon-induced GTP-binding protein Mx2|myxovirus (influenza virus) resistance 2|myxovirus resistance protein 2', map_location='16 57.51 cM', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=97337281, end_position_on_the_genomic_accession=97362101, orientation='plus', exon_count=14, OMIM=[], no_hdr0=''),
    17859 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17859, CurrentID=0, Status='live', Symbol='Mxi1', Aliases=['Gm10197', 'Mad2', 'bHLHc11'], description='MAX interactor 1, dimerization protein', other_designations='max-interacting protein 1', map_location='19 47.53 cM', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=53298509, end_position_on_the_genomic_accession=53361724, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    17863 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17863, CurrentID=0, Status='live', Symbol='Myb', Aliases=['c-myb'], description='myeloblastosis oncogene', other_designations='transcriptional activator Myb|gag-myb protein|myb proto-oncogene protein|myeloblastosis proto-oncogene product|proto-oncogene c-Myb|tumor-specific myb protein', map_location='10 9.75 cM', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=21000829, end_position_on_the_genomic_accession=21036883, orientation='minus', exon_count=16, OMIM=[], no_hdr0=''),
    17864 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17864, CurrentID=0, Status='live', Symbol='Mybl1', Aliases=['A-myb', 'G1-419-6', 'repro9'], description='myeloblastosis oncogene-like 1', other_designations='myb-related protein A|myb-like protein 1', map_location='1 2.08 cM', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=9737632, end_position_on_the_genomic_accession=9770664, orientation='minus', exon_count=17, OMIM=[], no_hdr0=''),
    17865 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17865, CurrentID=0, Status='live', Symbol='Mybl2', Aliases=['B-Myb', 'Bmyb'], description='myeloblastosis oncogene-like 2', other_designations='myb-related protein B|myb-like protein 2', map_location='2 84.0 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=162896246, end_position_on_the_genomic_accession=162926608, orientation='plus', exon_count=15, OMIM=[], no_hdr0=''),
    17868 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17868, CurrentID=0, Status='live', Symbol='Mybpc3', Aliases=[], description='myosin binding protein C, cardiac', other_designations='myosin-binding protein C, cardiac-type|cardiac C-protein|cardiac MyBP-C', map_location='2 E1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=90948459, end_position_on_the_genomic_accession=90966861, orientation='plus', exon_count=35, OMIM=[], no_hdr0=''),
    17869 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17869, CurrentID=0, Status='live', Symbol='Myc', Aliases=['Myc2', 'Niard', 'Nird', 'bHLHe39'], description='myelocytomatosis oncogene', other_designations='myc proto-oncogene protein|c-myc proto-oncogene|transcription factor p64', map_location='15 26.19 cM', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=61857190, end_position_on_the_genomic_accession=61862210, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    17870 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17870, CurrentID=0, Status='live', Symbol='Mycs', Aliases=[], description='myc-like oncogene, s-myc protein', other_designations='protein S-Myc', map_location='X 2.4 cM', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=5378958, end_position_on_the_genomic_accession=5381319, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    17872 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17872, CurrentID=0, Status='live', Symbol='Ppp1r15a', Aliases=['9630030H21', 'Gadd34', 'Myd116'], description='protein phosphatase 1, regulatory subunit 15A', other_designations='protein phosphatase 1 regulatory subunit 15A|growth arrest and DNA damage-inducible protein GADD34|growth arrest and DNA-damage-inducible 34|myeloid differentiation primary response gene 116|myeloid differentiation primary response protein MyD116|protein phosphatase 1, regulatory (inhibitor) subunit 15A', map_location='7 B3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=45172341, end_position_on_the_genomic_accession=45175692, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    17873 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17873, CurrentID=0, Status='live', Symbol='Gadd45b', Aliases=['Myd118'], description='growth arrest and DNA-damage-inducible 45 beta', other_designations='growth arrest and DNA damage-inducible protein GADD45 beta|myeloid differentiation primary response gene 118|myeloid differentiation primary response protein MyD118|negative growth regulatory protein MyD118', map_location='10 39.72 cM', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=80765925, end_position_on_the_genomic_accession=80768038, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    17874 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17874, CurrentID=0, Status='live', Symbol='Myd88', Aliases=[], description='myeloid differentiation primary response gene 88', other_designations='myeloid differentiation primary response protein MyD88|myeloid differentiation primary response protein 88', map_location='9 71.33 cM', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=119165000, end_position_on_the_genomic_accession=119169084, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    17876 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17876, CurrentID=0, Status='live', Symbol='Myef2', Aliases=['9430071B01', 'mKIAA1341'], description='myelin basic protein expression factor 2, repressor', other_designations='myelin expression factor 2|MEF-2|myEF-2', map_location='2 61.16 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=124922895, end_position_on_the_genomic_accession=124966727, orientation='minus', exon_count=18, OMIM=[], no_hdr0=''),
    17877 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17877, CurrentID=0, Status='live', Symbol='Myf5', Aliases=['B130010J22Rik', 'Myf-5', 'bHLHc2'], description='myogenic factor 5', other_designations='myogenic factor 5|myogenic regulatory factor MYF-5', map_location='10 55.95 cM', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=107318769, end_position_on_the_genomic_accession=107322787, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    17878 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17878, CurrentID=0, Status='live', Symbol='Myf6', Aliases=['MRF4', 'bHLHc4', 'herculin'], description='myogenic factor 6', other_designations='myogenic factor 6|muscle-specific regulatory factor 4', map_location='10 55.96 cM', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=107328709, end_position_on_the_genomic_accession=107330584, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    17879 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17879, CurrentID=0, Status='live', Symbol='Myh1', Aliases=['A530084A17Rik', 'IId', 'IId/x', 'MHC-2X/D', 'MHC2X/D', 'MYHC-IIX', 'MdMs', 'MyHC-IId/x', 'MyHC-IIx/d', 'Myhs-f', 'Myhs-f2', 'Myhsf2'], description='myosin, heavy polypeptide 1, skeletal muscle, adult', other_designations='myosin-1|myHC-2x|myosin heavy chain 1|myosin heavy chain 2X|myosin heavy chain, skeletal muscle, adult 1', map_location='11 40.59 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=67090922, end_position_on_the_genomic_accession=67115401, orientation='plus', exon_count=40, OMIM=[], no_hdr0=''),
    17880 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17880, CurrentID=0, Status='live', Symbol='Myh11', Aliases=['SM1', 'SM2', 'smMHC'], description='myosin, heavy polypeptide 11, smooth muscle', other_designations='myosin-11|myosin heavy chain 11, smooth muscle', map_location='16 9.71 cM', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=14012391, end_position_on_the_genomic_accession=14110052, orientation='minus', exon_count=44, OMIM=[], no_hdr0=''),
    17882 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17882, CurrentID=0, Status='live', Symbol='Myh2', Aliases=['MHC2A', 'MyHC-IIaa', 'Myhs-f', 'Myhs-f1', 'Myhsf1', 'Myh2'], description='myosin, heavy polypeptide 2, skeletal muscle, adult', other_designations='myosin-2|myosin heavy chain 2A|skeletal muscle myosin heavy chain II-a', map_location='11 40.59 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=67061853, end_position_on_the_genomic_accession=67088343, orientation='plus', exon_count=40, OMIM=[], no_hdr0=''),
    17883 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17883, CurrentID=0, Status='live', Symbol='Myh3', Aliases=['MyHC-emb', 'Myhs-e', 'Myhse'], description='myosin, heavy polypeptide 3, skeletal muscle, embryonic', other_designations='myosin-3|myosin heavy chain 3', map_location='11 40.59 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=66969101, end_position_on_the_genomic_accession=66993117, orientation='plus', exon_count=41, OMIM=[], no_hdr0=''),
    17884 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17884, CurrentID=0, Status='live', Symbol='Myh4', Aliases=['MHC2B', 'MM', 'MYH-2B', 'Minimsc', 'Minmus', 'MyHC-IIb', 'Myhsf'], description='myosin, heavy polypeptide 4, skeletal muscle', other_designations='myosin-4|myHC-2b|myosin heavy chain 2b|myosin heavy chain 4', map_location='11 40.59 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=67128638, end_position_on_the_genomic_accession=67151273, orientation='plus', exon_count=40, OMIM=[], no_hdr0=''),
    17885 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17885, CurrentID=0, Status='live', Symbol='Myh8', Aliases=['4832426G23Rik', 'MHCp', 'MyHC-pn', 'Myhs-p', 'Myhsp'], description='myosin, heavy polypeptide 8, skeletal muscle, perinatal', other_designations='myosin-8|Beta-MHC antisense|myHC-perinatal|myosin heavy chain 8|myosin heavy chain, skeletal muscle, perinatal', map_location='11 40.59 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=67167950, end_position_on_the_genomic_accession=67199460, orientation='plus', exon_count=39, OMIM=[], no_hdr0=''),
    17886 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17886, CurrentID=0, Status='live', Symbol='Myh9', Aliases=['Fltn', 'Myhn-1', 'Myhn1', 'NMHCIIA', 'NMMHC-A', 'NMMHC-IIA', 'TU72.6'], description='myosin, heavy polypeptide 9, non-muscle', other_designations='myosin-9|NMHC II-A|NMMHC II-a|cellular myosin heavy chain, type A|flectin|myosin IIA|myosin heavy chain IX|non-muscle myosin heavy chain IIa', map_location='15 36.81 cM', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=77644785, end_position_on_the_genomic_accession=77726375, orientation='minus', exon_count=41, OMIM=[], no_hdr0=''),
    17888 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17888, CurrentID=0, Status='live', Symbol='Myh6', Aliases=['A830009F23Rik', 'Myhc-a', 'Myhca', 'alpha-MHC', 'alphaMHC'], description='myosin, heavy polypeptide 6, cardiac muscle, alpha', other_designations='myosin-6|alpha cardiac MHC|alpha myosin|cardiomyopathy, hypertrophic 1|myHC-alpha|myosin heavy chain 6|myosin heavy chain, cardiac muscle, adult', map_location='14 28.01 cM', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=55179378, end_position_on_the_genomic_accession=55205553, orientation='minus', exon_count=40, OMIM=[], no_hdr0=''),
    17895 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17895, CurrentID=0, Status='live', Symbol='Myk103', Aliases=['Myk-103'], description='sequence flanking transgenic insert', other_designations='sequence flanking transgenic insert', map_location='', chromosome='6', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    17896 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17896, CurrentID=0, Status='live', Symbol='Myl4', Aliases=['ALC1', 'AMLC', 'ELC', 'ELC1a', 'GT1', 'MLC1EMB', 'MLC1a', 'Myla'], description='myosin, light polypeptide 4', other_designations='myosin light chain 4|myosin light chain, alkali, cardiac atria|myosin, light polypeptide 4, alkali; atrial, embryonic', map_location='11 67.79 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=104427604, end_position_on_the_genomic_accession=104478041, orientation='plus', exon_count=13, OMIM=[], no_hdr0=''),
    17897 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17897, CurrentID=0, Status='live', Symbol='Myl3', Aliases=['MLC1SB', 'MLC1s', 'MLC1v', 'Mylc', 'VLC1'], description='myosin, light polypeptide 3', other_designations='myosin light chain 3|myosin light chain, alkali, cardiac ventricles|myosin, light polypeptide 3, alkali; ventricular, skeletal, slow', map_location='9 60.69 cM', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=110592746, end_position_on_the_genomic_accession=110598870, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    17898 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17898, CurrentID=0, Status='live', Symbol='Myl7', Aliases=['MLC-2alpha', 'MLC2a', 'MYL2A', 'Mylc2a', 'RLC-A'], description='myosin, light polypeptide 7, regulatory', other_designations='myosin regulatory light chain 2, atrial isoform|MLC-2a|myosin light chain 2a|myosin light chain, regulatory A|myosin regulatory light chain 7', map_location='11 3.88 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=5846637, end_position_on_the_genomic_accession=5848782, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    17901 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17901, CurrentID=0, Status='live', Symbol='Myl1', Aliases=['MLC1f', 'MLC3f', 'Mylf'], description='myosin, light polypeptide 1', other_designations='myosin light chain 1/3, skeletal muscle isoform|A1 catalytic|A2 catalytic|MLC1/MLC3|MLC1F/MLC3F|myosin light chain A1/A2|myosin light chain alkali 1/2|myosin light chain, alkali, fast skeletal muscle|myosin, light polypeptide 1, alkali; atrial, embryonic|myosin, light polypeptide 4, alkali; atrial, embryonic', map_location='1 33.71 cM', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=66963454, end_position_on_the_genomic_accession=66987091, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    17904 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17904, CurrentID=0, Status='live', Symbol='Myl6', Aliases=['ESMLC', 'LC17', 'LC17-GI', 'MLC-3', 'MLC1SM', 'Myln'], description='myosin, light polypeptide 6, alkali, smooth muscle and non-muscle', other_designations='myosin light polypeptide 6|17 kDa myosin light chain|myosin light chain A3|myosin light chain alkali 3|myosin light chain, alkali, nonmuscle|smooth muscle and nonmuscle myosin light chain alkali 6', map_location='10 D3', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=128326728, end_position_on_the_genomic_accession=128329755, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    17906 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17906, CurrentID=0, Status='live', Symbol='Myl2', Aliases=['Gm32672', 'MLC-2', 'MLC-2s/v', 'MLC-2v', 'Mlc2v', 'Mylpc'], description='myosin, light polypeptide 2, regulatory, cardiac, slow', other_designations='myosin regulatory light chain 2, ventricular/cardiac muscle isoform|myosin light chain 2v|myosin light chain, phosphorylatable, cardiac ventricles', map_location='5 F', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=122230787, end_position_on_the_genomic_accession=122251536, orientation='plus', exon_count=15, OMIM=[], no_hdr0=''),
    17907 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17907, CurrentID=0, Status='live', Symbol='Mylpf', Aliases=['2410014J02Rik', 'MLC-2', 'Mlc2', 'Myl11'], description='myosin light chain, phosphorylatable, fast skeletal muscle', other_designations='myosin regulatory light chain 11|MLC2F|fast skeletal myosin light chain 2|myosin light chain 11|myosin light chain 2', map_location='7 F3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=126808071, end_position_on_the_genomic_accession=126813459, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    17909 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17909, CurrentID=0, Status='live', Symbol='Myo10', Aliases=['D15Ertd600e', 'mKIAA0799', 'myosin-X'], description='myosin X', other_designations='unconventional myosin-X|unconventional myosin-10|unconventionnal myosin-X', map_location='15 9.36 cM', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=25622636, end_position_on_the_genomic_accession=25813759, orientation='plus', exon_count=45, OMIM=[], no_hdr0=''),
    17910 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17910, CurrentID=0, Status='live', Symbol='Myo15a', Aliases=['Myo15', 'sh-2', 'sh2'], description='myosin XVA', other_designations='unconventional myosin-XV|shaker 2|unconventional myosin-15', map_location='11 37.81 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=60360165, end_position_on_the_genomic_accession=60419195, orientation='plus', exon_count=67, OMIM=[], no_hdr0=''),
    17912 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17912, CurrentID=0, Status='live', Symbol='Myo1b', Aliases=['MIH-L', 'MMIa'], description='myosin IB', other_designations='unconventional myosin-Ib|MMI-alpha|Myosin IA (Myosin I alpha) (MMI-alpha) (MMIa) (MIH-L)|molecular motor|myosin I alpha|myosin-Ib', map_location='1 26.58 cM', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=51788917, end_position_on_the_genomic_accession=51955143, orientation='minus', exon_count=34, OMIM=[], no_hdr0=''),
    17913 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17913, CurrentID=0, Status='live', Symbol='Myo1c', Aliases=['MMIb', 'MYO1E', 'NMI', 'mm1beta', 'myr2'], description='myosin IC', other_designations='unconventional myosin-Ic|MMI-beta|myosin I beta|myosin-Ibeta|myosin-Ic|nuclear myosin I beta', map_location='11 45.92 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=75541345, end_position_on_the_genomic_accession=75565469, orientation='plus', exon_count=35, OMIM=[], no_hdr0=''),
    17916 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17916, CurrentID=0, Status='live', Symbol='Myo1f', Aliases=['C330006B10Rik'], description='myosin IF', other_designations='unconventional myosin-If|myosin-1F-like protein|myosin-If', map_location='17 17.98 cM', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=33774681, end_position_on_the_genomic_accession=33826738, orientation='plus', exon_count=28, OMIM=[], no_hdr0=''),
    17918 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17918, CurrentID=0, Status='live', Symbol='Myo5a', Aliases=['9630007J19Rik', 'Dbv', 'MVa', 'Myo5', 'MyoVA', 'Sev-1', 'd', 'd-120J', 'flail', 'flr'], description='myosin VA', other_designations='unconventional myosin-Va|dilute lethal-20J protein|dilute myosin heavy chain, non-muscle|flailer|myosin-Va', map_location='9 42.26 cM', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=74975183, end_position_on_the_genomic_accession=75130970, orientation='plus', exon_count=43, OMIM=[], no_hdr0=''),
    17919 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17919, CurrentID=0, Status='live', Symbol='Myo5b', Aliases=['mKIAA1119'], description='myosin VB', other_designations='unconventional myosin-Vb|myosin-Vb', map_location='18 50.7 cM', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=74575435, end_position_on_the_genomic_accession=74905769, orientation='plus', exon_count=42, OMIM=[], no_hdr0=''),
    17920 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17920, CurrentID=0, Status='live', Symbol='Myo6', Aliases=['Myo6<rsv>', 'Tlc', 'rsv', 'sv'], description='myosin VI', other_designations="unconventional myosin-VI|Snell's waltzer|protein twist|tailchaser|unconventional myosin-6", map_location='9 43.98 cM', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=80072262, end_position_on_the_genomic_accession=80219011, orientation='plus', exon_count=37, OMIM=[], no_hdr0=''),
    17921 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17921, CurrentID=0, Status='live', Symbol='Myo7a', Aliases=['Hdb', 'Myo7', 'USH1B', 'nmf371', 'polka', 'sh-1', 'sh1'], description='myosin VIIA', other_designations='unconventional myosin-VIIa|motor protein|myosin-VIIa|shaker 1', map_location='7 53.57 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=97700261, end_position_on_the_genomic_accession=97768730, orientation='minus', exon_count=53, OMIM=[], no_hdr0=''),
    17922 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17922, CurrentID=0, Status='live', Symbol='Myo7b', Aliases=[], description='myosin VIIB', other_designations='unconventional myosin-VIIb|myosin-VIIb', map_location='18 17.89 cM', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=32092287, end_position_on_the_genomic_accession=32169984, orientation='minus', exon_count=47, OMIM=[], no_hdr0=''),
    17925 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17925, CurrentID=0, Status='live', Symbol='Myo9b', Aliases=[], description='myosin IXb', other_designations='unconventional myosin-IXb|unconventional myosin-9b', map_location='8 34.43 cM', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=71725220, end_position_on_the_genomic_accession=71813357, orientation='plus', exon_count=43, OMIM=[], no_hdr0=''),
    17926 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17926, CurrentID=0, Status='live', Symbol='Myoc', Aliases=['GLC1A', 'TIGR'], description='myocilin', other_designations='myocilin|trabecular meshwork-induced glucocorticoid response protein', map_location='1 70.29 cM', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=162466719, end_position_on_the_genomic_accession=162477263, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    17927 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17927, CurrentID=0, Status='live', Symbol='Myod1', Aliases=['MYF3', 'MyoD', 'Myod-1', 'bHLHc1'], description='myogenic differentiation 1', other_designations='myoblast determination protein 1', map_location='7 30.03 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=46025898, end_position_on_the_genomic_accession=46028516, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    17928 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17928, CurrentID=0, Status='live', Symbol='Myog', Aliases=['MYF4', 'bHLHc3', 'myo'], description='myogenin', other_designations='myogenin|MYOD1-related protein', map_location='1 58.18 cM', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=134217742, end_position_on_the_genomic_accession=134220286, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    17929 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17929, CurrentID=0, Status='live', Symbol='Myom1', Aliases=['D430047A17Rik'], description='myomesin 1', other_designations='myomesin-1|myomesin family member 1|skelemin', map_location='17 E1.3', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=71326455, end_position_on_the_genomic_accession=71433851, orientation='plus', exon_count=39, OMIM=[], no_hdr0=''),
    17930 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17930, CurrentID=0, Status='live', Symbol='Myom2', Aliases=[], description='myomesin 2', other_designations='myomesin-2|skeletal muscle 165kD protein|skeletal muscle 165kDa protein', map_location='8 A1.1', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=15107653, end_position_on_the_genomic_accession=15183420, orientation='plus', exon_count=40, OMIM=[], no_hdr0=''),
    17931 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17931, CurrentID=0, Status='live', Symbol='Ppp1r12a', Aliases=['1200015F06Rik', '5730577I22Rik', 'D10Ertd625e', 'Mypt1'], description='protein phosphatase 1, regulatory subunit 12A', other_designations='protein phosphatase 1 regulatory subunit 12A|myosin phosphatase target subunit 1|myosin phosphatase-targeting subunit 1|protein phosphatase 1, regulatory (inhibitor) subunit 12A', map_location='10 56.33 cM', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=107997913, end_position_on_the_genomic_accession=108115846, orientation='plus', exon_count=26, OMIM=[], no_hdr0=''),
    17932 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17932, CurrentID=0, Status='live', Symbol='Myt1', Aliases=['Nzf2', 'Nzf2a', 'Nzf2b', 'Nztf2'], description='myelin transcription factor 1', other_designations='myelin transcription factor 1|NZF-2|neural zinc finger factor 2|neural zinc finger transcription factor 2', map_location='2 103.77 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=181405099, end_position_on_the_genomic_accession=181469579, orientation='plus', exon_count=27, OMIM=[], no_hdr0=''),
    17933 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17933, CurrentID=0, Status='live', Symbol='Myt1l', Aliases=['2900046C06Rik', '2900093J19Rik', 'C630034G21Rik', 'Nztf1', 'Pmng1', 'Png-1', 'mKIAA1106'], description='myelin transcription factor 1-like', other_designations='myelin transcription factor 1-like protein|NZF-1|myT1-L|neural zinc finger factor 1|neural zinc finger protein NZF-1|neural zinc finger transcription factor 1|postmeiotic neural gene 1|postmitotic neural gene 1 protein|zinc finger protein Png-1', map_location='12 11.86 cM', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=29578375, end_position_on_the_genomic_accession=29973215, orientation='plus', exon_count=29, OMIM=[], no_hdr0=''),
    17936 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17936, CurrentID=0, Status='live', Symbol='Nab1', Aliases=[], description='Ngfi-A binding protein 1', other_designations='NGFI-A-binding protein 1|EGR-1-binding protein 1', map_location='1 26.99 cM', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=52495008, end_position_on_the_genomic_accession=52539679, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    17937 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17937, CurrentID=0, Status='live', Symbol='Nab2', Aliases=[], description='Ngfi-A binding protein 2', other_designations='NGFI-A-binding protein 2|EGR-1-binding protein 2|NGFI-A binding protein 2 (EGR-1 binding protein 2)', map_location='10 74.6 cM', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=127496787, end_position_on_the_genomic_accession=127502572, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    17938 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17938, CurrentID=0, Status='live', Symbol='Naca', Aliases=['Gm1878', 'mKIAA0363', 'skNAC'], description='nascent polypeptide-associated complex alpha polypeptide', other_designations='nascent polypeptide-associated complex subunit alpha|alpha-NAC, muscle-specific form|alpha-NAC/1.9.2|nascent polypeptide-associated complex alpha subunit|nascent polypeptide-associated complex subunit alpha, muscle-specific form', map_location='10 D3', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=127869144, end_position_on_the_genomic_accession=127884506, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    17939 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17939, CurrentID=0, Status='live', Symbol='Naga', Aliases=[], description='N-acetyl galactosaminidase, alpha', other_designations='alpha-N-acetylgalactosaminidase|alpha-galactosidase B', map_location='15 38.56 cM', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=82213733, end_position_on_the_genomic_accession=82223076, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    17940 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17940, CurrentID=0, Status='live', Symbol='Naip1', Aliases=['Birc1a', 'D13Lsd1', 'Naip', 'Naip-rs1'], description='NLR family, apoptosis inhibitory protein 1', other_designations='baculoviral IAP repeat-containing protein 1a|baculoviral IAP repeat-containing 1a|neuronal apoptosis inhibitory protein 1', map_location='13 53.18 cM', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=100544272, end_position_on_the_genomic_accession=100589372, orientation='minus', exon_count=16, OMIM=[], no_hdr0=''),
    17948 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17948, CurrentID=0, Status='live', Symbol='Naip2', Aliases=['Birc1b', 'Naip-rs6'], description='NLR family, apoptosis inhibitory protein 2', other_designations='baculoviral IAP repeat-containing protein 1b|neuronal apoptosis inhibitory protein, related sequence 6', map_location='13 53.01 cM', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=100280571, end_position_on_the_genomic_accession=100338630, orientation='minus', exon_count=16, OMIM=[], no_hdr0=''),
    17950 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17950, CurrentID=0, Status='live', Symbol='Naip4', Aliases=['Birc1d', 'Naip-rs2'], description='NLR family, apoptosis inhibitory protein 4', other_designations='baculoviral IAP repeat-containing 1d|neuronal apoptosis inhibitory protein 4|neuronal apoptosis inhibitory protein, related sequence 2', map_location='', chromosome='13', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    17951 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17951, CurrentID=0, Status='live', Symbol='Naip5', Aliases=['Birc1e', 'Lgn1', 'Naip-rs3'], description='NLR family, apoptosis inhibitory protein 5', other_designations='baculoviral IAP repeat-containing protein 1e|Legionella, susceptiblility 1|baculoviral IAP repeat-containing 1e|neuronal apoptosis inhibitory protein 5|neuronal apoptosis inhibitory protein, related sequence 3', map_location='13 53.05 cM', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=100348243, end_position_on_the_genomic_accession=100387437, orientation='minus', exon_count=17, OMIM=[], no_hdr0=''),
    17952 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17952, CurrentID=0, Status='live', Symbol='Naip6', Aliases=['Birc1f', 'Naip-rs4', 'Naip-rs4A'], description='NLR family, apoptosis inhibitory protein 6', other_designations='baculoviral IAP repeat-containing protein 1f|neuronal apoptosis inhibitory protein 6|neuronal apoptosis inhibitory protein, related sequence 4', map_location='13 53.09 cM', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=100417629, end_position_on_the_genomic_accession=100453124, orientation='minus', exon_count=14, OMIM=[], no_hdr0=''),
    17954 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17954, CurrentID=0, Status='live', Symbol='Nap1l2', Aliases=['Bpx'], description='nucleosome assembly protein 1-like 2', other_designations='nucleosome assembly protein 1-like 2|brain-specific protein, X-linked', map_location='X 45.97 cM', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=102227782, end_position_on_the_genomic_accession=102230259, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    17955 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17955, CurrentID=0, Status='live', Symbol='Nap1l4', Aliases=['2810410H14Rik', 'D7Wsu30e', 'Nap2'], description='nucleosome assembly protein 1-like 4', other_designations='nucleosome assembly protein 1-like 4', map_location='7 88.24 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=143067316, end_position_on_the_genomic_accession=143103698, orientation='minus', exon_count=18, OMIM=[], no_hdr0=''),
    17957 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17957, CurrentID=0, Status='live', Symbol='Napb', Aliases=['Brp14', 'E161', 'I47', 'SNARE', 'b-SNAP'], description='N-ethylmaleimide sensitive fusion protein attachment protein beta', other_designations='beta-soluble NSF attachment protein|N-ethylmaleimide-sensitive factor attachment protein beta|SNAP-beta|brain protein 14|brain protein I47', map_location='2 G3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=148535905, end_position_on_the_genomic_accession=148574396, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    17960 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17960, CurrentID=0, Status='live', Symbol='Nat1', Aliases=['Nat-1'], description='N-acetyl transferase 1', other_designations='arylamine N-acetyltransferase 1|N(alpha)-acetyltransferase 15, NatA auxiliary subunit|N-acetyl transferase 1, liver, blood|N-acetyltransferase type 1|arylamide acetylase 1', map_location='8 33.38 cM', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=67943620, end_position_on_the_genomic_accession=67945183, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    17961 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17961, CurrentID=0, Status='live', Symbol='Nat2', Aliases=[], description='N-acetyltransferase 2 (arylamine N-acetyltransferase)', other_designations='arylamine N-acetyltransferase 2|N-acetyl transferase 2|N-acetyltransferase type 2|NAT-2|arylamide acetylase 2', map_location='8 33.38 cM', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=67947527, end_position_on_the_genomic_accession=67955296, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    17962 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17962, CurrentID=0, Status='live', Symbol='Nat3', Aliases=[], description='N-acetyltransferase 3', other_designations='arylamine N-acetyltransferase 3|N-acetyltransferase type 3|NAT-3|arylamide acetylase 3', map_location='8 33.39 cM', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=67976506, end_position_on_the_genomic_accession=68001279, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    17965 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17965, CurrentID=0, Status='live', Symbol='Nbl1', Aliases=['D4H1S1733E', 'DAN', 'Dana', 'NO3'], description='NBL1, DAN family BMP antagonist', other_designations='neuroblastoma suppressor of tumorigenicity 1|N03|neuroblastoma, suppression of tumorigenicity 1|zinc finger protein DAN', map_location='4 D3', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=138809602, end_position_on_the_genomic_accession=138820437, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    17966 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17966, CurrentID=0, Status='live', Symbol='Nbr1', Aliases=['mKIAA0049'], description='NBR1, autophagy cargo receptor', other_designations='next to BRCA1 gene 1 protein|membrane component chromosome 17 surface marker 2 homolog|neighbor of BRCA1 gene 1 protein|next to the Brca1', map_location='11 65.36 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=101442933, end_position_on_the_genomic_accession=101472777, orientation='plus', exon_count=25, OMIM=[], no_hdr0=''),
    17967 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17967, CurrentID=0, Status='live', Symbol='Ncam1', Aliases=['CD56', 'E-NCAM', 'NCAM-1', 'Ncam'], description='neural cell adhesion molecule 1', other_designations='neural cell adhesion molecule 1|N-CAM-1', map_location='9 26.83 cM', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=49413429, end_position_on_the_genomic_accession=49710909, orientation='minus', exon_count=26, OMIM=[], no_hdr0=''),
    17968 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17968, CurrentID=0, Status='live', Symbol='Ncam2', Aliases=['Ncam-2', 'Ocam', 'RNCAM'], description='neural cell adhesion molecule 2', other_designations='neural cell adhesion molecule 2|N-CAM-2|R4B12 antigen|neural cell adhesion molecule RB-8|olfactory axon cell adhesion molecule', map_location='16 45.89 cM', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=80997501, end_position_on_the_genomic_accession=81425549, orientation='plus', exon_count=20, OMIM=[], no_hdr0=''),
    17969 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17969, CurrentID=0, Status='live', Symbol='Ncf1', Aliases=['NCF-47K', 'NOXO2', 'Ncf-1', 'p47-phox', 'p47<phox>', 'p47phox'], description='neutrophil cytosolic factor 1', other_designations='neutrophil cytosol factor 1|47 kDa neutrophil oxidase factor|NADPH oxidase subunit (47 kD)|NADPH oxidase subunit (47kDa)|neutrophil NADPH oxidase factor 1', map_location='5 74.47 cM', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=134248907, end_position_on_the_genomic_accession=134258479, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    17970 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17970, CurrentID=0, Status='live', Symbol='Ncf2', Aliases=['NOXA2', 'Ncf-2', 'p67phox'], description='neutrophil cytosolic factor 2', other_designations='neutrophil cytosol factor 2|67 kDa neutrophil oxidase factor|NADPH oxidase activator 2|NADPH oxidase subunit (67kDa)|neutrophil NADPH oxidase factor 2', map_location='1 65.05 cM', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=152675904, end_position_on_the_genomic_accession=152712741, orientation='plus', exon_count=17, OMIM=[], no_hdr0=''),
    17972 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17972, CurrentID=0, Status='live', Symbol='Ncf4', Aliases=['p40phox'], description='neutrophil cytosolic factor 4', other_designations='neutrophil cytosol factor 4|NCF-4|neutrophil NADPH oxidase factor 4|p40-phox', map_location='15 37.1 cM', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=78128364, end_position_on_the_genomic_accession=78146782, orientation='plus', exon_count=14, OMIM=[], no_hdr0=''),
    17973 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17973, CurrentID=0, Status='live', Symbol='Nck1', Aliases=['6330586M15Rik', 'D230010O13Rik', 'Nck', 'Nck-1'], description='non-catalytic region of tyrosine kinase adaptor protein 1', other_designations='cytoplasmic protein NCK1|NCK adaptor protein 1', map_location='9 E3.3', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=100376047, end_position_on_the_genomic_accession=100428187, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    17974 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17974, CurrentID=0, Status='live', Symbol='Nck2', Aliases=['4833426I10Rik', 'Grb4', 'NCKbeta', 'Nck-2'], description='non-catalytic region of tyrosine kinase adaptor protein 2', other_designations='cytoplasmic protein NCK2|NCK adaptor protein 2|SH2/SH3 adaptor protein NCK-beta|growth factor receptor-bound protein 4', map_location='1 C1.1', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=43484643, end_position_on_the_genomic_accession=43609678, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    17975 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17975, CurrentID=0, Status='live', Symbol='Ncl', Aliases=['B530004O11Rik', 'C23', 'D0Nds28', 'D1Nds28', 'Nucl'], description='nucleolin', other_designations='nucleolin', map_location='1 43.94 cM', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=86272441, end_position_on_the_genomic_accession=86287177, orientation='minus', exon_count=15, OMIM=[], no_hdr0=''),
    17977 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17977, CurrentID=0, Status='live', Symbol='Ncoa1', Aliases=['KAT13A', 'NCoA-1', 'NRC-1', 'SRC-1', 'SRC-a', 'SRC1', 'bHLHe74', 'mNRC-1'], description='nuclear receptor coactivator 1', other_designations='nuclear receptor coactivator 1|nuclear receptor coactivator protein 1|steroid receptor coactivator 1', map_location='12 A1.1', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=4297362, end_position_on_the_genomic_accession=4569452, orientation='minus', exon_count=27, OMIM=[], no_hdr0=''),
    17978 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17978, CurrentID=0, Status='live', Symbol='Ncoa2', Aliases=['D1Ertd433e', 'GRIP-1', 'Grip1', 'KAT13C', 'NCoA-2', 'SRC-2', 'TIF2', 'bHLHe75'], description='nuclear receptor coactivator 2', other_designations='nuclear receptor coactivator 2|glucocorticoid receptor interacting protein 1|steroid receptor coactivator 2|transcriptional intermediary factor 2', map_location='1 4.12 cM', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=13209329, end_position_on_the_genomic_accession=13444451, orientation='minus', exon_count=34, OMIM=[], no_hdr0=''),
    17979 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17979, CurrentID=0, Status='live', Symbol='Ncoa3', Aliases=['2010305B15Rik', 'Actr', 'Aib1', 'KAT13B', 'Rac3', 'Src3', 'Tram-1', 'Tram1', 'bHLHe42', 'p/Cip', 'pCip'], description='nuclear receptor coactivator 3', other_designations='nuclear receptor coactivator 3|AIB-1|CBP-interacting protein|NCoA-3|RAC-3|SRC-3|amplified in breast cancer-1 protein homolog|receptor-associated coactivator 3|steroid receptor coactivator protein 3|thyroid hormone receptor activator molecule 1', map_location='2 H3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=165834557, end_position_on_the_genomic_accession=165915162, orientation='plus', exon_count=25, OMIM=[], no_hdr0=''),
    17984 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17984, CurrentID=0, Status='live', Symbol='Ndn', Aliases=['Peg6'], description='necdin, MAGE family member', other_designations='necdin', map_location='7 C', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=61998025, end_position_on_the_genomic_accession=61999676, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    17986 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17986, CurrentID=0, Status='live', Symbol='Ndp', Aliases=['NDh', 'Ndp'], description='Norrie disease (pseudoglioma) (human)', other_designations='norrin|norrie disease protein homolog', map_location='X 12.07 cM', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=16751760, end_position_on_the_genomic_accession=16778013, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    17988 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17988, CurrentID=0, Status='live', Symbol='Ndrg1', Aliases=['CAP43', 'CMT4D', 'DRG1', 'HMSNL', 'NMSL', 'Ndr1', 'Ndrl', 'PROXY1', 'RTP', 'TDD5'], description='N-myc downstream regulated gene 1', other_designations='protein NDRG1|N-myc downstream regulated 1|N-myc downstream-regulated gene 1 protein|protein Ndr1', map_location='15 D2', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=66801167, end_position_on_the_genomic_accession=66841490, orientation='minus', exon_count=16, OMIM=[], no_hdr0=''),
    17991 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17991, CurrentID=0, Status='live', Symbol='Ndufa2', Aliases=['B8', 'C1-B8', 'CI-B8'], description='NADH:ubiquinone oxidoreductase subunit A2', other_designations='NADH dehydrogenase [ubiquinone] 1 alpha subcomplex subunit 2|NADH dehydrogenase (ubiquinone) 1 alpha subcomplex, 2|NADH-ubiquinone oxidoreductase B8 subunit|complex I-B8', map_location='18 B2', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=36875385, end_position_on_the_genomic_accession=36877640, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    17992 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17992, CurrentID=0, Status='live', Symbol='Ndufa4', Aliases=['MLRQ'], description='Ndufa4, mitochondrial complex associated', other_designations='cytochrome c oxidase subunit NDUFA4', map_location='6 A1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=11900371, end_position_on_the_genomic_accession=11907449, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    17993 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17993, CurrentID=0, Status='live', Symbol='Ndufs4', Aliases=['6720411N02Rik', 'C1-18k'], description='NADH:ubiquinone oxidoreductase core subunit S4', other_designations='NADH dehydrogenase [ubiquinone] iron-sulfur protein 4, mitochondrial|CI-18 kDa|CI-AQDQ|NADH-ubiquinone oxidoreductase 18 kDa subunit|complex I-18 kDa|complex I-AQDQ', map_location='13 D2.2', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=114424331, end_position_on_the_genomic_accession=114524630, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    17995 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17995, CurrentID=0, Status='live', Symbol='Ndufv1', Aliases=['CI-51kD'], description='NADH:ubiquinone oxidoreductase core subunit V1', other_designations='NADH dehydrogenase [ubiquinone] flavoprotein 1, mitochondrial|NADH dehydrogenase (ubiquinone) flavoprotein 1|NADH dehydrogenase flavoprotein 1; 24 kDa (FP)|NADH-ubiquinone oxidoreductase 51 kDa subunit|complex I-51kD', map_location='19 A', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=4057499, end_position_on_the_genomic_accession=4062755, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    17996 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17996, CurrentID=0, Status='live', Symbol='Neb', Aliases=[], description='nebulin', other_designations='nebulin', map_location='2 29.98 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=52026652, end_position_on_the_genomic_accession=52228810, orientation='minus', exon_count=166, OMIM=[], no_hdr0=''),
    17997 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17997, CurrentID=0, Status='live', Symbol='Nedd1', Aliases=[], description='neural precursor cell expressed, developmentally down-regulated gene 1', other_designations='protein NEDD1|NEDD-1|neural precursor cell expressed developmentally down-regulated protein 1', map_location='10 C2', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=92520607, end_position_on_the_genomic_accession=92559544, orientation='minus', exon_count=16, OMIM=[], no_hdr0=''),
    17999 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=17999, CurrentID=0, Status='live', Symbol='Nedd4', Aliases=['E430025J12Rik', 'EG639396', 'Gm7265', 'KIAA0093-1', 'Nedd4a', 'Nedd4'], description='neural precursor cell expressed, developmentally down-regulated 4', other_designations='E3 ubiquitin-protein ligase NEDD4|HECT-type E3 ubiquitin transferase NEDD4|neural precursor cell expressed developmentally down-regulated protein 4|neural precursor cell expressed, developmentally down-regulated gene 4a', map_location='9 40.08 cM', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=72569613, end_position_on_the_genomic_accession=72657133, orientation='plus', exon_count=32, OMIM=[], no_hdr0=''),
    18000 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18000, CurrentID=0, Status='live', Symbol='Septin2', Aliases=['Nedd-5', 'Nedd5', 'Sept2', 'mKIAA0158'], description='septin 2', other_designations='septin-2|neural precursor cell expressed, developmentally down-regulated gene 5', map_location='1 D', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=93406671, end_position_on_the_genomic_accession=93437455, orientation='plus', exon_count=16, OMIM=[], no_hdr0=''),
    18002 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18002, CurrentID=0, Status='live', Symbol='Nedd8', Aliases=['NEDD-8', 'Rub1'], description='neural precursor cell expressed, developmentally down-regulated gene 8', other_designations='NEDD8|neddylin|neural precursor cell expressed developmentally down-regulated protein 8|ubiquitin-like protein Nedd8', map_location='14 28.19 cM', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=55899720, end_position_on_the_genomic_accession=55909337, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    18003 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18003, CurrentID=0, Status='live', Symbol='Nedd9', Aliases=['Cas-L', 'CasL', 'HEF1', 'MEF1', 'Nedd-9', 'p105'], description='neural precursor cell expressed, developmentally down-regulated gene 9', other_designations='enhancer of filamentation 1|CRK-associated substrate-related protein|Crk-associated substrate lymphocyte-specific protein', map_location='13 A3.3- A4', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=41463392, end_position_on_the_genomic_accession=41640836, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    18004 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18004, CurrentID=0, Status='live', Symbol='Nek1', Aliases=['D8Ertd790e', 'kat'], description='NIMA (never in mitosis gene a)-related expressed kinase 1', other_designations='serine/threonine-protein kinase Nek1|NIMA-related kinase 1|NY-REN-55 antigen|Nek1 serine/threonine- and tyrosine-specific protein kinase|kidney, anemia and testis|never in mitosis A-related kinase 1|nimA-related protein kinase 1', map_location='8 30.91 cM', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=61446184, end_position_on_the_genomic_accession=61584383, orientation='plus', exon_count=35, OMIM=[], no_hdr0=''),
    18005 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18005, CurrentID=0, Status='live', Symbol='Nek2', Aliases=[], description='NIMA (never in mitosis gene a)-related expressed kinase 2', other_designations='serine/threonine-protein kinase Nek2|NIMA - related expressed kinase 2|NIMA-related expressed kinase 2|NIMA-related kinase 2|Nek2 kinase|never in mitosis A-related kinase 2|nimA-related protein kinase 2', map_location='1 96.94 cM', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=191552487, end_position_on_the_genomic_accession=191565161, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    18007 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18007, CurrentID=0, Status='live', Symbol='Neo1', Aliases=['2610028H22Rik', 'D930014N22Rik', 'Igdcc2'], description='neogenin', other_designations='neogenin', map_location='9 B', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=58781962, end_position_on_the_genomic_accession=58943926, orientation='minus', exon_count=29, OMIM=[], no_hdr0=''),
    18008 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18008, CurrentID=0, Status='live', Symbol='Nes', Aliases=['ESTM46', 'Ifaprc2', 'Marc2', 'RC2'], description='nestin', other_designations='nestin|intermediate filament protein|intermediate filament-associated protein RC2', map_location='3 38.78 cM', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=87878400, end_position_on_the_genomic_accession=87887758, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    18010 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18010, CurrentID=0, Status='live', Symbol='Neu1', Aliases=['Aglp', 'Apl', 'Bat-7', 'Bat7', 'G9', 'Map-2', 'Neu', 'Neu-1'], description='neuraminidase 1', other_designations='sialidase-1|G9 sialidase|HLA-B-associated transcript 7|N-acetyl-alpha-neuraminidase 1|lysosomal sialidase', map_location='17 18.48 cM', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=35150229, end_position_on_the_genomic_accession=35156273, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    18011 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18011, CurrentID=0, Status='live', Symbol='Neurl1a', Aliases=['2410129E16Rik', 'Neu1', 'Neur1', 'Neurl', 'Neurl1', 'Nlz', 'Rnf67'], description='neuralized E3 ubiquitin protein ligase 1A', other_designations='E3 ubiquitin-protein ligase NEURL1|RING-type E3 ubiquitin transferase NEURL1|m-neu1|m-neuralized 1|neuralized homolog 1A|neuralized-like homolog|neuralized-like protein 1|neuralized-like protein 1A|neuralized1', map_location='19 39.39 cM', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=47167259, end_position_on_the_genomic_accession=47247880, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    18012 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18012, CurrentID=0, Status='live', Symbol='Neurod1', Aliases=['BETA2', 'BHF-1', 'Nd1', 'Neurod', 'bHLHa3'], description='neurogenic differentiation 1', other_designations='neurogenic differentiation factor 1|beta-cell E-box transcriptional activator 2', map_location='2 47.58 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=79282981, end_position_on_the_genomic_accession=79286980, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    18013 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18013, CurrentID=0, Status='live', Symbol='Neurod2', Aliases=['Ndrf', 'bHLHa1'], description='neurogenic differentiation 2', other_designations='neurogenic differentiation factor 2|neuroD-related factor', map_location='11 61.75 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=98216241, end_position_on_the_genomic_accession=98220471, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    18014 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18014, CurrentID=0, Status='live', Symbol='Neurog1', Aliases=['AKA', 'Math4C', 'Neurod3', 'bHLHa6', 'ngn1'], description='neurogenin 1', other_designations='neurogenin-1|NGN-1|helix-loop-helix protein mATH-4C|neurogenic basic-helix-loop-helix protein|neurogenic differentiation 3|neurogenic differentiation factor 3', map_location='13 30.06 cM', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=56398291, end_position_on_the_genomic_accession=56399993, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    18015 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18015, CurrentID=0, Status='live', Symbol='Nf1', Aliases=['Dsk9', 'E030030H24Rik', 'Mhdadsk9', 'Nf-1'], description='neurofibromin 1', other_designations='neurofibromin|neurofibromatosis 1|neurofibromatosis-related protein NF-1', map_location='11 46.74 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=79223541, end_position_on_the_genomic_accession=79472435, orientation='plus', exon_count=59, OMIM=[], no_hdr0=''),
    18016 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18016, CurrentID=0, Status='live', Symbol='Nf2', Aliases=['merlin'], description='neurofibromin 2', other_designations='merlin|moesin-ezrin-radixin-like protein|neurofibromatosis 2|schwannomin', map_location='11 3.0 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=4715845, end_position_on_the_genomic_accession=4799544, orientation='minus', exon_count=21, OMIM=[], no_hdr0=''),
    18018 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18018, CurrentID=0, Status='live', Symbol='Nfatc1', Aliases=['2210017P03Rik', 'NF-ATc', 'NFAT2', 'NFATc', 'Nfatcb'], description='nuclear factor of activated T cells, cytoplasmic, calcineurin dependent 1', other_designations='nuclear factor of activated T-cells, cytoplasmic 1|NF-ATc1|NFAT transcription complex cytosolic component|transcription factor NF-ATc', map_location='18 53.66 cM', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=80649418, end_position_on_the_genomic_accession=80756286, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    18019 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18019, CurrentID=0, Status='live', Symbol='Nfatc2', Aliases=['NF-ATc2', 'NF-ATp', 'NFAT1', 'NFAT1-D', 'Nfatp'], description='nuclear factor of activated T cells, cytoplasmic, calcineurin dependent 2', other_designations='nuclear factor of activated T-cells, cytoplasmic 2|NFAT pre-existing subunit|T-cell transcription factor NFAT1', map_location='2 88.91 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=168318330, end_position_on_the_genomic_accession=168443900, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    18020 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18020, CurrentID=0, Status='live', Symbol='Nfatc2ip', Aliases=['D7Ertd304e', 'NIP45'], description='nuclear factor of activated T cells, cytoplasmic, calcineurin dependent 2 interacting protein', other_designations='NFATC2-interacting protein|45 kDa NF-AT-interacting protein|45 kDa NFAT-interacting protein|nuclear factor of activated T-cells, cytoplasmic 2-interacting protein', map_location='7 69.01 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=125982025, end_position_on_the_genomic_accession=125995966, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    18021 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18021, CurrentID=0, Status='live', Symbol='Nfatc3', Aliases=['D8Ertd281e', 'NFAT4', 'NFATx'], description='nuclear factor of activated T cells, cytoplasmic, calcineurin dependent 3', other_designations='nuclear factor of activated T-cells, cytoplasmic 3|NF-AT4|NF-ATc3|T-cell transcription factor NFAT4', map_location='8 53.08 cM', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=106785450, end_position_on_the_genomic_accession=106857169, orientation='plus', exon_count=13, OMIM=[], no_hdr0=''),
    18022 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18022, CurrentID=0, Status='live', Symbol='Nfe2', Aliases=['NF-E2', 'NF-E2/P45', 'p45', 'p45NFE2', 'p45nf-e2'], description='nuclear factor, erythroid derived 2', other_designations='transcription factor NF-E2 45 kDa subunit|leucine zipper protein NF-E2|nuclear factor, erythroid derived 2, 45 kDa|nuclear factor, erythroid-derived 2 45 kDa subunit', map_location='15 58.62 cM', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=103156639, end_position_on_the_genomic_accession=103166830, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    18023 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18023, CurrentID=0, Status='live', Symbol='Nfe2l1', Aliases=['LCR-F1', 'Lcrf1', 'NRF1', 'TCF-11', 'TCF11'], description='nuclear factor, erythroid derived 2,-like 1', other_designations='endoplasmic reticulum membrane sensor NFE2L1|NF-E2-related factor 1|NFE2-related factor 1|locus control region-factor 1|nuclear factor erythroid 2-related factor 1', map_location='11 60.12 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=96708239, end_position_on_the_genomic_accession=96720810, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    18024 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18024, CurrentID=0, Status='live', Symbol='Nfe2l2', Aliases=['Nrf2'], description='nuclear factor, erythroid derived 2, like 2', other_designations='nuclear factor erythroid 2-related factor 2|NF-E2-related factor 2|NFE2-related factor 2', map_location='2 44.75 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=75505857, end_position_on_the_genomic_accession=75535007, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    18025 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18025, CurrentID=0, Status='live', Symbol='Nfe2l3', Aliases=['Nrf3'], description='nuclear factor, erythroid derived 2, like 3', other_designations='nuclear factor erythroid 2-related factor 3|NF-E2-related factor 3|NFE2-related factor 3|nuclear factor erythroid 2-like 3', map_location='6 24.84 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=51409649, end_position_on_the_genomic_accession=51435752, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    18027 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18027, CurrentID=0, Status='live', Symbol='Nfia', Aliases=['1110047K16Rik', '9430022M17Rik', 'CTF', 'NF1-A', 'NF1A'], description='nuclear factor I/A', other_designations='nuclear factor 1 A-type|CCAAT-box-binding transcription factor|TGGCA-binding protein|nuclear factor 1/A', map_location='4 45.52 cM', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=97469534, end_position_on_the_genomic_accession=98007113, orientation='plus', exon_count=14, OMIM=[], no_hdr0=''),
    18028 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18028, CurrentID=0, Status='live', Symbol='Nfib', Aliases=['6720429L07Rik', 'CTF', 'E030026I10Rik', 'NF-I/B', 'NF1-B', 'NFI-B'], description='nuclear factor I/B', other_designations='nuclear factor 1 B-type|CCAAT-box-binding transcription factor|TGGCA-binding protein|nuclear factor 1/B', map_location='4 38.4 cM', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=82208410, end_position_on_the_genomic_accession=82424988, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    18029 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18029, CurrentID=0, Status='live', Symbol='Nfic', Aliases=['1110019L22Rik', '1500041O16Rik', 'NF1-C'], description='nuclear factor I/C', other_designations='nuclear factor 1 C-type|CCAAT-box-binding transcription factor|CTF|NF-I/C|NFI-C|TGGCA-binding protein|nuclear factor 1-C2|nuclear factor 1/C', map_location='10 39.72 cM', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=81232025, end_position_on_the_genomic_accession=81267753, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    18030 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18030, CurrentID=0, Status='live', Symbol='Nfil3', Aliases=['E4BP4'], description='nuclear factor, interleukin 3, regulated', other_designations='nuclear factor interleukin-3-regulated protein|E4 promoter-binding protein 4|embryo implantation-related NFIL3/E4BP4-like transcription factor', map_location='13 27.68 cM', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=53121245, end_position_on_the_genomic_accession=53136914, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    18032 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18032, CurrentID=0, Status='live', Symbol='Nfix', Aliases=['CTF', 'NF-I/X', 'NF1-X', 'NFI-X'], description='nuclear factor I/X', other_designations='nuclear factor 1 X-type|CCAAT-box-binding transcription factor|TGGCA-binding protein|nuclear factor 1/X', map_location='8 41.02 cM', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=85431341, end_position_on_the_genomic_accession=85527086, orientation='minus', exon_count=18, OMIM=[], no_hdr0=''),
    18033 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18033, CurrentID=0, Status='live', Symbol='Nfkb1', Aliases=['NF-KB1', 'NF-kappaB', 'NF-kappaB1', 'p105', 'p50', 'p50/p105'], description='nuclear factor of kappa light polypeptide gene enhancer in B cells 1, p105', other_designations='nuclear factor NF-kappa-B p105 subunit|DNA-binding factor KBF1|EBP-1|NF kappaB1|NF-kappa-B1 p84/NF-kappa-B1 p98|NF-kappaB p50|nuclear factor kappaB p50|nuclear factor of kappa light chain gene enhancer in B-cells 1, p105|p50 subunit of NF kappaB', map_location='3 62.82 cM', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=135290416, end_position_on_the_genomic_accession=135397728, orientation='minus', exon_count=26, OMIM=[], no_hdr0=''),
    18034 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18034, CurrentID=0, Status='live', Symbol='Nfkb2', Aliases=['NF-kappaB2', 'lyt', 'p49', 'p49/p100', 'p50B', 'p52'], description='nuclear factor of kappa light polypeptide gene enhancer in B cells 2, p49/p100', other_designations='nuclear factor NF-kappa-B p100 subunit|DNA-binding factor KBF2|NF kappaB2', map_location='19 38.8 cM', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=46285478, end_position_on_the_genomic_accession=46300839, orientation='plus', exon_count=23, OMIM=[], no_hdr0=''),
    18035 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18035, CurrentID=0, Status='live', Symbol='Nfkbia', Aliases=['Nfkbi'], description='nuclear factor of kappa light polypeptide gene enhancer in B cells inhibitor, alpha', other_designations='NF-kappa-B inhibitor alpha|I(Kappa)B(alpha)|I-kappa-B-alpha|I-kappaBalpha|ikB-alpha|ikappaBalpha|nuclear factor of kappa light chain gene enhancer in B-cells inhibitor, alpha|nuclear factor of kappa light polyp gene enhancer in B-cell 1', map_location='12 C1', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=55536194, end_position_on_the_genomic_accession=55539432, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    18036 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18036, CurrentID=0, Status='live', Symbol='Nfkbib', Aliases=['I(Kappa)B(beta)', 'I-kappa-B-beta', 'IKB-beta', 'IKappaBbeta', 'IkB', 'IkBb', 'NF-kappa-BIB', 'ikB-B'], description='nuclear factor of kappa light polypeptide gene enhancer in B cells inhibitor, beta', other_designations='NF-kappa-B inhibitor beta|nuclear factor of kappa light chain gene enhancer in B-cells inhibitor, beta', map_location='7 B1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=28457676, end_position_on_the_genomic_accession=28466069, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    18037 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18037, CurrentID=0, Status='live', Symbol='Nfkbie', Aliases=['I-kappa-B-epsilon', 'IKBE', 'IkB-E', 'NF-kappa-BIE', 'ikB-epsilon'], description='nuclear factor of kappa light polypeptide gene enhancer in B cells inhibitor, epsilon', other_designations='NF-kappa-B inhibitor epsilon|ikappaBepsilon', map_location='17 B3', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=45866626, end_position_on_the_genomic_accession=45874095, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    18038 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18038, CurrentID=0, Status='live', Symbol='Nfkbil1', Aliases=['Def-7', 'IKBL', 'ikappaBL'], description='nuclear factor of kappa light polypeptide gene enhancer in B cells inhibitor like 1', other_designations='NF-kappa-B inhibitor-like protein 1|I-kappa-B-like protein|inhibitor of kappa B-like protein', map_location='17 18.6 cM', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=35439151, end_position_on_the_genomic_accession=35455457, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    18039 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18039, CurrentID=0, Status='live', Symbol='Nefl', Aliases=['CMT2E', 'NF-L', 'NF68', 'Nfl'], description='neurofilament, light polypeptide', other_designations='neurofilament light polypeptide|68 kDa neurofilament protein|neurofilament triplet L protein', map_location='14 D1', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=68321312, end_position_on_the_genomic_accession=68326544, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    18040 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18040, CurrentID=0, Status='live', Symbol='Nefm', Aliases=['NF-M', 'NF160', 'NF165', 'Nef3', 'Nfm'], description='neurofilament, medium polypeptide', other_designations='neurofilament medium polypeptide|160 kDa neurofilament protein|neurofilament 3, medium|neurofilament protein M|neurofilament triplet M protein|neurofilament-M', map_location='14 D1', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=68356994, end_position_on_the_genomic_accession=68362453, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    18041 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18041, CurrentID=0, Status='live', Symbol='Nfs1', Aliases=['m-Nfs1', 'm-Nfsl'], description='nitrogen fixation gene 1 (S. cerevisiae)', other_designations='cysteine desulfurase|cysteine desulfurase, mitochondrial|nifS-like (sic)|nitrogen fixation gene, yeast homolog 1', map_location='2 H1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=155965557, end_position_on_the_genomic_accession=155986134, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    18044 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18044, CurrentID=0, Status='live', Symbol='Nfya', Aliases=['Cbf-b', 'SEZ-10', 'SEZ10'], description='nuclear transcription factor-Y alpha', other_designations='nuclear transcription factor Y subunit alpha|CAAT box DNA-binding protein subunit A|nuclear transcription factor Y subunit A', map_location='17 23.99 cM', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=48693913, end_position_on_the_genomic_accession=48716848, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    18045 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18045, CurrentID=0, Status='live', Symbol='Nfyb', Aliases=['Cbf-A'], description='nuclear transcription factor-Y beta', other_designations='nuclear transcription factor Y subunit beta|CAAT box DNA-binding protein subunit B|NF-YB|nuclear transcription factor Y subunit B', map_location='10 40.25 cM', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=82584534, end_position_on_the_genomic_accession=82599985, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    18046 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18046, CurrentID=0, Status='live', Symbol='Nfyc', Aliases=[], description='nuclear transcription factor-Y gamma', other_designations='nuclear transcription factor Y subunit gamma|CAAT box DNA-binding protein subunit C|nuclear transcription factor Y subunit C', map_location='4 56.52 cM', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=120614632, end_position_on_the_genomic_accession=120688776, orientation='minus', exon_count=14, OMIM=[], no_hdr0=''),
    18048 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18048, CurrentID=0, Status='live', Symbol='Klk1b4', Aliases=['Ngfa', 'alpha-NGF', 'mGk-4'], description='kallikrein 1-related pepidase b4', other_designations='kallikrein 1-related peptidase-like b4|7S nerve growth factor alpha chain|7S nerve growth factor alpha subunit', map_location='7 28.72 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=43856857, end_position_on_the_genomic_accession=43861178, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    18049 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18049, CurrentID=0, Status='live', Symbol='Ngf', Aliases=['Ngfb', 'beta-NGF'], description='nerve growth factor', other_designations='beta-nerve growth factor|nerve growth factor, beta', map_location='3 45.25 cM', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=102377235, end_position_on_the_genomic_accession=102428329, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    18050 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18050, CurrentID=0, Status='live', Symbol='Klk1b3', Aliases=['Ngfg', 'gamma-NGF', 'mGk-3'], description='kallikrein 1-related peptidase b3', other_designations='kallikrein 1-related peptidase b3|7S nerve growth factor gamma chain|7S nerve growth factor gamma subunit|glandular kallikrein K3|tissue kallikrein-3', map_location='7 28.71 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=43847615, end_position_on_the_genomic_accession=43851775, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    18053 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18053, CurrentID=0, Status='live', Symbol='Ngfr', Aliases=['LNGFR', 'Tnfrsf16', 'p75', 'p75NGFR', 'p75NTR'], description='nerve growth factor receptor (TNFR superfamily, member 16)', other_designations='tumor necrosis factor receptor superfamily member 16|NGF receptor|low affinity neurotrophin receptor p75NTR|low-affinity nerve growth factor receptor|p75 neurotrophin receptor', map_location='11 59.01 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=95459644, end_position_on_the_genomic_accession=95478524, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    18054 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18054, CurrentID=0, Status='live', Symbol='Ngp', Aliases=['bectenecin'], description='neutrophilic granule protein', other_designations='neutrophilic granule protein|clone B6|cystatin-like protein|myeloid bactenecin protein|myeloid granule protein|myeloid secondary granule protein', map_location='9 F2', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=110248876, end_position_on_the_genomic_accession=110252080, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    18071 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18071, CurrentID=0, Status='live', Symbol='Nhlh1', Aliases=['Hen1', 'Nscl', 'Tal2', 'bHLHa35'], description='nescient helix loop helix 1', other_designations='helix-loop-helix protein 1|HELIX-LOOP-HELIX PROTEIN 1 (HEN1) (NSCL)|HEN-1|NSCL-1', map_location='1 79.54 cM', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=171879859, end_position_on_the_genomic_accession=171885163, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    18072 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18072, CurrentID=0, Status='live', Symbol='Nhlh2', Aliases=['6230401I09Rik', 'Hen2', 'NSCL2', 'Nscl-2', 'bHLHa34'], description='nescient helix loop helix 2', other_designations='helix-loop-helix protein 2|HEN-2', map_location='3 F2.2', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=101917425, end_position_on_the_genomic_accession=101922808, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    18073 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18073, CurrentID=0, Status='live', Symbol='Nid1', Aliases=['A630025O17', 'Nid', 'entactin', 'entactin-1', 'nidogen-1'], description='nidogen 1', other_designations='nidogen-1|NID-1|Nidogen precursor (Entactin)|entactin 1', map_location='13 5.26 cM', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=13612187, end_position_on_the_genomic_accession=13686860, orientation='plus', exon_count=20, OMIM=[], no_hdr0=''),
    18074 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18074, CurrentID=0, Status='live', Symbol='Nid2', Aliases=['Ly111', 'NID-2', 'entactin-2', 'nidogen-2'], description='nidogen 2', other_designations='nidogen-2|entactin 2', map_location='14 A3', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=19801325, end_position_on_the_genomic_accession=19861855, orientation='plus', exon_count=21, OMIM=[], no_hdr0=''),
    18080 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18080, CurrentID=0, Status='live', Symbol='Nin', Aliases=['3110068G20Rik', 'mKIAA1565'], description='ninein', other_designations='ninein', map_location='12 C2', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=70058209, end_position_on_the_genomic_accession=70160575, orientation='minus', exon_count=36, OMIM=[], no_hdr0=''),
    18081 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18081, CurrentID=0, Status='live', Symbol='Ninj1', Aliases=[], description='ninjurin 1', other_designations='ninjurin-1|nerve injury-induced protein 1', map_location='13 A5', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=49341005, end_position_on_the_genomic_accession=49349727, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    18082 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18082, CurrentID=0, Status='live', Symbol='Nipsnap1', Aliases=[], description='nipsnap homolog 1', other_designations='protein NipSnap homolog 1|4-nitrophenylphosphatase domain and non-neuronal SNAP25-like protein homolog 1', map_location='11 A1', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=4823951, end_position_on_the_genomic_accession=4844201, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    18087 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18087, CurrentID=0, Status='live', Symbol='Nktr', Aliases=['5330401F18Rik', 'D9Wsu172e'], description='natural killer tumor recognition sequence', other_designations='NK-tumor recognition protein|NK-TR protein|PPIase|cyclophilin-related protein|natural killer tumor recognition protein|natural-killer cells cyclophilin-related protein|peptidyl-prolyl cis-trans isomerase NKTR', map_location='9 72.57 cM', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=121542244, end_position_on_the_genomic_accession=121585908, orientation='plus', exon_count=20, OMIM=[], no_hdr0=''),
    18088 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18088, CurrentID=0, Status='live', Symbol='Nkx2-2', Aliases=['Nkx-2.2', 'Nkx2.2', 'tinman'], description='NK2 homeobox 2', other_designations='homeobox protein Nkx-2.2|Drosophila NK2 transcription factor related, locus 2|NK2 transcription factor related, locus 2|glycoprotein GP330, renal|homeobox protein NK-2 homolog B|homeobox protein Nkx2-2', map_location='2 72.63 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=146967909, end_position_on_the_genomic_accession=147037270, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    18089 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18089, CurrentID=0, Status='live', Symbol='Nkx2-3', Aliases=['Nkx-2.3', 'Nkx2.3', 'nkx2-C', 'tinman'], description='NK2 homeobox 3', other_designations='homeobox protein Nkx-2.3|NK2 transcription factor related, locus 3|homeobox protein NK-2 homolog 3|homeobox protein NK-2 homolog C', map_location='19 36.67 cM', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=43600764, end_position_on_the_genomic_accession=43604331, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    18091 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18091, CurrentID=0, Status='live', Symbol='Nkx2-5', Aliases=['Csx', 'Nkx-2.5', 'Nkx2.5', 'tinman'], description='NK2 homeobox 5', other_designations='homeobox protein Nkx-2.5|Drosophila NK2 transcription factor related, locus 5|NK2 transcription factor related, locus 5|cardiac-specific homeobox|homeobox protein CSX|homeobox protein NK-2 homolog E', map_location='17 13.6 cM', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=27057638, end_position_on_the_genomic_accession=27063962, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    18092 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18092, CurrentID=0, Status='live', Symbol='Nkx2-6', Aliases=['Nkx-2.6', 'Nkx2.6', 'Tix', 'tinman'], description='NK2 homeobox 6', other_designations='homeobox protein Nkx-2.6|Drosophila NK2 transcription factor related, locus 6|NK2 transcription factor related, locus 6|homeobox protein NK-2 homolog F', map_location='14 36.01 cM', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=69409251, end_position_on_the_genomic_accession=69412989, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    18094 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18094, CurrentID=0, Status='live', Symbol='Nkx2-9', Aliases=['Nkx-2.9', 'Nkx2-8', 'Nkx2.9', 'tinman'], description='NK2 homeobox 9', other_designations='homeobox protein Nkx-2.8|Drosophila NK2 transcription factor related, locus 9|NK2 transcription factor related, locus 9|homeobox protein NK-2 homolog H|homeobox protein Nkx-2.9', map_location='12 C1', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=56658174, end_position_on_the_genomic_accession=56660354, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    18095 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18095, CurrentID=0, Status='live', Symbol='Nkx3-1', Aliases=['Bax', 'NKX3.1', 'NKX3A', 'Nkx-3.1', 'bagpipe'], description='NK3 homeobox 1', other_designations='homeobox protein Nkx-3.1|Drosophila NK-3 transcription factor, locus 1|NK-3 transcription factor, locus 1|homeobox protein NK-3 homolog A', map_location='14 36.02 cM', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=69428141, end_position_on_the_genomic_accession=69432107, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    18096 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18096, CurrentID=0, Status='live', Symbol='Nkx6-1', Aliases=['NKX6A', 'Nkx6.1'], description='NK6 homeobox 1', other_designations='homeobox protein Nkx-6.1|Drosophila NK transcription factor related, gene family 6, locus 1|NK6 transcription factor related, locus 1|homeobox protein NK-6 homolog A|homeodomain transcription factor Nkx6.1', map_location='5 E4- E5', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=101807050, end_position_on_the_genomic_accession=101812577, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    18099 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18099, CurrentID=0, Status='live', Symbol='Nlk', Aliases=[], description='nemo like kinase', other_designations='serine/threonine-protein kinase NLK', map_location='11 B5', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=78457994, end_position_on_the_genomic_accession=78588848, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    18100 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18100, CurrentID=0, Status='live', Symbol='Mrpl40', Aliases=['Nlvcf'], description='mitochondrial ribosomal protein L40', other_designations='39S ribosomal protein L40, mitochondrial|L40mt|MRP-L40|nuclear localization signal protein absent in velo-cardio-facial patients|nuclear localization signal-containing protein deleted in velocardiofacial syndrome homolog', map_location='16 11.69 cM', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=18690767, end_position_on_the_genomic_accession=18695875, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    18101 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18101, CurrentID=0, Status='live', Symbol='Nmbr', Aliases=[], description='neuromedin B receptor', other_designations='neuromedin-B receptor|NMB-R|neuromedin-B-preferring bombesin receptor', map_location='10 A2', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=14634894, end_position_on_the_genomic_accession=14647202, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    18102 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18102, CurrentID=0, Status='live', Symbol='Nme1', Aliases=['NDPK-A', 'NM23-M1', 'NM23A'], description='NME/NM23 nucleoside diphosphate kinase 1', other_designations='nucleoside diphosphate kinase A|NDK A|NDP kinase A|expressed in non-metastatic cells 1, protein|metastasis inhibition factor NM23|non-metastatic cells 1, protein (NM23A) expressed in|nucleoside-diphosphate kinase 1|nucleotide diphosphate kinase|tumor metastatic process-associated protein', map_location='11 D', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=93849751, end_position_on_the_genomic_accession=93859341, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    18103 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18103, CurrentID=0, Status='live', Symbol='Nme2', Aliases=['NM23-H2', 'NM23B', 'nm23-M2'], description='NME/NM23 nucleoside diphosphate kinase 2', other_designations='nucleoside diphosphate kinase B|NDK B|NDP kinase B|P18|expressed in non-metastatic cells 2 protein|histidine protein kinase NDKB|non-metastatic cells 2, protein (NM23B) expressed in|nucleoside-diphosphate kinase 2', map_location='11 D', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=93840640, end_position_on_the_genomic_accession=93847082, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    18104 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18104, CurrentID=0, Status='live', Symbol='Nqo1', Aliases=['Dia4', 'Dtd', 'Nmo-1', 'Nmo1', 'Nmor1', 'Ox-1', 'Ox1', 'Qr1'], description='NAD(P)H dehydrogenase, quinone 1', other_designations='NAD(P)H dehydrogenase [quinone] 1|DT-diaphorase|NAD(P)H dehydrogenase (quinone)|NAD(P)H menadione oxidoreductase 1, dioxin inducible|NAD(P)H:quinone oxidoreductase 1|azoreductase|diaphorase 4 (NADH/NADPH)|menadione reductase|phylloquinone reductase|quinone reductase 1', map_location='8 54.08 cM', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=108114856, end_position_on_the_genomic_accession=108139012, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    18105 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18105, CurrentID=0, Status='live', Symbol='Nqo2', Aliases=['NMO2', 'Nmor2', 'Ox2'], description='N-ribosyldihydronicotinamide quinone reductase 2', other_designations='ribosyldihydronicotinamide dehydrogenase [quinone]|NAD(P)H dehydrogenase, quinone 2|NAD(P)H menadione oxidoreductase 2, dioxin inducible|NRH dehydrogenase [quinone] 2|NRH: quinone oxidoreductase|NRH:quinone oxidoreductase 2|QR2|quinone reductase 2|ribosyldihydronicotinamide dehydrogenase', map_location='13 14.01 cM', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=34148502, end_position_on_the_genomic_accession=34172448, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    18106 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18106, CurrentID=0, Status='live', Symbol='Cd244a', Aliases=['2B4', 'C9.1', 'Cd244', 'F730046O15Rik', 'Ly90', 'NAIL', 'NKR2B4', 'Nmrk', 'SLAMF4'], description='CD244 molecule A', other_designations='natural killer cell receptor 2B4|CD244 natural killer cell receptor 2B4|NK cell receptor 2B4|NK cell type I receptor protein 2B4|SLAM family member 4|non-MHC restricted killing associated|signaling lymphocytic activation molecule 4', map_location='1 79.52 cM', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=171386287, end_position_on_the_genomic_accession=171412884, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    18107 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18107, CurrentID=0, Status='live', Symbol='Nmt1', Aliases=[], description='N-myristoyltransferase 1', other_designations='glycylpeptide N-tetradecanoyltransferase 1|NMT 1|myristoyl-CoA:protein N-myristoyltransferase 1|peptide N-myristoyltransferase 1|type I N-myristoyltransferase', map_location='11 E1', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=102919163, end_position_on_the_genomic_accession=102959734, orientation='plus', exon_count=13, OMIM=[], no_hdr0=''),
    18108 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18108, CurrentID=0, Status='live', Symbol='Nmt2', Aliases=['A930001K02Rik', 'hNMT-2'], description='N-myristoyltransferase 2', other_designations='glycylpeptide N-tetradecanoyltransferase 2|myristoyl-CoA:protein N-myristoyltransferase 2|peptide N-myristoyltransferase 2|type II N-myristoyltransferase', map_location='2 A1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=3285249, end_position_on_the_genomic_accession=3329914, orientation='plus', exon_count=15, OMIM=[], no_hdr0=''),
    18109 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18109, CurrentID=0, Status='live', Symbol='Mycn', Aliases=['N-myc', 'Nmyc', 'Nmyc-1', 'Nmyc1', 'bHLHe37', 'c-nmyc'], description='v-myc avian myelocytomatosis viral related oncogene, neuroblastoma derived', other_designations='N-myc proto-oncogene protein|neuroblastoma myc-related oncogene 1|v-myc myelocytomatosis viral related oncogene, neuroblastoma derived', map_location='12 6.14 cM', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=12986094, end_position_on_the_genomic_accession=12991837, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    18111 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18111, CurrentID=0, Status='live', Symbol='Nnat', Aliases=['5730414I02Rik', 'Peg5'], description='neuronatin', other_designations='neuronatin', map_location='2 H1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=157401936, end_position_on_the_genomic_accession=157404445, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    18113 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18113, CurrentID=0, Status='live', Symbol='Nnmt', Aliases=[], description='nicotinamide N-methyltransferase', other_designations='nicotinamide N-methyltransferase', map_location='9 26.45 cM', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=48449300, end_position_on_the_genomic_accession=48518955, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    18114 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18114, CurrentID=0, Status='live', Symbol='Rrp1', Aliases=['NNP-1', 'Nnp1'], description='ribosomal RNA processing 1', other_designations='ribosomal RNA processing protein 1 homolog A|RRP1-like protein|novel nuclear protein 1|nucleolar protein Nop52|protein NNP-1|ribosomal RNA processing 1 homolog', map_location='10 39.72 cM', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=78236196, end_position_on_the_genomic_accession=78248877, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    18115 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18115, CurrentID=0, Status='live', Symbol='Nnt', Aliases=['4930423F13Rik'], description='nicotinamide nucleotide transhydrogenase', other_designations='NAD(P) transhydrogenase, mitochondrial|pyridine nucleotide transhydrogenase', map_location='13 67.21 cM', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=119472063, end_position_on_the_genomic_accession=119545793, orientation='minus', exon_count=17, OMIM=[], no_hdr0=''),
    18117 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18117, CurrentID=0, Status='live', Symbol='Emc8', Aliases=['Cox4nb', 'Fam158b', 'Noc4'], description='ER membrane protein complex subunit 8', other_designations='ER membrane protein complex subunit 8|COX4 neighbor|neighbor of Cox4', map_location='8 69.98 cM', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=121380653, end_position_on_the_genomic_accession=121394826, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    18119 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18119, CurrentID=0, Status='live', Symbol='Nodal', Aliases=['Tg.413d'], description='nodal', other_designations='nodal', map_location='10 32.21 cM', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=61253751, end_position_on_the_genomic_accession=61261117, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    18120 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18120, CurrentID=0, Status='live', Symbol='Mrpl49', Aliases=['L49mt', 'MRP-L49', 'Nof1'], description='mitochondrial ribosomal protein L49', other_designations='39S ribosomal protein L49, mitochondrial|neighbor of fau 1', map_location='19 4.34 cM', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=6103660, end_position_on_the_genomic_accession=6107785, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    18121 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18121, CurrentID=0, Status='live', Symbol='Nog', Aliases=[], description='noggin', other_designations='noggin', map_location='11 54.34 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=89191464, end_position_on_the_genomic_accession=89193385, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    18124 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18124, CurrentID=0, Status='live', Symbol='Nr4a3', Aliases=['CHN', 'CSMF', 'MINOR', 'NOR-1', 'Nor1', 'TEC'], description='nuclear receptor subfamily 4, group A, member 3', other_designations='nuclear receptor subfamily 4 group A member 3|neural orphan receptor 1|orphan nuclear receptor TEC|translocated in extraskeletal chondrosarcoma', map_location='4 B1', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=48045098, end_position_on_the_genomic_accession=48086446, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    18125 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18125, CurrentID=0, Status='live', Symbol='Nos1', Aliases=['2310005C01Rik', 'N-NOS', 'NC-NOS', 'NO', 'NOS', 'NOS-I', 'Nos-1', 'bNOS', 'nNOS'], description='nitric oxide synthase 1, neuronal', other_designations='nitric oxide synthase, brain|NOS type I|constitutive NOS|neuronal NOS|neuronal nitric oxide synthase|peptidyl-cysteine S-nitrosylase NOS1', map_location='5 57.29 cM', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=118004904, end_position_on_the_genomic_accession=118096905, orientation='plus', exon_count=28, OMIM=[], no_hdr0=''),
    18126 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18126, CurrentID=0, Status='live', Symbol='Nos2', Aliases=['MAC-NOS', 'NOS-II', 'Nos-2a', 'i-NOS', 'iNOS', 'Nos2'], description='nitric oxide synthase 2, inducible', other_designations='nitric oxide synthase, inducible|NOS type II|inducible NO synthase|inducible NOS|inducible nitric oxide synthase|macrophage NOS|nitric oxide synthase 2, inducible, macrophage|peptidyl-cysteine S-nitrosylase NOS2', map_location='11 46.74 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=78811613, end_position_on_the_genomic_accession=78851052, orientation='plus', exon_count=29, OMIM=[], no_hdr0=''),
    18127 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18127, CurrentID=0, Status='live', Symbol='Nos3', Aliases=['2310065A03Rik', 'Nos-3', 'eNOS', 'ecNOS'], description='nitric oxide synthase 3, endothelial cell', other_designations='nitric oxide synthase, endothelial|EC-NOS|NOS type III|NOSIII|cNOS|constitutive NOS|endothelial NOS|endothelial nitric oxide synthase', map_location='5 11.32 cM', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=24569772, end_position_on_the_genomic_accession=24589472, orientation='plus', exon_count=26, OMIM=[], no_hdr0=''),
    18128 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18128, CurrentID=0, Status='live', Symbol='Notch1', Aliases=['9930111A19Rik', 'Mis6', 'N1', 'Tan1', 'lin-12'], description='notch 1', other_designations='neurogenic locus notch homolog protein 1|Motch A|Notch gene homolog 1|mT14|major type A protein|p300', map_location='2 18.91 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=26347914, end_position_on_the_genomic_accession=26393834, orientation='minus', exon_count=34, OMIM=[], no_hdr0=''),
    18129 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18129, CurrentID=0, Status='live', Symbol='Notch2', Aliases=['N2'], description='notch 2', other_designations='neurogenic locus notch homolog protein 2|Motch B|Notch gene homolog 2', map_location='3 42.42 cM', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=97920854, end_position_on_the_genomic_accession=98057683, orientation='plus', exon_count=34, OMIM=[], no_hdr0=''),
    18130 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18130, CurrentID=0, Status='live', Symbol='Ints6', Aliases=['2900075H24Rik', 'DICE1', 'Ddx26', 'HDB', 'Notch2l'], description='integrator complex subunit 6', other_designations='integrator complex subunit 6|DBI-1|DEAD/H (Asp-Glu-Ala-Asp/His) box polypeptide 26|int6', map_location='14 D1', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=62913774, end_position_on_the_genomic_accession=62998617, orientation='minus', exon_count=21, OMIM=[], no_hdr0=''),
    18131 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18131, CurrentID=0, Status='live', Symbol='Notch3', Aliases=['N3', 'hpbk'], description='notch 3', other_designations='neurogenic locus notch homolog protein 3', map_location='17 17.37 cM', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=32339794, end_position_on_the_genomic_accession=32385869, orientation='minus', exon_count=34, OMIM=[], no_hdr0=''),
    18132 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18132, CurrentID=0, Status='live', Symbol='Notch4', Aliases=['Int-3', 'Int3', 'N4'], description='notch 4', other_designations='neurogenic locus notch homolog protein 4|Notch gene homolog 4', map_location='17 18.15 cM', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=34783257, end_position_on_the_genomic_accession=34807517, orientation='plus', exon_count=30, OMIM=[], no_hdr0=''),
    18133 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18133, CurrentID=0, Status='live', Symbol='Ccn3', Aliases=['C130088N23Rik', 'Nov'], description='cellular communication network factor 3', other_designations='CCN family member 3|nephroblastoma overexpressed|nephroblastoma-overexpressed gene protein homolog|novH|protein NOV homolog', map_location='15 21.49 cM', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=54609306, end_position_on_the_genomic_accession=54617158, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    18139 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18139, CurrentID=0, Status='live', Symbol='Zfp638', Aliases=['Np220', 'Zfml', 'Znf638', 'mNP220'], description='zinc finger protein 638', other_designations='zinc finger protein 638|nuclear protein 220|zinc finger matrin-like protein|zinc finger, matrin-like', map_location='6 C3', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=83844050, end_position_on_the_genomic_accession=83963853, orientation='plus', exon_count=29, OMIM=[], no_hdr0=''),
    18140 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18140, CurrentID=0, Status='live', Symbol='Uhrf1', Aliases=['ICBP90', 'Np95', 'RNF106'], description='ubiquitin-like, containing PHD and RING finger domains, 1', other_designations='E3 ubiquitin-protein ligase UHRF1|RING-type E3 ubiquitin transferase UHRF1|mUhrf1|nuclear protein 95|nuclear zinc finger protein Np95|ubiquitin-like PHD and RING finger domain-containing protein 1|ubiquitin-like-containing PHD and RING finger domains protein 1', map_location='17 D', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=56610337, end_position_on_the_genomic_accession=56630486, orientation='plus', exon_count=18, OMIM=[], no_hdr0=''),
    18141 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18141, CurrentID=0, Status='live', Symbol='Nup50', Aliases=['1700030K07Rik', 'Npap60'], description='nucleoporin 50', other_designations='nuclear pore complex protein Nup50|50 kDa nucleoporin|nuclear pore associated protein 60 kDa|nucleoporin Nup50|nucleoprotein 50', map_location='15 40.25 cM', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=84800100, end_position_on_the_genomic_accession=84827164, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    18142 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18142, CurrentID=0, Status='live', Symbol='Npas1', Aliases=['MOP5', 'bHLHe11'], description='neuronal PAS domain protein 1', other_designations='neuronal PAS domain-containing protein 1|neuronal PAS1', map_location='7 9.14 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=16189643, end_position_on_the_genomic_accession=16210741, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    18143 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18143, CurrentID=0, Status='live', Symbol='Npas2', Aliases=['MOP4', 'bHLHe9'], description='neuronal PAS domain protein 2', other_designations='neuronal PAS domain-containing protein 2|neuronal PAS2', map_location='1 17.98 cM', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=39233013, end_position_on_the_genomic_accession=39402321, orientation='plus', exon_count=22, OMIM=[], no_hdr0=''),
    18145 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18145, CurrentID=0, Status='live', Symbol='Npc1', Aliases=['A430089E03Rik', 'D18Ertd139e', 'D18Ertd723e', 'lcsd', 'nmf164', 'spm'], description='NPC intracellular cholesterol transporter 1', other_designations='NPC intracellular cholesterol transporter 1|Niemann-Pick type C1|niemann-Pick C1 protein|sphingomyelinosis', map_location='18 6.15 cM', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=12322751, end_position_on_the_genomic_accession=12369851, orientation='minus', exon_count=25, OMIM=[], no_hdr0=''),
    18146 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18146, CurrentID=0, Status='live', Symbol='Npdc1', Aliases=['NPDC-1'], description='neural proliferation, differentiation and control 1', other_designations='neural proliferation differentiation and control protein 1|neural proliferation differentiation control-1 protein|neural proliferation, differentiation and control gene 1', map_location='2 A3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=25293062, end_position_on_the_genomic_accession=25299506, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    18148 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18148, CurrentID=0, Status='live', Symbol='Npm1', Aliases=['B23', 'NO38', 'Npm'], description='nucleophosmin 1', other_designations='nucleophosmin|nucleolar phosphoprotein B23|nucleolar protein NO38|numatrin', map_location='11 A4', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=33102498, end_position_on_the_genomic_accession=33114143, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    18150 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18150, CurrentID=0, Status='live', Symbol='Npm3', Aliases=['Nub1'], description='nucleoplasmin 3', other_designations='nucleoplasmin-3', map_location='19 38.75 cM', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=45736173, end_position_on_the_genomic_accession=45738004, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    18153 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18153, CurrentID=0, Status='live', Symbol='Npn2', Aliases=['HT/02'], description='neoplastic progression 2', other_designations='neoplastic progression 2', map_location='', chromosome='6', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    18155 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18155, CurrentID=0, Status='live', Symbol='Pnoc', Aliases=['N/OFQ', 'Npnc1', 'OFQ/N'], description='prepronociceptin', other_designations='prepronociceptin|neuropeptide nociceptin 1|orphanin FQ|proorphanin', map_location='14 D1', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=65638122, end_position_on_the_genomic_accession=65663130, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    18158 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18158, CurrentID=0, Status='live', Symbol='Nppb', Aliases=['BNF', 'BNP', 'Iso-ANP'], description='natriuretic peptide type B', other_designations='natriuretic peptides B|brain natriuretic factor prohormone|brain natriuretic peptide|gamma-brain natriuretic peptide|natriuretic peptide precursor type B|preproBNP|proBNP|type-B natriuretic factor', map_location='4 78.57 cM', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=148070264, end_position_on_the_genomic_accession=148071662, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    18159 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18159, CurrentID=0, Status='live', Symbol='Nppc', Aliases=['CNP', 'lbab'], description='natriuretic peptide type C', other_designations='C-type natriuretic peptide|natriuretic peptide precursor C|natriuretic peptide precursor type C', map_location='1 43.98 cM', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=86594015, end_position_on_the_genomic_accession=86598295, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    18160 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18160, CurrentID=0, Status='live', Symbol='Npr1', Aliases=['GC-A', 'NPR-A', 'NPRA', 'Pndr'], description='natriuretic peptide receptor 1', other_designations='atrial natriuretic peptide receptor 1|ANP-A|ANPR-A|Nppa receptor|atrial natriuretic peptide receptor type A|guanylate cyclase A|guanylyl cyclase-A', map_location='3 39.23 cM', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=90357898, end_position_on_the_genomic_accession=90373235, orientation='minus', exon_count=23, OMIM=[], no_hdr0=''),
    18162 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18162, CurrentID=0, Status='live', Symbol='Npr3', Aliases=['ANP-C', 'ANPR-C', 'EF-2', 'NPR-C', 'lgj', 'stri'], description='natriuretic peptide receptor 3', other_designations='atrial natriuretic peptide receptor 3|Nppc receptor|atrial natriuretic peptide clearance receptor|atrial natriuretic peptide receptor type C|longjohn|strigosus', map_location='15 5.83 cM', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=11839982, end_position_on_the_genomic_accession=11907923, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    18163 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18163, CurrentID=0, Status='live', Symbol='Ctnnd2', Aliases=['Catnd2', 'Nprap', 'neurojugin'], description='catenin (cadherin associated protein), delta 2', other_designations='catenin delta-2|catenin (cadherin-associated protein), delta 2 (neural plakophilin-related arm-repeat protein)|neural plakophilin-related arm-repeat protein|neurojungin', map_location='15 B2', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=30172680, end_position_on_the_genomic_accession=31029490, orientation='plus', exon_count=24, OMIM=[], no_hdr0=''),
    18164 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18164, CurrentID=0, Status='live', Symbol='Nptx1', Aliases=['D11Bwg1004e', 'Np1'], description='neuronal pentraxin 1', other_designations='neuronal pentraxin-1|NP-I|neuronal pentraxin I', map_location='11 83.95 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=119429545, end_position_on_the_genomic_accession=119438646, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    18166 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18166, CurrentID=0, Status='live', Symbol='Npy1r', Aliases=['NPY1-R', 'Npyr', 'Y1-R'], description='neuropeptide Y receptor Y1', other_designations='neuropeptide Y receptor type 1|NPY-1 receptor|neuropeptide Y receptor subtype', map_location='8 33.15 cM', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=67149595, end_position_on_the_genomic_accession=67159452, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    18167 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18167, CurrentID=0, Status='live', Symbol='Npy2r', Aliases=['NPY2-R'], description='neuropeptide Y receptor Y2', other_designations='neuropeptide Y receptor type 2|NPY-Y2 receptor|Y2 receptor', map_location='3 36.49 cM', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=82445690, end_position_on_the_genomic_accession=82456310, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    18168 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18168, CurrentID=0, Status='live', Symbol='Npy5r', Aliases=['NPY5-R', 'NPYY5-R', 'Y5R'], description='neuropeptide Y receptor Y5', other_designations='neuropeptide Y receptor type 5|NPY-Y5 receptor|Y5 receptor', map_location='8 33.15 cM', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=67132617, end_position_on_the_genomic_accession=67140746, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    18169 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18169, CurrentID=0, Status='live', Symbol='Npy6r', Aliases=[], description='neuropeptide Y receptor Y6', other_designations='neuropeptide Y receptor type 6|NPY6-R|PP2|pancreatic polypeptide receptor 2', map_location='18 23.74 cM', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=44403175, end_position_on_the_genomic_accession=44410767, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    18171 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18171, CurrentID=0, Status='live', Symbol='Nr1i2', Aliases=['PXR', 'PXR.1', 'PXR.2', 'PXR1', 'SXR', 'mPXR'], description='nuclear receptor subfamily 1, group I, member 2', other_designations='nuclear receptor subfamily 1 group I member 2|Pregnane X receptor|orphan nuclear receptor PXR', map_location='16 B3', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=38068711, end_position_on_the_genomic_accession=38115211, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    18173 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18173, CurrentID=0, Status='live', Symbol='Slc11a1', Aliases=['Bcg', 'Ity', 'Ity1', 'Lsh', 'Nramp', 'Nramp1', 'ity'], description='solute carrier family 11 (proton-coupled divalent metal ion transporters), member 1', other_designations='natural resistance-associated macrophage protein 1|NRAMP 1|host resistance locus Bcg/Ity/Lsh|solute carrier family 11 member 1', map_location='1 38.54 cM', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=74414318, end_position_on_the_genomic_accession=74429974, orientation='plus', exon_count=17, OMIM=[], no_hdr0=''),
    18174 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18174, CurrentID=0, Status='live', Symbol='Slc11a2', Aliases=['DCT1', 'DMT1', 'Nramp2', 'mk', 'van'], description='solute carrier family 11 (proton-coupled divalent metal ion transporters), member 2', other_designations='natural resistance-associated macrophage protein 2|DMT-1|NRAMP 2|divalent cation transporter 1|divalent metal transporter 1|microcytic anemia, viable anaemia|solute carrier family 11 member 2', map_location='15 56.29 cM', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=100285779, end_position_on_the_genomic_accession=100322090, orientation='minus', exon_count=20, OMIM=[], no_hdr0=''),
    18175 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18175, CurrentID=0, Status='live', Symbol='Nrap', Aliases=[], description='nebulin-related anchoring protein', other_designations='nebulin-related-anchoring protein|N-RAP', map_location='19 51.8 cM', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=56308469, end_position_on_the_genomic_accession=56378540, orientation='minus', exon_count=42, OMIM=[], no_hdr0=''),
    18176 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18176, CurrentID=0, Status='live', Symbol='Nras', Aliases=['N-ras'], description='neuroblastoma ras oncogene', other_designations='GTPase NRas|transforming protein N-Ras', map_location='3 45.25 cM', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=102965601, end_position_on_the_genomic_accession=102975230, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    18181 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18181, CurrentID=0, Status='live', Symbol='Nrf1', Aliases=['D6Ertd415e'], description='nuclear respiratory factor 1', other_designations='nuclear respiratory factor 1|NRF-1|alpha palindromic-binding protein|alpha-pal', map_location='6 12.47 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=30047984, end_position_on_the_genomic_accession=30153457, orientation='plus', exon_count=19, OMIM=[], no_hdr0=''),
    18183 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18183, CurrentID=0, Status='live', Symbol='Nrg3', Aliases=['ska'], description='neuregulin 3', other_designations='pro-neuregulin-3, membrane-bound isoform|pro-NRG3|scaramanga', map_location='14 B', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=38086093, end_position_on_the_genomic_accession=39195045, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    18185 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18185, CurrentID=0, Status='live', Symbol='Nrl', Aliases=['D14H14S46E'], description='neural retina leucine zipper gene', other_designations='neural retina-specific leucine zipper protein', map_location='14 28.19 cM', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=55756435, end_position_on_the_genomic_accession=55762438, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    18186 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18186, CurrentID=0, Status='live', Symbol='Nrp1', Aliases=['C530029I03', 'NP-1', 'NPN-1', 'Npn1', 'Nrp'], description='neuropilin 1', other_designations='neuropilin-1|A5 protein|Neuropilin-1 precursor (A5 protein)|transmembrane receptor', map_location='8 75.78 cM', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=129085072, end_position_on_the_genomic_accession=129231957, orientation='plus', exon_count=19, OMIM=[], no_hdr0=''),
    18187 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18187, CurrentID=0, Status='live', Symbol='Nrp2', Aliases=['1110048P06Rik', 'Np-2', 'Np2', 'Npn-2', 'Npn2'], description='neuropilin 2', other_designations='neuropilin-2|vascular endothelial cell growth factor 165 receptor 2', map_location='1 C2', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=62742476, end_position_on_the_genomic_accession=62857851, orientation='plus', exon_count=18, OMIM=[], no_hdr0=''),
    18188 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18188, CurrentID=0, Status='live', Symbol='Nrtn', Aliases=['NTN'], description='neurturin', other_designations='neurturin', map_location='17 29.49 cM', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=57058323, end_position_on_the_genomic_accession=57064548, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    18189 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18189, CurrentID=0, Status='live', Symbol='Nrxn1', Aliases=['1700062G21Rik', '9330127H16Rik', 'A230068P09Rik', 'mKIAA0578'], description='neurexin I', other_designations='neurexin-1|alpha-latrotoxin receptor (calcium-dependent)|neurexin 1 NRXN1+7a|neurexin 1 NRXN1-7', map_location='17 E5', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=90341072, end_position_on_the_genomic_accession=91400587, orientation='minus', exon_count=26, OMIM=[], no_hdr0=''),
    18190 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18190, CurrentID=0, Status='live', Symbol='Nrxn2', Aliases=['6430591O13Rik', 'mKIAA0921'], description='neurexin II', other_designations='neurexin-2|neurexin II alpha|neurexin II beta|neurexin-2-alpha|neurexin-2-beta', map_location='19', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=6468786, end_position_on_the_genomic_accession=6583247, orientation='plus', exon_count=23, OMIM=[], no_hdr0=''),
    18191 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18191, CurrentID=0, Status='live', Symbol='Nrxn3', Aliases=[], description='neurexin III', other_designations='neurexin 3|neurexin-3-alpha', map_location='12 42.94 cM', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=88689454, end_position_on_the_genomic_accession=90301709, orientation='plus', exon_count=27, OMIM=[], no_hdr0=''),
    18193 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18193, CurrentID=0, Status='live', Symbol='Nsd1', Aliases=['KMT3B'], description='nuclear receptor-binding SET-domain protein 1', other_designations='histone-lysine N-methyltransferase, H3 lysine-36 specific|H3-K36-HMTase|H4-K20-HMTase|NR-binding SET domain-containing protein|histone-lysine N-methyltransferase, H3 lysine-36 and H4 lysine-20 specific|nuclear receptor-binding SET domain-containing protein 1', map_location='13 B1', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=55357595, end_position_on_the_genomic_accession=55466138, orientation='plus', exon_count=35, OMIM=[], no_hdr0=''),
    18194 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18194, CurrentID=0, Status='live', Symbol='Nsdhl', Aliases=['Bpa', 'H105E3', 'Str', 'XAP104'], description='NAD(P) dependent steroid dehydrogenase-like', other_designations='sterol-4-alpha-carboxylate 3-dehydrogenase, decarboxylating|NAD(P)-dependent steroid dehydrogenase-like protein|bare patches|striated', map_location='X 37.29 cM', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=71962127, end_position_on_the_genomic_accession=72002134, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    18195 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18195, CurrentID=0, Status='live', Symbol='Nsf', Aliases=['SKD2'], description='N-ethylmaleimide sensitive fusion protein', other_designations='vesicle-fusing ATPase|N-ethylmaleimide sensitive factor|NEM-sensitive fusion protein|suppressor of K(+) transport growth defect 2|vesicular-fusion protein NSF', map_location='11 67.54 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=103712608, end_position_on_the_genomic_accession=103844882, orientation='minus', exon_count=21, OMIM=[], no_hdr0=''),
    18196 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18196, CurrentID=0, Status='live', Symbol='Nsg1', Aliases=['Neep21', 'm234', 'p21'], description='neuron specific gene family member 1', other_designations='neuronal vesicle trafficking-associated protein 1|brain neuron cytoplasmic protein 1|neuron-enriched endosomal protein of 21 kDa|neuron-specific protein family member 1', map_location='5 20.21 cM', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=38294537, end_position_on_the_genomic_accession=38317087, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    18197 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18197, CurrentID=0, Status='live', Symbol='Nsg2', Aliases=['P19'], description='neuron specific gene family member 2', other_designations='neuronal vesicle trafficking-associated protein 2|neuron-specific protein family member 2|protein 8.5|protein p19', map_location='11 A4', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=31949678, end_position_on_the_genomic_accession=32009211, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    18198 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18198, CurrentID=0, Status='live', Symbol='Musk', Aliases=['Mdk4', 'Mlk', 'Nsk1', 'Nsk2', 'Nsk3'], description='muscle, skeletal, receptor tyrosine kinase', other_designations='muscle, skeletal receptor tyrosine-protein kinase|muscle localized kinase 2|muscle-specific kinase receptor|muscle-specific tyrosine-protein kinase receptor', map_location='4 31.87 cM', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=58285742, end_position_on_the_genomic_accession=58377848, orientation='plus', exon_count=17, OMIM=[], no_hdr0=''),
    18201 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18201, CurrentID=0, Status='live', Symbol='Nsmaf', Aliases=['C630007J05', 'Fan'], description='neutral sphingomyelinase (N-SMase) activation associated factor', other_designations='protein FAN|factor associated with N-SMase activation|factor associated with neutral sphingomyelinase activation', map_location='4 A1', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=6396207, end_position_on_the_genomic_accession=6454840, orientation='minus', exon_count=35, OMIM=[], no_hdr0=''),
    18203 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18203, CurrentID=0, Status='live', Symbol='Ntan1', Aliases=['PNAA', 'PNAD'], description='N-terminal Asn amidase', other_designations='protein N-terminal asparagine amidohydrolase|asparagine-specific N-terminal amidase|protein N-terminal Asn amidase|protein NH2-terminal asparagine amidohydrolase|protein NH2-terminal asparagine deamidase|protein NTN-amidase', map_location='16 9.64 cM', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=13636629, end_position_on_the_genomic_accession=13653314, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    18205 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18205, CurrentID=0, Status='live', Symbol='Ntf3', Aliases=['HDNF', 'NGF-2', 'Nt3', 'Ntf-3'], description='neurotrophin 3', other_designations='neurotrophin-3|nerve growth factor 2|neurotrophic factor', map_location='6 60.45 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=126078375, end_position_on_the_genomic_accession=126143734, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    18207 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18207, CurrentID=0, Status='live', Symbol='Nthl1', Aliases=['Nth1', 'Octs3'], description='nth (endonuclease III)-like 1 (E.coli)', other_designations='endonuclease III-like protein 1|DNA glycoslyase/AP lyase|DNA glycosylase/AP lyase|bifunctional DNA N-glycoslyase/DNA-(apurinic or apyrimidinic site) lyase|bifunctional DNA N-glycosylase/DNA-(apurinic or apyrimidinic site) lyase|thymine glycol DNA glycosylase/AP lyase', map_location='17 A3.3', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=24851654, end_position_on_the_genomic_accession=24857812, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    18208 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18208, CurrentID=0, Status='live', Symbol='Ntn1', Aliases=['Netrin-1'], description='netrin 1', other_designations='netrin-1', map_location='11 B3', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=68100190, end_position_on_the_genomic_accession=68277652, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    18209 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18209, CurrentID=0, Status='live', Symbol='Ntn3', Aliases=['Ntn2l'], description='netrin 3', other_designations='netrin-3|netrin-2-like protein', map_location='17 A3.3', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=24422805, end_position_on_the_genomic_accession=24428361, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    18211 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18211, CurrentID=0, Status='live', Symbol='Ntrk1', Aliases=['Tkr', 'TrkA', 'trk'], description='neurotrophic tyrosine kinase, receptor, type 1', other_designations='high affinity nerve growth factor receptor', map_location='3 38.62 cM', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=87685551, end_position_on_the_genomic_accession=87702549, orientation='minus', exon_count=18, OMIM=[], no_hdr0=''),
    18212 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18212, CurrentID=0, Status='live', Symbol='Ntrk2', Aliases=['GP145-TrkB/GP95-TrkB', 'Tkrb', 'trk-B', 'trkB'], description='neurotrophic tyrosine kinase, receptor, type 2', other_designations='BDNF/NT-3 growth factors receptor|neurotrophic tyrosine receptor kinase type 2|trkB tyrosine kinase', map_location='13 31.2 cM', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=58954286, end_position_on_the_genomic_accession=59281784, orientation='plus', exon_count=22, OMIM=[], no_hdr0=''),
    18213 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18213, CurrentID=0, Status='live', Symbol='Ntrk3', Aliases=['Ntrk3_tv3', 'TrkC'], description='neurotrophic tyrosine kinase, receptor, type 3', other_designations='NT-3 growth factor receptor|GP145-TrkC|neurotrophin-3|trk-C|trkC tyrosine kinase', map_location='7 44.01 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=77825711, end_position_on_the_genomic_accession=78228865, orientation='minus', exon_count=24, OMIM=[], no_hdr0=''),
    18214 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18214, CurrentID=0, Status='live', Symbol='Ddr2', Aliases=['Ntrkr3', 'tyro10'], description='discoidin domain receptor family, member 2', other_designations='discoidin domain-containing receptor 2|CD167 antigen-like family member B|discoidin domain receptor 2|neurotrophic tyrosine kinase, receptor-related 3|receptor protein-tyrosine kinase TKT|tyrosine-protein kinase TYRO10', map_location='1 76.84 cM', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=169799874, end_position_on_the_genomic_accession=169938525, orientation='minus', exon_count=20, OMIM=[], no_hdr0=''),
    18216 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18216, CurrentID=0, Status='live', Symbol='Ntsr1', Aliases=['NT-1R', 'NTR-1', 'NTR1'], description='neurotensin receptor 1', other_designations='neurotensin receptor type 1|NT-R-1', map_location='2 103.04 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=180141769, end_position_on_the_genomic_accession=180186772, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    18217 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18217, CurrentID=0, Status='live', Symbol='Ntsr2', Aliases=['NT-R-2', 'NT2R', 'NTR2', 'NTRL'], description='neurotensin receptor 2', other_designations='neurotensin receptor type 2|low affinity neurotensin receptor|low-affinity levocabastine-sensitive neurotensin receptor', map_location='12 7.98 cM', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=16703433, end_position_on_the_genomic_accession=16710237, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    18218 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18218, CurrentID=0, Status='live', Symbol='Dusp8', Aliases=['5530400B01Rik', 'Nttp1'], description='dual specificity phosphatase 8', other_designations='dual specificity protein phosphatase 8|neuronal tyrosine threonine phosphatase 1', map_location='7 87.59 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=141633224, end_position_on_the_genomic_accession=141649799, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    18220 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18220, CurrentID=0, Status='live', Symbol='Nucb1', Aliases=['B230337F23Rik', 'Calnuc', 'MTEST82', 'Nucb'], description='nucleobindin 1', other_designations='nucleobindin-1', map_location='7 B3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=45142098, end_position_on_the_genomic_accession=45159832, orientation='minus', exon_count=14, OMIM=[], no_hdr0=''),
    18221 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18221, CurrentID=0, Status='live', Symbol='Nudc', Aliases=['SIG-92', 'Silg92'], description='nudC nuclear distribution protein', other_designations='nuclear migration protein nudC|nuclear distribution gene C homolog|nuclear distribution protein C homolog|silica-induced gene 92 protein', map_location='4 D2.3', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=133259853, end_position_on_the_genomic_accession=133273338, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    18222 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18222, CurrentID=0, Status='live', Symbol='Numb', Aliases=['Nb'], description='NUMB endocytic adaptor protein', other_designations='protein numb homolog|numb gene homolog|numb homolog', map_location='12 D1', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=83840808, end_position_on_the_genomic_accession=83968713, orientation='minus', exon_count=15, OMIM=[], no_hdr0=''),
    18223 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18223, CurrentID=0, Status='live', Symbol='Numbl', Aliases=['nbl'], description='numb-like', other_designations='numb-like protein', map_location='7 A3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=26957859, end_position_on_the_genomic_accession=26981575, orientation='plus', exon_count=13, OMIM=[], no_hdr0=''),
    18226 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18226, CurrentID=0, Status='live', Symbol='Nup62', Aliases=['D7Ertd649e', 'Nupc1', 'p62'], description='nucleoporin 62', other_designations='nuclear pore glycoprotein p62|62 kDa nucleoporin|nuclear pore complex 1|nucleoporin Nup62', map_location='7 28.93 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=44465512, end_position_on_the_genomic_accession=44481260, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    18227 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18227, CurrentID=0, Status='live', Symbol='Nr4a2', Aliases=['HZF-3', 'NOT', 'Nurr1', 'RNR-1', 'TINOR', 'TINUR'], description='nuclear receptor subfamily 4, group A, member 2', other_designations='nuclear receptor subfamily 4 group A member 2|NUR-related factor 1|nur related protein 1|orphan nuclear receptor NURR1', map_location='2 31.66 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=56996845, end_position_on_the_genomic_accession=57014018, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    18230 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18230, CurrentID=0, Status='live', Symbol='Nxn', Aliases=['l11Jus13'], description='nucleoredoxin', other_designations='nucleoredoxin|protein Red-1', map_location='11 45.92 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=76148052, end_position_on_the_genomic_accession=76289967, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    18231 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18231, CurrentID=0, Status='live', Symbol='Nxph1', Aliases=['C130005L03Rik'], description='neurexophilin 1', other_designations='neurexophilin-1', map_location='6 A1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=8948154, end_position_on_the_genomic_accession=9259863, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    18232 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18232, CurrentID=0, Status='live', Symbol='Nxph2', Aliases=[], description='neurexophilin 2', other_designations='neurexophilin-2', map_location='2 A3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=23211258, end_position_on_the_genomic_accession=23291998, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    18241 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18241, CurrentID=0, Status='live', Symbol='Gpr143', Aliases=['Oa1'], description='G protein-coupled receptor 143', other_designations='G-protein coupled receptor 143|MOA1|homolog of human ocular albinism 1 (Nettleship-Falls)|ocular albinism type 1 protein homolog', map_location='X 68.46 cM', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=151564917, end_position_on_the_genomic_accession=151591647, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    18242 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18242, CurrentID=0, Status='live', Symbol='Oat', Aliases=['rhg'], description='ornithine aminotransferase', other_designations='ornithine aminotransferase, mitochondrial|ornithine--oxo-acid aminotransferase', map_location='7 76.3 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=132159204, end_position_on_the_genomic_accession=132178127, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    18245 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18245, CurrentID=0, Status='live', Symbol='Oaz1', Aliases=['AZ-1', 'AZ1', 'Antizyme', 'ODC-Az', 'Oaz'], description='ornithine decarboxylase antizyme 1', other_designations='ornithine decarboxylase antizyme 1|antizyme 1', map_location='10 39.72 cM', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=80662490, end_position_on_the_genomic_accession=80665124, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    18247 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18247, CurrentID=0, Status='live', Symbol='Oaz2', Aliases=['AZ-2', 'AZ2-ps', 'Sez15', 'Oaz2'], description='ornithine decarboxylase antizyme 2', other_designations='ornithine decarboxylase antizyme 2|ODC-Az 2|antizyme 2|seizure-related protein 15', map_location='9 C', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=65583830, end_position_on_the_genomic_accession=65597582, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    18249 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18249, CurrentID=0, Status='live', Symbol='Obp1a', Aliases=['OBP-1a', 'OBP5'], description='odorant binding protein IA', other_designations='odorant-binding protein 1a|odorant binding protein 5|odorant-binding protein Ia', map_location='X B', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=77129111, end_position_on_the_genomic_accession=77134980, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    18256 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18256, CurrentID=0, Status='live', Symbol='Oc90', Aliases=['Ocn-95', 'PLA2L', 'Pla2ll', 'oc95'], description='otoconin 90', other_designations='otoconin-90|otoconin-95|phospholipase A2-like like', map_location='15 29.16 cM', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=65747899, end_position_on_the_genomic_accession=65784260, orientation='minus', exon_count=15, OMIM=[], no_hdr0=''),
    18260 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18260, CurrentID=0, Status='live', Symbol='Ocln', Aliases=['Ocl'], description='occludin', other_designations='occludin', map_location='13 53.23 cM', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=100633012, end_position_on_the_genomic_accession=100689226, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    18261 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18261, CurrentID=0, Status='live', Symbol='Ocm', Aliases=[], description='oncomodulin', other_designations='oncomodulin|OM|parvalbumin beta', map_location='5 82.85 cM', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=143956615, end_position_on_the_genomic_accession=143987691, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    18263 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18263, CurrentID=0, Status='live', Symbol='Odc1', Aliases=['ODC'], description='ornithine decarboxylase, structural 1', other_designations='ornithine decarboxylase', map_location='12 8.11 cM', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=17594809, end_position_on_the_genomic_accession=17601503, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    18285 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18285, CurrentID=0, Status='live', Symbol='Odf1', Aliases=[], description='outer dense fiber of sperm tails 1', other_designations='outer dense fiber protein 1', map_location='15 15.14 cM', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=38219447, end_position_on_the_genomic_accession=38226979, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    18286 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18286, CurrentID=0, Status='live', Symbol='Odf2', Aliases=['MMTEST29'], description='outer dense fiber of sperm tails 2', other_designations='outer dense fiber protein 2|84 kDa outer dense fiber protein|cenexin|outer dense fiber of sperm tails protein 2', map_location='2 20.79 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=29779026, end_position_on_the_genomic_accession=29821758, orientation='plus', exon_count=25, OMIM=[], no_hdr0=''),
    18290 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18290, CurrentID=0, Status='live', Symbol='Ofa', Aliases=['59kDa'], description='oncofetal antigen', other_designations='oncofetal antigen|oncofetal antigen, 59 kDa', map_location='', chromosome='', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    18291 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18291, CurrentID=0, Status='live', Symbol='Nobox', Aliases=['OG2', 'Og2x'], description='NOBOX oogenesis homeobox', other_designations='homeobox protein NOBOX|OG2 homeobox|homeodomain-containing protein OG-2|newborn ovary homeobox protein|oocyte-specific homeobox protein', map_location='6 21.17 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=43280608, end_position_on_the_genomic_accession=43287006, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    18292 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18292, CurrentID=0, Status='live', Symbol='Sebox', Aliases=['OG9', 'Og9x'], description='SEBOX homeobox', other_designations='homeobox protein SEBOX|OG9 homeobox|homeobox OG-9|skin-, embryo-, brain- and oocyte-specific homeobox', map_location='11 46.74 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=78394339, end_position_on_the_genomic_accession=78395907, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    18293 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18293, CurrentID=0, Status='live', Symbol='Ogdh', Aliases=['2210403E04Rik', '2210412K19Rik', 'E1o', 'OGDH-E1', 'd1401', 'mKIAA4192'], description='oxoglutarate (alpha-ketoglutarate) dehydrogenase (lipoamide)', other_designations='2-oxoglutarate dehydrogenase complex component E1|2-oxoglutarate dehydrogenase, mitochondrial|OGDC-E1|alpha-KGDH-E1|alpha-ketoglutarate dehydrogenase|oxoglutarate dehydrogenase (lipoamide)|thiamine diphosphate (ThDP)-dependent 2-oxoglutarate dehydrogenase', map_location='11 A1', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=6241597, end_position_on_the_genomic_accession=6309094, orientation='plus', exon_count=27, OMIM=[], no_hdr0=''),
    18294 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18294, CurrentID=0, Status='live', Symbol='Ogg1', Aliases=['Mmh'], description='8-oxoguanine DNA-glycosylase 1', other_designations='N-glycosylase/DNA lyase', map_location='6 52.75 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=113303871, end_position_on_the_genomic_accession=113311838, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    18295 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18295, CurrentID=0, Status='live', Symbol='Ogn', Aliases=['3110079A16Rik', 'OG', 'OIF', 'SLRR3A', 'mimecan', 'mimican'], description='osteoglycin', other_designations='mimecan', map_location='13 A5', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=49761491, end_position_on_the_genomic_accession=49777977, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    18300 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18300, CurrentID=0, Status='live', Symbol='Fam3d', Aliases=['2310076N21Rik', 'EF-7', 'Oit1'], description='FAM3 metabolism regulating signaling molecule D', other_designations='protein FAM3D|oncoprotein induced transcript 1|oncoprotein-induced protein 1|protein EF-7', map_location='14 A1', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=14091010, end_position_on_the_genomic_accession=14120836, orientation='plus', exon_count=18, OMIM=[], no_hdr0=''),
    18301 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18301, CurrentID=0, Status='live', Symbol='Fxyd5', Aliases=['EF-8', 'Oit2', 'RIC'], description='FXYD domain-containing ion transport regulator 5', other_designations='FXYD domain-containing ion transport regulator 5|dysadherin|ion channel homolog RIC|oncoprotein induced transcript 2|oncoprotein-induced protein 2', map_location='7 B1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=30732148, end_position_on_the_genomic_accession=30741832, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    18302 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18302, CurrentID=0, Status='live', Symbol='Oit3', Aliases=['EF-9', 'LZP'], description='oncoprotein induced transcript 3', other_designations='oncoprotein-induced transcript 3 protein|liver-specific zona pellucida domain-containing protein', map_location='10 B4', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=59258782, end_position_on_the_genomic_accession=59277601, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    18307 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18307, CurrentID=0, Status='live', Symbol='Or2y1b', Aliases=['GA_x6K02T2QP88-6117098-6116163', 'L45', 'MOR256-55', 'Olfr10'], description='olfactory receptor family 2 subfamily Y member 1B', other_designations='olfactory receptor 10|odorant receptor L45', map_location='11 B1.2', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=49208375, end_position_on_the_genomic_accession=49209310, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    18310 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18310, CurrentID=0, Status='live', Symbol='Or2a7', Aliases=['K7', 'MOR261-6', 'Olfr13'], description='olfactory receptor family 2 subfamily A member 7', other_designations='olfactory receptor 13|GA_x6K02T2P3E9-4384160-4383228|odorant receptor K7|olfactory receptor 261-6|olfactory receptor MOR261-6', map_location='6 B2.1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=43150922, end_position_on_the_genomic_accession=43151854, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    18312 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18312, CurrentID=0, Status='live', Symbol='Or2c1', Aliases=['MOR256-17', 'OR3', 'Olfr15'], description='olfactory receptor family 2 subfamily C member 1', other_designations='olfactory receptor 15|GA_x54KRFPKG5P-348087-349025|odorant receptor OR3|olfactory receptor 256-17|olfactory receptor MOR256-17', map_location='16 A1', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=3656839, end_position_on_the_genomic_accession=3657777, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    18313 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18313, CurrentID=0, Status='live', Symbol='Or10j5', Aliases=['MOR23', 'MOR26713', 'Olfr16'], description='olfactory receptor family 10 subfamily J member 5', other_designations='olfactory receptor 16', map_location='1 H3', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=172784335, end_position_on_the_genomic_accession=172785384, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    18314 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18314, CurrentID=0, Status='live', Symbol='Or10a4', Aliases=['MOR263-5', 'Olfr17', 'P2'], description='olfactory receptor family 10 subfamily A member 4', other_designations='olfactory receptor 17|GA_x6K02T2PBJ9-9470146-9471093|P2 olfactory receptor|olfactory receptor MOR263-5', map_location='7 E3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=106696674, end_position_on_the_genomic_accession=106697621, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    18315 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18315, CurrentID=0, Status='live', Symbol='Or7e178', Aliases=['MOR145-1', 'MTPCR34', 'Olfr18'], description='olfactory receptor family 7 subfamily E member 178', other_designations='olfactory receptor 18|GA_x6K02T2PVTD-14054886-14053957|olfactory receptor 145-1|olfactory receptor TPCR34', map_location='9 A3', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=20225188, end_position_on_the_genomic_accession=20247390, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    18316 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18316, CurrentID=0, Status='live', Symbol='Or7a40', Aliases=['M12', 'MOR140-1', 'MTPCR15', 'Olfr19'], description='olfactory receptor family 7 subfamily A member 40', other_designations='olfactory receptor 19|GA_x54KRFPKG5P-13123979-13123050|odorant receptor M12|olfactory receptor 140-1|olfactory receptor MOR140-1', map_location='16 A3', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=16490914, end_position_on_the_genomic_accession=16491843, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    18317 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18317, CurrentID=0, Status='live', Symbol='Or6a2', Aliases=['I7', 'MOR103-15', 'Olfr2', 'Olfr41'], description='olfactory receptor family 6 subfamily A member 2', other_designations='olfactory receptor 2|GA_x6K02T2PBJ9-9381439-9380456|I7 olfactory receptor|odorant receptor B2|olfactory recepter I7|olfactory receptor 41', map_location='7 E3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=106600082, end_position_on_the_genomic_accession=106601812, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    18321 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18321, CurrentID=0, Status='live', Symbol='Or1e17', Aliases=['MOR135-27', 'MTPCR50', 'Olfr23'], description='olfactory receptor family 1 subfamily E member 17', other_designations='olfactory receptor 23|GA_x6K02T2P1NL-4097159-4098136|olfactory receptor MOR135-27', map_location='11 B4', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=73821186, end_position_on_the_genomic_accession=73832051, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    18322 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18322, CurrentID=0, Status='live', Symbol='Or1m1', Aliases=['MOR132-1', 'MTPCR51', 'Olfr24'], description='olfactory receptor family 1 subfamily M member 1', other_designations='olfactory receptor 24|GA_x6K02T2PVTD-12498544-12497603|olfactory receptor 132-1|olfactory receptor MOR132-1|olfactory receptor TPCR51', map_location='9 A2', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=18665988, end_position_on_the_genomic_accession=18666929, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    18323 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18323, CurrentID=0, Status='live', Symbol='Or8c9', Aliases=['MOR170-4', 'MTPCR18', 'Olfr25'], description='olfactory receptor family 8 subfamily C member 9', other_designations='olfactory receptor 25|GA_x6K02T2PVTD-32017922-32018863|olfactory receptor MOR170-4', map_location='9 A5.1', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=38240788, end_position_on_the_genomic_accession=38241855, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    18324 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18324, CurrentID=0, Status='live', Symbol='Or8d1', Aliases=['MOR171-9', 'MTPCR09', 'Olfr26'], description='olfactory receptor family 8 subfamily D member 1', other_designations='olfactory receptor 26|GA_x6K02T2PVTD-32550930-32551856|olfactory receptor MOR171-9', map_location='9 A5.1', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=38766356, end_position_on_the_genomic_accession=38767286, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    18326 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18326, CurrentID=0, Status='live', Symbol='Olfr28', Aliases=['MTPCR11'], description='olfactory receptor 28', other_designations='olfactory receptor 28', map_location='', chromosome='', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    18328 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18328, CurrentID=0, Status='live', Symbol='Or1j1', Aliases=['MOR136-14', 'Olfr3', 'Y71'], description='olfactory receptor family 1 subfamily J member 1', other_designations='olfactory receptor 3|GA_x6K02T2NLDC-33507606-33506665|odorant receptor K10|olfactory receptor 136-14|olfactory receptor MOR136-14', map_location='2 B', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=36702161, end_position_on_the_genomic_accession=36703102, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    18329 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18329, CurrentID=0, Status='live', Symbol='Or2z2', Aliases=['MOR2811', 'MTPCR07', 'Olfr30'], description='olfactory receptor family 2 subfamily Z member 2', other_designations='olfactory receptor 30', map_location='11 B1.3', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=58345741, end_position_on_the_genomic_accession=58346806, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    18330 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18330, CurrentID=0, Status='live', Symbol='Or2t1', Aliases=['MOR274-1', 'MTPCR53', 'Olfr31'], description='olfactory receptor family 2 subfamily T member 1', other_designations='olfactory receptor 31|GA_x6K02T2PLTE-6714644-6715597|olfactory receptor MOR274-1', map_location='14 A1', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=8140697, end_position_on_the_genomic_accession=8141650, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    18331 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18331, CurrentID=0, Status='live', Symbol='Or4b1d', Aliases=['MOR227-7P', 'MOR227-9_p', 'MTPCR05', 'Olfr32'], description='olfactory receptor family 4 subfamily B member 1D', other_designations='olfactory receptor 32|GA_x6K02T2Q125-51573576-51572650|olfactory receptor MOR227-7P', map_location='2 E1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=89968425, end_position_on_the_genomic_accession=89980334, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    18332 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18332, CurrentID=0, Status='live', Symbol='Or51a39', Aliases=['MOR11-2', 'MTPCR33', 'ORL181', 'Olfr33'], description='olfactory receptor family 51 subfamily A member 39', other_designations='olfactory receptor 33|GA_x6K02T2PBJ9-5431102-5430146|odorant receptor', map_location='7 E3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=102362662, end_position_on_the_genomic_accession=102363618, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    18341 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18341, CurrentID=0, Status='live', Symbol='Or2w1', Aliases=['GA_x5J8B7TTCWC-858-415', 'IA3', 'MOR256-31', 'MOR256-37P', 'MOR256-61', 'Olfr263', 'Olfr263-ps1', 'Olfr42'], description='olfactory receptor family 2 subfamily W member 1', other_designations='olfactory receptor family 2 subfamily W member 1|GA_x6K02T2N5E5-9379-8514|GA_x6K02T2QHY8-12114828-12113875|olfactory receptor 263, pseudogene 1|olfactory receptor 42|olfactory receptor GA_x5J8B7TTCWC-858-415|olfactory receptor MOR256-31|olfactory receptor MOR256-37P', map_location='13 A3.1', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=21316947, end_position_on_the_genomic_accession=21317900, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    18343 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18343, CurrentID=0, Status='live', Symbol='Or8g20', Aliases=['IB3', 'MOR171-5', 'Olfr44'], description='olfactory receptor family 8 subfamily G member 20', other_designations='olfactory receptor 44|GA_x6K02T2PVTD-33181773-33180838|odorant receptor K11|olfactory receptor MOR171-5', map_location='9 A5.1', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=39395500, end_position_on_the_genomic_accession=39405284, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    18344 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18344, CurrentID=0, Status='live', Symbol='Or13a17', Aliases=['IB6', 'MOR253-2', 'Olfr45'], description='olfactory receptor family 13 subfamily A member 17', other_designations='olfactory receptor 45|GA_x6K02T2PBJ9-42837030-42837962|olfactory receptor MOR253-2', map_location='7 F4', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=140270797, end_position_on_the_genomic_accession=140271832, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    18345 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18345, CurrentID=0, Status='live', Symbol='Or13a18', Aliases=['IB7', 'ID12', 'IF5', 'MOR253-8', 'Olfr46'], description='olfactory receptor family 13 subfamily A member 18', other_designations='olfactory receptor 46|GA_x6K02T2PBJ9-42759973-42760905|olfactory receptor MOR253-8', map_location='7 F4', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=140181253, end_position_on_the_genomic_accession=140191037, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    18346 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18346, CurrentID=0, Status='live', Symbol='Or2a57', Aliases=['IB12', 'MOR261-9', 'Olfr13', 'Olfr47'], description='olfactory receptor family 2 subfamily A member 57', other_designations='olfactory receptor family 2 subfamily A member 57|GA_x6K02T2P3E9-4322325-4321360|olfactory receptor 47|olfactory receptor MOR261-9', map_location='6 B2.1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=43212544, end_position_on_the_genomic_accession=43213509, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    18347 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18347, CurrentID=0, Status='live', Symbol='Or4c58', Aliases=['C3', 'IC3', 'MOR232-5', 'Olfr48'], description='olfactory receptor family 4 subfamily C member 58', other_designations='olfactory receptor family 4 subfamily C member 58|GA_x6K02T2Q125-51285881-51284976|olfactory receptor 48|olfactory receptor MOR232-5', map_location='2 E1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=89674410, end_position_on_the_genomic_accession=89675315, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    18348 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18348, CurrentID=0, Status='live', Symbol='Or6e1', Aliases=['IC6', 'MOR1181', 'Olfr49'], description='olfactory receptor family 6 subfamily E member 1', other_designations='olfactory receptor 49|olfactory receptor 118-1|olfactory receptor I-C6', map_location='14 C2', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=54519353, end_position_on_the_genomic_accession=54520382, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    18349 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18349, CurrentID=0, Status='live', Symbol='Or6z7', Aliases=['MOR103-8', 'ORL120', 'Olfr5'], description='olfactory receptor family 6 subfamily Z member 7', other_designations='olfactory receptor 5|GA_x6K02T2QGBW-3210997-3210059|odorant receptor M41|olfactory receptor 103-8', map_location='7 A1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=6483215, end_position_on_the_genomic_accession=6490013, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    18350 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18350, CurrentID=0, Status='live', Symbol='Or1j21', Aliases=['ID3', 'MOR136-6', 'Olfr50'], description='olfactory receptor family 1 subfamily J member 21', other_designations='olfactory receptor 50|GA_x6K02T2NLDC-33487752-33488690|olfactory receptor 136-6|olfactory receptor I-D3|olfactory receptor MOR136-6', map_location='2 B', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=36683250, end_position_on_the_genomic_accession=36684188, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    18351 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18351, CurrentID=0, Status='live', Symbol='Or1ad8', Aliases=['ID7', 'MOR129-3', 'Olfr51'], description='olfactory receptor family 1 subfamily AD member 8', other_designations='olfactory receptor 51|GA_x6K02T2QP88-4431129-4430206|olfactory receptor MOR129-3', map_location='11 B1.3', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=50897801, end_position_on_the_genomic_accession=50898724, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    18352 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18352, CurrentID=0, Status='live', Symbol='Or8u8', Aliases=['IE6', 'MOR185-6', 'ORL446', 'Olfr52'], description='olfactory receptor family 8 subfamily U member 8', other_designations='olfactory receptor 52|GA_x6K02T2Q125-47650922-47649963', map_location='2 D', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=86011494, end_position_on_the_genomic_accession=86012453, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    18354 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18354, CurrentID=0, Status='live', Symbol='Or1x2', Aliases=['F3', 'MOR126-1', 'Olfr54'], description='olfactory receptor family 1 subfamily X member 2', other_designations='olfactory receptor 54|GA_x6K02T2QP88-4411197-4410256|olfactory receptor MOR126-1', map_location='11 B1.3', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=50917831, end_position_on_the_genomic_accession=50918772, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    18356 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18356, CurrentID=0, Status='live', Symbol='Or2v1', Aliases=['IF7', 'MOR276-1', 'Olfr56'], description='olfactory receptor family 2 subfamily V member 1', other_designations='olfactory receptor 56|GA_x6K02T2QP88-6300500-6299553|olfactory receptor 276-1|olfactory receptor F7|olfactory receptor G3|olfactory receptor I-G7|olfactory receptor MOR276-1', map_location='11 B1.2', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=49025000, end_position_on_the_genomic_accession=49026214, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    18357 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18357, CurrentID=0, Status='live', Symbol='Or7a41', Aliases=['IF12', 'MOR139-3', 'Olfr57'], description='olfactory receptor family 7 subfamily A member 41', other_designations='olfactory receptor 57|GA_x6K02T2QGN0-2777431-2776472|olfactory receptor MOR139-3|olfactory receptor OR6-8', map_location='10 C1', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=78870557, end_position_on_the_genomic_accession=78871636, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    18358 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18358, CurrentID=0, Status='live', Symbol='Or7e165', Aliases=['IG6', 'MOR146-3', 'MOR146-7P', 'Olfr58'], description='olfactory receptor family 7 subfamily E member 165', other_designations='olfactory receptor 58|GA_x6K02T2PVTD-13523015-13523944|olfactory receptor MOR146-7P', map_location='9 A3', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=19691579, end_position_on_the_genomic_accession=19695360, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    18359 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18359, CurrentID=0, Status='live', Symbol='Or1p1', Aliases=['IH3', 'MOR133-3P', 'Olfr59'], description='olfactory receptor family 1 subfamily P member 1', other_designations='olfactory receptor 59|GA_x6K02T2P1NL-4434429-4435400|olfactory receptor MOR133-3P', map_location='11 B5', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=74174562, end_position_on_the_genomic_accession=74180472, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    18361 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18361, CurrentID=0, Status='live', Symbol='Or13a27', Aliases=['IH6', 'MOR253-6', 'Olfr60'], description='olfactory receptor family 13 subfamily A member 27', other_designations='olfactory receptor family 13 subfamily A member 27|GA_x6K02T2PBJ9-42496183-42495251|olfactory receptor 60|olfactory receptor MOR253-6', map_location='7 F4', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=139924965, end_position_on_the_genomic_accession=139925900, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    18362 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18362, CurrentID=0, Status='live', Symbol='Or13a28', Aliases=['IH7', 'MOR253-1', 'Olfr61'], description='olfactory receptor family 13 subfamily A member 28', other_designations='olfactory receptor family 13 subfamily A member 28|GA_x6K02T2PBJ9-42783826-42784758|olfactory receptor 61|olfactory receptor MOR253-1', map_location='7 F4', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=140217616, end_position_on_the_genomic_accession=140218551, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    18363 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18363, CurrentID=0, Status='live', Symbol='Or13p10', Aliases=['H12', 'IH12', 'MOR258-5', 'Olfr62'], description='olfactory receptor family 13 subfamily P member 10', other_designations='olfactory receptor 62|GA_x6K02T2QD9B-18877756-18876809|olfactory receptor MOR258-5', map_location='4 D2.1', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=118522716, end_position_on_the_genomic_accession=118523663, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    18365 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18365, CurrentID=0, Status='live', Symbol='Or51b6', Aliases=["5'[b]3", "5'beta3", 'MOR1-1', 'MOR1-2', 'ORL670', 'Olfr64', 'Olfr65'], description='olfactory receptor family 51 subfamily B member 6', other_designations='olfactory receptor 65|GA_x6K02T2PBJ9-6634906-6633983', map_location='7 E3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=103555549, end_position_on_the_genomic_accession=103556654, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    18366 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18366, CurrentID=0, Status='live', Symbol='Or51b17', Aliases=["5'[b]2", "5'beta2", 'MOR1-1', 'MOR1-2', 'ORL533', 'Olfr64'], description='olfactory receptor family 51 subfamily B member 17', other_designations='olfactory receptor 64|GA_x6K02T2PBJ9-6648196-6649143', map_location='7 E3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=103542017, end_position_on_the_genomic_accession=103543678, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    18367 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18367, CurrentID=0, Status='live', Symbol='Or51b4', Aliases=["5'[b]1", "5'beta1", 'MOR1-3', 'ORL532', 'Olfr66'], description='olfactory receptor family 51 subfamily B member 4', other_designations='olfactory receptor 66|GA_x6K02T2PBJ9-6620959-6620024', map_location='7 E3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=103530513, end_position_on_the_genomic_accession=103531448, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    18368 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18368, CurrentID=0, Status='live', Symbol='Or52z1', Aliases=["3'[b]1", "3'beta1", 'MOR31-1', 'Olfr67'], description='olfactory receptor family 52 subfamily Z member 1', other_designations='olfactory receptor 67|GA_x6K02T2PBJ9-6515150-6514170|olfactory receptor MOR31-1', map_location='7 E3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=103436419, end_position_on_the_genomic_accession=103441037, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    18369 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18369, CurrentID=0, Status='live', Symbol='Or52a5', Aliases=["3'[b]2", "3'beta2", 'MOR22-3', 'Olfr68'], description='olfactory receptor family 52 subfamily A member 5', other_designations='olfactory receptor 68|GA_x6K02T2PBJ9-6504436-6503489|olfactory receptor MOR22-3', map_location='7 E3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=103426603, end_position_on_the_genomic_accession=103427550, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    18370 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18370, CurrentID=0, Status='live', Symbol='Or52a5b', Aliases=["3'[b]3", "3'beta3", 'MOR22-2', 'Olfr69'], description='olfactory receptor family 52 subfamily A member 5B', other_designations='olfactory receptor 69|GA_x6K02T2PBJ9-6494485-6493535|olfactory receptor MOR22-2', map_location='7 E3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=103416484, end_position_on_the_genomic_accession=103420801, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    18372 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18372, CurrentID=0, Status='live', Symbol='Or7a42', Aliases=['GA_x5J8B7TNKDU-1250-1574', 'MOR139-5P', 'Olfr8'], description='olfactory receptor family 7 subfamily A member 42', other_designations='olfactory receptor 8|GA_x6K02T2QGN0-2857086-2856154|odorant receptor M64|olfactory receptor GA_x5J8B7TNKDU-1250-1574', map_location='10 C1', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=78791041, end_position_on_the_genomic_accession=78791973, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    18373 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18373, CurrentID=0, Status='live', Symbol='Or10p22', Aliases=['MOR269-3', 'Olfr9'], description='olfactory receptor family 10 subfamily P member 22', other_designations='olfactory receptor 9|GA_x6K02T2PULF-10675610-10676548|odorant receptor M25|olfactory receptor 269-3|olfactory receptor MOR269-3', map_location='10 D3', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=128825783, end_position_on_the_genomic_accession=128826721, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    18377 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18377, CurrentID=0, Status='live', Symbol='Omg', Aliases=[], description='oligodendrocyte myelin glycoprotein', other_designations='oligodendrocyte-myelin glycoprotein', map_location='11 46.79 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=79391808, end_position_on_the_genomic_accession=79394908, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    18378 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18378, CurrentID=0, Status='live', Symbol='Omp', Aliases=[], description='olfactory marker protein', other_designations='olfactory marker protein', map_location='7 53.59 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=97792566, end_position_on_the_genomic_accession=97794654, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    18379 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18379, CurrentID=0, Status='live', Symbol='Omt2a', Aliases=['OM2a'], description='oocyte maturation, alpha', other_designations='oocyte maturation, alpha', map_location='9 43.65 cM', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=78219254, end_position_on_the_genomic_accession=78222079, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    18383 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18383, CurrentID=0, Status='live', Symbol='Tnfrsf11b', Aliases=['OCIF', 'Opg', 'TR1'], description='tumor necrosis factor receptor superfamily, member 11b (osteoprotegerin)', other_designations='tumor necrosis factor receptor superfamily member 11B|osteoclastogenesis inhibitory factor|osteoprotegerin', map_location='15 D1', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=54114014, end_position_on_the_genomic_accession=54141880, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    18386 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18386, CurrentID=0, Status='live', Symbol='Oprd1', Aliases=['DOR', 'DOR-1', 'Nbor', 'mDOR'], description='opioid receptor, delta 1', other_designations='delta-type opioid receptor|D-OR-1|K56|MSL-2|delta 1 opioid receptor', map_location='4 64.78 cM', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=131834980, end_position_on_the_genomic_accession=131872042, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    18387 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18387, CurrentID=0, Status='live', Symbol='Oprk1', Aliases=['K-OR-1', 'KOR', 'KOR-1', 'MSL-1', 'Oprk2', 'R21'], description='opioid receptor, kappa 1', other_designations='kappa-type opioid receptor|opioid receptor, kappa 2', map_location='1 1.89 cM', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=5658673, end_position_on_the_genomic_accession=5676357, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    18389 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18389, CurrentID=0, Status='live', Symbol='Oprl1', Aliases=['KOR-3', 'KOR3', 'LC132', 'MOR-C', 'NOP', 'ORGC', 'ORL1', 'Oprl', 'XOR1', 'morc'], description='opioid receptor-like 1', other_designations='nociceptin receptor|K3 opiate receptor|N/OFQ receptor|kappa-type 3 opioid receptor|nociceptin/ orphaninFQ receptor', map_location='2 103.74 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=181356585, end_position_on_the_genomic_accession=181362778, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    18390 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18390, CurrentID=0, Status='live', Symbol='Oprm1', Aliases=['M-OR-1', 'MOP-R', 'MOR-1', 'MOR-1O', 'Oprm', 'mor', 'muOR'], description='opioid receptor, mu 1', other_designations='mu-type opioid receptor|MOP receptor|mu opioid receptor MOR-1BI|mu opioid receptor MOR-1P', map_location='10 1.85 cM', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=6708593, end_position_on_the_genomic_accession=6988209, orientation='plus', exon_count=14, OMIM=[], no_hdr0=''),
    18391 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18391, CurrentID=0, Status='live', Symbol='Sigmar1', Aliases=['Oprs1', 'Sig1R', 'sigma1R'], description='sigma non-opioid intracellular receptor 1', other_designations='sigma non-opioid intracellular receptor 1|opioid receptor, sigma 1|sigma 1 receptor variant SR-1D|sigma 1-type opioid receptor|sigma1-receptor', map_location='4 A5', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=41738493, end_position_on_the_genomic_accession=41741359, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    18392 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18392, CurrentID=0, Status='live', Symbol='Orc1', Aliases=['MmORC1l', 'Orc1'], description='origin recognition complex, subunit 1', other_designations='origin recognition complex subunit 1', map_location='4 C7', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=108436651, end_position_on_the_genomic_accession=108472030, orientation='plus', exon_count=17, OMIM=[], no_hdr0=''),
    18393 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18393, CurrentID=0, Status='live', Symbol='Orc2', Aliases=['Orc2l'], description='origin recognition complex, subunit 2', other_designations='origin recognition complex subunit 2', map_location='1 C1.3', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=58501930, end_position_on_the_genomic_accession=58544268, orientation='minus', exon_count=18, OMIM=[], no_hdr0=''),
    18399 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18399, CurrentID=0, Status='live', Symbol='Slc22a6', Aliases=['NKT', 'Oat1', 'Orctl1', 'mOat1'], description='solute carrier family 22 (organic anion transporter), member 6', other_designations='solute carrier family 22 member 6|kidney-specific transport protein|mNKT|mROAT1|novel kidney transcript|organic anion transporter 1|organic cationic transporter-like 1|renal organic anion transporter 1', map_location='19 5.44 cM', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=8595360, end_position_on_the_genomic_accession=8605663, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    18400 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18400, CurrentID=0, Status='live', Symbol='Slc22a18', Aliases=['BWR1A', 'BWSCR1A', 'HET', 'ITM', 'Impt1', 'Orctl2', 'Slc22a1l', 'TSSC5', 'p45-BWR1A'], description='solute carrier family 22 (organic cation transporter), member 18', other_designations='solute carrier family 22 member 18|ORCTL-2|imprinted multi-membrane spanning polyspecific transporter-related protein 1|organic cationic transporter-like 2|tumor suppressing subtransferable candidate 5', map_location='7 88.22 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=143027463, end_position_on_the_genomic_accession=143053071, orientation='plus', exon_count=13, OMIM=[], no_hdr0=''),
    18405 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18405, CurrentID=0, Status='live', Symbol='Orm1', Aliases=['Agp-1', 'Agp-2', 'Orm-1'], description='orosomucoid 1', other_designations='alpha-1-acid glycoprotein 1|AGP 1|OMD 1', map_location='4 33.96 cM', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=63262793, end_position_on_the_genomic_accession=63266400, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    18406 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18406, CurrentID=0, Status='live', Symbol='Orm2', Aliases=['Agp1', 'Orm-2'], description='orosomucoid 2', other_designations='alpha-1-acid glycoprotein 2|AGP 2|OMD 2|bM340H1.5 (orosomucoid 2)', map_location='4 33.96 cM', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=63280543, end_position_on_the_genomic_accession=63284114, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    18407 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18407, CurrentID=0, Status='live', Symbol='Orm3', Aliases=['Agp-3', 'Orm-3'], description='orosomucoid 3', other_designations='alpha-1-acid glycoprotein 3|AGP 3|OMD 3', map_location='4 33.96 cM', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=63274107, end_position_on_the_genomic_accession=63277748, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    18408 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18408, CurrentID=0, Status='live', Symbol='Slc25a15', Aliases=['D630044L02Rik', 'Ornt1'], description='solute carrier family 25 (mitochondrial carrier ornithine transporter), member 15', other_designations='mitochondrial ornithine transporter 1|ornithine transporter, mitochondrial 1|solute carrier family 25 member 15', map_location='8 A2', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=22865566, end_position_on_the_genomic_accession=22888637, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    18412 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18412, CurrentID=0, Status='live', Symbol='Sqstm1', Aliases=['A170', 'OSF-6', 'Osi', 'STAP', 'STONE14', 'p62'], description='sequestosome 1', other_designations='sequestosome-1|oxidative stress induced|ubiquitin-binding protein p62', map_location='11 B1.3', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=50090979, end_position_on_the_genomic_accession=50105303, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    18413 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18413, CurrentID=0, Status='live', Symbol='Osm', Aliases=['OncoM'], description='oncostatin M', other_designations='oncostatin-M', map_location='11 2.94 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=4186785, end_position_on_the_genomic_accession=4191026, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    18414 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18414, CurrentID=0, Status='live', Symbol='Osmr', Aliases=['OSMRB'], description='oncostatin M receptor', other_designations='oncostatin-M-specific receptor subunit beta|IL-31 receptor subunit beta|IL-31R subunit beta|IL-31R-beta|IL-31RB|interleukin-31 receptor subunit beta|oncostatin receptor', map_location='15 3.3 cM', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=6843049, end_position_on_the_genomic_accession=6904434, orientation='minus', exon_count=20, OMIM=[], no_hdr0=''),
    18415 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18415, CurrentID=0, Status='live', Symbol='Hspa4l', Aliases=['94kDa', 'APG-1', 'Osp94'], description='heat shock protein 4 like', other_designations='heat shock 70 kDa protein 4L|heat shock 70-related protein APG-1|heat shock 70kDa protein 4 like|osmotic stress protein 94', map_location='3 B', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=40698932, end_position_on_the_genomic_accession=40750538, orientation='plus', exon_count=21, OMIM=[], no_hdr0=''),
    18416 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18416, CurrentID=0, Status='live', Symbol='Otc', Aliases=['Sf', 'spf'], description='ornithine transcarbamylase', other_designations='ornithine transcarbamylase, mitochondrial|ornithine carbamoyltransferase, mitochondrial|OTCase', map_location='X 4.66 cM', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=10118500, end_position_on_the_genomic_accession=10187263, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    18417 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18417, CurrentID=0, Status='live', Symbol='Cldn11', Aliases=['Claudin-11', 'Claudin11', 'Osp', 'Otm'], description='claudin 11', other_designations='claudin-11|oligodendrocyte transmembrane protein|oligodendrocyte-specific protein', map_location='3 15.14 cM', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=31204069, end_position_on_the_genomic_accession=31218475, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    18419 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18419, CurrentID=0, Status='live', Symbol='Otog', Aliases=['4932420K09', 'Otgn', 'twt'], description='otogelin', other_designations='otogelin|twister', map_location='7 29.66 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=45890411, end_position_on_the_genomic_accession=45960858, orientation='plus', exon_count=56, OMIM=[], no_hdr0=''),
    18420 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18420, CurrentID=0, Status='live', Symbol='Otp', Aliases=[], description='orthopedia homeobox', other_designations='homeobox protein orthopedia|orthopedia homolog', map_location='13 49.22 cM', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=95012144, end_position_on_the_genomic_accession=95021633, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    18422 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18422, CurrentID=0, Status='live', Symbol='Ott', Aliases=[], description='ovary testis transcribed', other_designations='ovary testis transcribed', map_location='X 68.46 cM', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=147880948, end_position_on_the_genomic_accession=147921148, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    18423 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18423, CurrentID=0, Status='live', Symbol='Otx1', Aliases=['A730044F23Rik', 'jv'], description='orthodenticle homeobox 1', other_designations='homeobox protein OTX1|orthodenticle homolog 1', map_location='11 14.1 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=21944764, end_position_on_the_genomic_accession=21954044, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    18424 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18424, CurrentID=0, Status='live', Symbol='Otx2', Aliases=['E130306E05Rik'], description='orthodenticle homeobox 2', other_designations='homeobox protein OTX2|orthodenticle homolog 2', map_location='14 25.36 cM', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=48894238, end_position_on_the_genomic_accession=48905101, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    18426 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18426, CurrentID=0, Status='live', Symbol='Ovol1', Aliases=['Ovo1', 'movo1'], description='ovo like zinc finger 1', other_designations='putative transcription factor Ovo-like 1|OVO homolog-like 1|mOvo1a', map_location='19 A', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=5599165, end_position_on_the_genomic_accession=5610603, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    18429 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18429, CurrentID=0, Status='live', Symbol='Oxt', Aliases=['OT', 'Oxy'], description='oxytocin', other_designations='oxytocin-neurophysin 1|OT-NPI|neurophysin 1', map_location='2 63.24 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=130416432, end_position_on_the_genomic_accession=130418974, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    18430 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18430, CurrentID=0, Status='live', Symbol='Oxtr', Aliases=['OTR'], description='oxytocin receptor', other_designations='oxytocin receptor|OT-R', map_location='6 E3', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=112450644, end_position_on_the_genomic_accession=112467997, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    18431 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18431, CurrentID=0, Status='live', Symbol='Oca2', Aliases=['D7H15S12', 'D7Icr28RN', 'D7Nic1', 'p', 'p<cas>'], description='oculocutaneous albinism II', other_designations='P protein|melanocyte-specific transporter protein|pink-eyed dilution protein', map_location='7 33.44 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=55889341, end_position_on_the_genomic_accession=56186266, orientation='plus', exon_count=24, OMIM=[], no_hdr0=''),
    18432 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18432, CurrentID=0, Status='live', Symbol='Mybbp1a', Aliases=['P160', 'p160MBP', 'p67MBP'], description='MYB binding protein (P160) 1a', other_designations='myb-binding protein 1A|myb-binding protein of 160 kDa|nuclear protein P160', map_location='11 44.29 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=72332153, end_position_on_the_genomic_accession=72342596, orientation='plus', exon_count=26, OMIM=[], no_hdr0=''),
    18436 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18436, CurrentID=0, Status='live', Symbol='P2rx1', Aliases=['P2x', 'Pdcd3', 'RP-2'], description='purinergic receptor P2X, ligand-gated ion channel, 1', other_designations='P2X purinoceptor 1|ATP receptor|P2X1 receptor|programmed cell death 3', map_location='11 45.09 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=72889882, end_position_on_the_genomic_accession=72906026, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    18438 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18438, CurrentID=0, Status='live', Symbol='P2rx4', Aliases=['D5Ertd444e', 'P2X4'], description='purinergic receptor P2X, ligand-gated ion channel 4', other_designations='P2X purinoceptor 4|ionotropic purinergic receptor', map_location='5 62.53 cM', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=122845581, end_position_on_the_genomic_accession=122867802, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    18439 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18439, CurrentID=0, Status='live', Symbol='P2rx7', Aliases=['P2X(7)', 'P2X7R'], description='purinergic receptor P2X, ligand-gated ion channel, 7', other_designations='P2X purinoceptor 7|ATP receptor|P2X7 purinoceptor|P2X7 receptor|P2Z receptor', map_location='5 F', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=122781990, end_position_on_the_genomic_accession=122830399, orientation='plus', exon_count=16, OMIM=[], no_hdr0=''),
    18440 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18440, CurrentID=0, Status='live', Symbol='P2rx6', Aliases=['P2rxl1', 'P2x6', 'P2xm'], description='purinergic receptor P2X, ligand-gated ion channel, 6', other_designations='P2X purinoceptor 6|ATP receptor|purinergic receptor P2X-like 1, orphan receptor', map_location='16 A3', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=17379729, end_position_on_the_genomic_accession=17389879, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    18441 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18441, CurrentID=0, Status='live', Symbol='P2ry1', Aliases=['P2Y1', 'P2y1r'], description='purinergic receptor P2Y, G-protein coupled 1', other_designations='P2Y purinoceptor 1|ADP receptor|ATP receptor|P2Y1 receptor', map_location='3 E1', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=60910206, end_position_on_the_genomic_accession=60916403, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    18442 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18442, CurrentID=0, Status='live', Symbol='P2ry2', Aliases=['P2U1', 'P2Y2'], description='purinergic receptor P2Y, G-protein coupled 2', other_designations='P2Y purinoceptor 2|ATP receptor|P2U purinoceptor 1', map_location='7 E2', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=100645775, end_position_on_the_genomic_accession=100661260, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    18451 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18451, CurrentID=0, Status='live', Symbol='P4ha1', Aliases=['P4ha'], description='procollagen-proline, 2-oxoglutarate 4-dioxygenase (proline 4-hydroxylase), alpha 1 polypeptide', other_designations='prolyl 4-hydroxylase subunit alpha-1|4-PH alpha-1|procollagen-proline,2-oxoglutarate-4-dioxygenase subunit alpha-1', map_location='10 B4', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=59159019, end_position_on_the_genomic_accession=59209126, orientation='plus', exon_count=16, OMIM=[], no_hdr0=''),
    18452 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18452, CurrentID=0, Status='live', Symbol='P4ha2', Aliases=['P4hl'], description='procollagen-proline, 2-oxoglutarate 4-dioxygenase (proline 4-hydroxylase), alpha II polypeptide', other_designations='prolyl 4-hydroxylase subunit alpha-2|4-PH alpha-2|Prolyl 4-hydroxylase alpha IIa subunit|procollagen-proline,2-oxoglutarate-4-dioxygenase subunit alpha-2', map_location='11 32.13 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=53991750, end_position_on_the_genomic_accession=54022494, orientation='plus', exon_count=17, OMIM=[], no_hdr0=''),
    18453 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18453, CurrentID=0, Status='live', Symbol='P4hb', Aliases=['ERp59', 'PDI', 'Pdia1', 'Thbp'], description='prolyl 4-hydroxylase, beta polypeptide', other_designations='protein disulfide-isomerase|ER protein 59|cellular thyroid hormone-binding protein|endoplasmic reticulum resident protein 59|p55|prolyl 4-hydroxylase subunit beta', map_location='11 84.27 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=120451124, end_position_on_the_genomic_accession=120464079, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    18457 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18457, CurrentID=0, Status='live', Symbol='Bloc1s6', Aliases=['BLOC-1', 'Hps9', 'Pldn', 'Stx13bp1', 'pa'], description='biogenesis of lysosomal organelles complex-1, subunit 6, pallidin', other_designations='biogenesis of lysosome-related organelles complex 1 subunit 6|BLOC-1 subunit 6|biogenesis of organelles complex-1, subunit 6, pallidin|pallid protein|pallidin|syntaxin 13 binding protein 1|syntaxin 13-interacting protein pallid', map_location='2 60.66 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=122580425, end_position_on_the_genomic_accession=122591407, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    18458 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18458, CurrentID=0, Status='live', Symbol='Pabpc1', Aliases=['PABP', 'Pabp1', 'PabpI', 'Pabpl1', 'ePAB'], description='poly(A) binding protein, cytoplasmic 1', other_designations='polyadenylate-binding protein 1|PABP-1|poly(A)-binding protein 1', map_location='15 B3.1', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=36595902, end_position_on_the_genomic_accession=36609825, orientation='minus', exon_count=16, OMIM=[], no_hdr0=''),
    18459 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18459, CurrentID=0, Status='live', Symbol='Pabpc2', Aliases=['Pabp', 'Pabp+', 'Pabp2'], description='poly(A) binding protein, cytoplasmic 2', other_designations='poly A binding protein, cytoplasmic 2|poly A binding protein 2', map_location='18 B3', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=39906550, end_position_on_the_genomic_accession=39909135, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    18472 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18472, CurrentID=0, Status='live', Symbol='Pafah1b1', Aliases=['LIS-1', 'Lis1', 'MMS10-U', 'Mdsh', 'Ms10u', 'Pafaha'], description='platelet-activating factor acetylhydrolase, isoform 1b, subunit 1', other_designations='platelet-activating factor acetylhydrolase IB subunit beta|PAF acetylhydrolase 45 kDa subunit|PAF-AH 45 kDa subunit|PAF-AH alpha|PAFAH alpha|Pafaha/Lis1|lissencephaly-1 protein|platelet-activating factor acetylhydrolase 1b, regulatory subunit 1|platelet-activating factor acetylhydrolase 45kD subunit|platelet-activating factor acetylhydrolase IB subunit alpha', map_location='11 45.76 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=74564775, end_position_on_the_genomic_accession=74615210, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    18475 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18475, CurrentID=0, Status='live', Symbol='Pafah1b2', Aliases=['2610005M20Rik', 'Pafahb', 'mus[b]'], description='platelet-activating factor acetylhydrolase, isoform 1b, subunit 2', other_designations='platelet-activating factor acetylhydrolase IB subunit alpha2|platelet-activating factor acetylhydrolase IB subunit beta|PAF acetylhydrolase 30 kDa subunit|PAF-AH 30 kDa subunit|PAF-AH subunit beta', map_location='9 A5.2', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=45876609, end_position_on_the_genomic_accession=45923988, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    18476 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18476, CurrentID=0, Status='live', Symbol='Pafah1b3', Aliases=['Pafahg', 'mus[g]'], description='platelet-activating factor acetylhydrolase, isoform 1b, subunit 3', other_designations='platelet-activating factor acetylhydrolase IB subunit alpha1|platelet-activating factor acetylhydrolase IB subunit gamma|PAF acetylhydrolase 29 kDa subunit|PAF-AH 29 kDa subunit|PAF-AH gamma|PAF-AH subunit gamma|PAFAH subunit gamma', map_location='7 A3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=24994473, end_position_on_the_genomic_accession=24997411, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    18477 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18477, CurrentID=0, Status='live', Symbol='Prdx1', Aliases=['MSP23', 'NkefA', 'OSF-3', 'OSF3', 'PAG', 'Paga', 'PrdxI', 'PrxI', 'TDX2', 'TPxA', 'Tdpx2', 'prx1'], description='peroxiredoxin 1', other_designations='peroxiredoxin-1|Trx dependent peroxide reductase 2|macrophage 23 Kd stress protein|macrophage 23 kDa stress protein|macrophage 23kDa stress protein|macrophase stress protein 22kDa|macrophase stress protein 23 kd|osteoblast-specific factor 3|proliferation-associated gene A|thioredoxin peroxidase 2|thioredoxin-dependent peroxide reductase 2|thioredoxin-dependent peroxiredoxin 1', map_location='4 53.28 cM', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=116542796, end_position_on_the_genomic_accession=116557197, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    18478 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18478, CurrentID=0, Status='live', Symbol='Pah', Aliases=[], description='phenylalanine hydroxylase', other_designations='phenylalanine-4-hydroxylase|phe-4-monooxygenase', map_location='10 43.64 cM', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=87357657, end_position_on_the_genomic_accession=87419999, orientation='plus', exon_count=13, OMIM=[], no_hdr0=''),
    18479 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18479, CurrentID=0, Status='live', Symbol='Pak1', Aliases=['PAK-1', 'Paka'], description='p21 (RAC1) activated kinase 1', other_designations='serine/threonine-protein kinase PAK 1|CDC42/RAC effector kinase PAK-A|P21 CDKN1A-activated kinase 1|activated protein kinase alpha|alpha-PAK|p21 protein (Cdc42/Rac)-activated kinase 1|p21-activated kinase 1|p65-PAK', map_location='7 53.57 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=97437748, end_position_on_the_genomic_accession=97561588, orientation='plus', exon_count=18, OMIM=[], no_hdr0=''),
    18481 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18481, CurrentID=0, Status='live', Symbol='Pak3', Aliases=['PAK-3', 'Pak65alpha', 'Pak65beta', 'Stk4'], description='p21 (RAC1) activated kinase 3', other_designations='serine/threonine-protein kinase PAK 3|CDC42/RAC effector kinase PAK-B|beta-PAK|p21 protein (Cdc42/Rac)-activated kinase 3|p21-activated kinase 3', map_location='X F2', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=142301370, end_position_on_the_genomic_accession=142580792, orientation='plus', exon_count=26, OMIM=[], no_hdr0=''),
    18483 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18483, CurrentID=0, Status='live', Symbol='Palm', Aliases=[], description='paralemmin', other_designations='paralemmin-1', map_location='10 39.72 cM', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=79629406, end_position_on_the_genomic_accession=79656749, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    18484 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18484, CurrentID=0, Status='live', Symbol='Pam', Aliases=['PHM'], description='peptidylglycine alpha-amidating monooxygenase', other_designations='peptidyl-glycine alpha-amidating monooxygenase|PEPTIDYL-GLYCINE ALPHA-AMIDATING MONOOXYGENASE PRECURSOR (PAM)', map_location='1 47.76 cM', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=97748816, end_position_on_the_genomic_accession=98023578, orientation='minus', exon_count=31, OMIM=[], no_hdr0=''),
    18488 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18488, CurrentID=0, Status='live', Symbol='Cntn3', Aliases=['Pang'], description='contactin 3', other_designations='contactin-3|BIG-1|brain-derived immunoglobulin superfamily protein 1|plasmacytoma-associated neuronal glycoprotein', map_location='6 47.52 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=102140265, end_position_on_the_genomic_accession=102541575, orientation='minus', exon_count=28, OMIM=[], no_hdr0=''),
    18489 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18489, CurrentID=0, Status='live', Symbol='Reg3b', Aliases=['HIP', 'PAP1', 'Pap', 'REG-III'], description='regenerating islet-derived 3 beta', other_designations='regenerating islet-derived protein 3-beta|REG-3-beta|RegIII (beta)|pancreatitis-associated protein 1|reg III-beta|regenerating islet-derived protein III-beta', map_location='6 C3', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=78347868, end_position_on_the_genomic_accession=78350449, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    18491 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18491, CurrentID=0, Status='live', Symbol='Pappa', Aliases=['8430414N03Rik', 'IGFBP-4ase', 'PAG1', 'PAPP-A'], description='pregnancy-associated plasma protein A', other_designations='pappalysin-1|IGF-dependent IGFBP-4 protease|insulin-like growth factor-dependent IGF-binding protein 4 protease', map_location='4 34.14 cM', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=65042411, end_position_on_the_genomic_accession=65275746, orientation='plus', exon_count=22, OMIM=[], no_hdr0=''),
    18503 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18503, CurrentID=0, Status='live', Symbol='Pax1', Aliases=['Pax-1', 'hbs', 'hunchback', 'un', 'undulated', 'wt'], description='paired box 1', other_designations='paired box protein Pax-1|paired box gene 1|wavy tail', map_location='2 72.63 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=147203850, end_position_on_the_genomic_accession=147216972, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    18504 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18504, CurrentID=0, Status='live', Symbol='Pax2', Aliases=['Opdc', 'Pax-2'], description='paired box 2', other_designations='paired box protein Pax-2|optic disc coloboma|paired box gene 2', map_location='19 38.09 cM', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=44735040, end_position_on_the_genomic_accession=44826708, orientation='plus', exon_count=13, OMIM=[], no_hdr0=''),
    18505 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18505, CurrentID=0, Status='live', Symbol='Pax3', Aliases=['Pax-3', 'Sp', 'Splchl2', 'splotch'], description='paired box 3', other_designations='paired box protein Pax-3|PAX3/FKHR fusion|paired box gene 3', map_location='1 39.79 cM', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=78077904, end_position_on_the_genomic_accession=78173773, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    18506 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18506, CurrentID=0, Status='live', Symbol='Pax4', Aliases=['Pax-4'], description='paired box 4', other_designations='paired box protein Pax-4|paired box gene 4', map_location='6 11.99 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=28442333, end_position_on_the_genomic_accession=28449339, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    18507 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18507, CurrentID=0, Status='live', Symbol='Pax5', Aliases=['BSAP', 'EBB-1', 'KLP', 'Pax-5'], description='paired box 5', other_designations='paired box protein Pax-5|B-cell-specific transcription factor|paired box gene 5', map_location='4 23.55 cM', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=44524748, end_position_on_the_genomic_accession=44710694, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    18508 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18508, CurrentID=0, Status='live', Symbol='Pax6', Aliases=['1500038E17Rik', 'AEY11', 'Dey', 'Gsfaey11', 'Pax-6', 'Sey'], description='paired box 6', other_designations="paired box protein Pax-6|Dickie's small eye|oculorhombin|paired box gene 6", map_location='2 55.31 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=105499241, end_position_on_the_genomic_accession=105528755, orientation='plus', exon_count=16, OMIM=[], no_hdr0=''),
    18509 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18509, CurrentID=0, Status='live', Symbol='Pax7', Aliases=['Pax-7'], description='paired box 7', other_designations='paired box protein Pax-7|paired box gene 7|paired box transcription factor PAX7', map_location='4 70.83 cM', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=139464370, end_position_on_the_genomic_accession=139560841, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    18510 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18510, CurrentID=0, Status='live', Symbol='Pax8', Aliases=['Pax-8'], description='paired box 8', other_designations='paired box protein Pax-8|paired box gene 8', map_location='2 16.43 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=24310563, end_position_on_the_genomic_accession=24365611, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    18511 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18511, CurrentID=0, Status='live', Symbol='Pax9', Aliases=['Pax-9'], description='paired box 9', other_designations='paired box protein Pax-9|paired box gene 9', map_location='12 24.53 cM', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=56738478, end_position_on_the_genomic_accession=56759609, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    18514 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18514, CurrentID=0, Status='live', Symbol='Pbx1', Aliases=['2310056B04Rik', 'D230003C07Rik', 'Pbx-1'], description='pre B cell leukemia homeobox 1', other_designations='pre-B-cell leukemia transcription factor 1|homeobox protein PBX1', map_location='1 75.95 cM', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=167946933, end_position_on_the_genomic_accession=168259898, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    18515 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18515, CurrentID=0, Status='live', Symbol='Pbx2', Aliases=['G17'], description='pre B cell leukemia homeobox 2', other_designations='pre-B-cell leukemia transcription factor 2|homeobox protein PBX2', map_location='17 B1', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=34811233, end_position_on_the_genomic_accession=34816374, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    18516 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18516, CurrentID=0, Status='live', Symbol='Pbx3', Aliases=[], description='pre B cell leukemia homeobox 3', other_designations='pre-B-cell leukemia transcription factor 3|homeobox protein PBX3', map_location='2 22.84 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=34061469, end_position_on_the_genomic_accession=34262375, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    18518 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18518, CurrentID=0, Status='live', Symbol='Igbp1', Aliases=['Pc52', 'Tap42', 'p52'], description='immunoglobulin (CD79A) binding protein 1', other_designations='immunoglobulin-binding protein 1|CD79a-binding protein 1|alpha 4|alpha4 phosphoprotein|lymphocyte signal transduction molecule alpha 4|phosphoprotein, component, 52 kDa|protein phosphatase 2/4/6 regulatory subunit', map_location='X C3', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=99537897, end_position_on_the_genomic_accession=99559731, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    18519 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18519, CurrentID=0, Status='live', Symbol='Kat2b', Aliases=['A930006P13Rik', 'Pcaf', 'p/CAF'], description='K(lysine) acetyltransferase 2B', other_designations='histone acetyltransferase KAT2B|histone acetylase PCAF|histone acetyltransferase PCAF|lysine acetyltransferase 2B|p300/CBP-associated factor|spermidine acetyltransferase KAT2B', map_location='17 27.86 cM', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=53873802, end_position_on_the_genomic_accession=53979749, orientation='plus', exon_count=21, OMIM=[], no_hdr0=''),
    18521 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18521, CurrentID=0, Status='live', Symbol='Pcbp2', Aliases=['Hnrpx', 'alphaCP-2'], description='poly(rC) binding protein 2', other_designations='poly(rC)-binding protein 2|CBP|CTBP|alpha-CP2|heterogeneous nuclear ribonucleoprotein X|hnRNP X|putative heterogeneous nuclear ribonucleoprotein X', map_location='15 57.61 cM', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=102378885, end_position_on_the_genomic_accession=102408503, orientation='plus', exon_count=18, OMIM=[], no_hdr0=''),
    18526 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18526, CurrentID=0, Status='live', Symbol='Pcdh10', Aliases=['6430521D13Rik', '6430703F07Rik', 'OL-pc', 'mKIAA1400'], description='protocadherin 10', other_designations='protocadherin-10|OL-protocadherin', map_location='3 B', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=45332833, end_position_on_the_genomic_accession=45389014, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    18530 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18530, CurrentID=0, Status='live', Symbol='Pcdh8', Aliases=['1700080P15Rik', 'Papc'], description='protocadherin 8', other_designations='protocadherin-8|arcadlin|paraxial protocadherin', map_location='14 42.76 cM', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=80004212, end_position_on_the_genomic_accession=80008752, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    18534 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18534, CurrentID=0, Status='live', Symbol='Pck1', Aliases=['PEPCK', 'PEPCK-C', 'Pck-1'], description='phosphoenolpyruvate carboxykinase 1, cytosolic', other_designations='phosphoenolpyruvate carboxykinase, cytosolic [GTP]|phosphoenolpyruvate carboxykinase, cytosolic|phosphoenolpyruvate carboxylase|serine-protein kinase PCK1', map_location='2 95.79 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=172994866, end_position_on_the_genomic_accession=173001067, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    18536 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18536, CurrentID=0, Status='live', Symbol='Pcm1', Aliases=['2600002H09Rik', '9430077F19Rik', 'C030044G17Rik'], description='pericentriolar material 1', other_designations='pericentriolar material 1 protein|PCM-1|mPCM-1|pericentriolar material gene 1', map_location='8 23.89 cM', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=41692521, end_position_on_the_genomic_accession=41787125, orientation='plus', exon_count=39, OMIM=[], no_hdr0=''),
    18537 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18537, CurrentID=0, Status='live', Symbol='Pcmt1', Aliases=['PIMT'], description='protein-L-isoaspartate (D-aspartate) O-methyltransferase 1', other_designations='protein-L-isoaspartate(D-aspartate) O-methyltransferase|L-isoaspartyl protein carboxyl methyltransferase|protein L-isoaspartyl/D-aspartyl methyltransferase|protein carboxyl methyltransferase|protein-beta-aspartate methyltransferase', map_location='10 2.26 cM', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=7503609, end_position_on_the_genomic_accession=7557101, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    18538 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18538, CurrentID=0, Status='live', Symbol='Pcna', Aliases=[], description='proliferating cell nuclear antigen', other_designations='proliferating cell nuclear antigen|cyclin', map_location='2 64.15 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=132091206, end_position_on_the_genomic_accession=132095100, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    18541 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18541, CurrentID=0, Status='live', Symbol='Pcnt', Aliases=['KEN2', 'kendrin', 'm239Asp', 'm275Asp', 'Pcnt'], description='pericentrin (kendrin)', other_designations='pericentrin|pericentrin 2|pericentrin-250|pericentrin-360', map_location='10 C1', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=76187088, end_position_on_the_genomic_accession=76279988, orientation='minus', exon_count=44, OMIM=[], no_hdr0=''),
    18542 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18542, CurrentID=0, Status='live', Symbol='Pcolce', Aliases=['Astt-2', 'Astt2', 'P14', 'PCPE-1'], description='procollagen C-endopeptidase enhancer protein', other_designations='procollagen C-endopeptidase enhancer 1|astroglial cell transcript 2|procollagen C-proteinase enhancer 1|procollagen C-proteinase enhancer protein|procollagen COOH-terminal proteinase enhancer 1|type 1 procollagen C-proteinase enhancer protein|type I procollagen COOH-terminal proteinase enhancer', map_location='5 76.59 cM', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=137603369, end_position_on_the_genomic_accession=137609666, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    18545 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18545, CurrentID=0, Status='live', Symbol='Pcp2', Aliases=['L7', 'Pcp-2'], description='Purkinje cell protein 2 (L7)', other_designations='Purkinje cell protein 2|Purkinje cell-specific protein L7|protein PCD-5|retinal Purkinje cell protein 2', map_location='8 1.92 cM', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=3673369, end_position_on_the_genomic_accession=3675547, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    18546 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18546, CurrentID=0, Status='live', Symbol='Pcp4', Aliases=['P16Rimb19', 'Pcp-4', 'Pep19'], description='Purkinje cell protein 4', other_designations='calmodulin regulator protein PCP4|brain-specific antigen PCP-4|brain-specific polypeptide PEP-19', map_location='16 56.97 cM', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=96268806, end_position_on_the_genomic_accession=96326993, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    18548 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18548, CurrentID=0, Status='live', Symbol='Pcsk1', Aliases=['Nec-1', 'Nec1', 'PC1', 'PC3', 'Phpp-1', 'SPC3'], description='proprotein convertase subtilisin/kexin type 1', other_designations='neuroendocrine convertase 1|furin homolog|prohormone convertase 1|prohormone convertase 1/3|propeptide-processing protease', map_location='13 40.63 cM', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=75237407, end_position_on_the_genomic_accession=75282980, orientation='plus', exon_count=16, OMIM=[], no_hdr0=''),
    18549 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18549, CurrentID=0, Status='live', Symbol='Pcsk2', Aliases=['6330411F23Rik', 'Nec-2', 'Nec2', 'PC2', 'Phpp-2', 'SPC2'], description='proprotein convertase subtilisin/kexin type 2', other_designations='neuroendocrine convertase 2|KEX2-like endoprotease 2|NEC 2|prohormone convertase 2|proprotein convertase 2', map_location='2 70.89 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=143388053, end_position_on_the_genomic_accession=143658204, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    18550 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18550, CurrentID=0, Status='live', Symbol='Furin', Aliases=['9130404I01Rik', 'Fur', 'PACE', 'Pcsk3', 'SPC1'], description='furin (paired basic amino acid cleaving enzyme)', other_designations='furin|dibasic-processing enzyme|paired basic amino acid residue cleaving enzyme|prohormone convertase 3|proprotein convertase subtilisin/kexin type 3|subtilisin pro-protein processing enzyme', map_location='7 45.65 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=80038942, end_position_on_the_genomic_accession=80055188, orientation='minus', exon_count=20, OMIM=[], no_hdr0=''),
    18551 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18551, CurrentID=0, Status='live', Symbol='Pcsk4', Aliases=['NEC 3', 'NEC3', 'PC4', 'SPC5'], description='proprotein convertase subtilisin/kexin type 4', other_designations='proprotein convertase subtilisin/kexin type 4|KEX2-like endoprotease 3|neuroendocrine convertase 3|prohormone convertase 3', map_location='10 39.72 cM', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=80157117, end_position_on_the_genomic_accession=80165583, orientation='minus', exon_count=15, OMIM=[], no_hdr0=''),
    18552 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18552, CurrentID=0, Status='live', Symbol='Pcsk5', Aliases=['PC5', 'PC6', 'SPC6', 'b2b1549Clo', 'b2b585Clo'], description='proprotein convertase subtilisin/kexin type 5', other_designations='proprotein convertase subtilisin/kexin type 5|proprotein convertase 5|proprotein convertase 6|proprotein convertase PC5|subtilisin-like proprotein convertase 6|subtilisin/kexin-like protease PC5', map_location='19 12.86 cM', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=17409678, end_position_on_the_genomic_accession=17815076, orientation='minus', exon_count=42, OMIM=[], no_hdr0=''),
    18553 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18553, CurrentID=0, Status='live', Symbol='Pcsk6', Aliases=['Pace4', 'SPC4', 'b2b2830Clo'], description='proprotein convertase subtilisin/kexin type 6', other_designations='proprotein convertase subtilisin/kexin type 6|paired basic amino acid cleaving system 4', map_location='7 35.36 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=65511884, end_position_on_the_genomic_accession=65700134, orientation='plus', exon_count=22, OMIM=[], no_hdr0=''),
    18554 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18554, CurrentID=0, Status='live', Symbol='Pcsk7', Aliases=['PC7', 'SPC7'], description='proprotein convertase subtilisin/kexin type 7', other_designations='proprotein convertase subtilisin/kexin type 7|prohormone convertase 7|prohormone convertase PC7|proprotein convertase 7|proprotein convertase PC7|subtilisin-like proprotein convertase 7|subtilisin/kexin-like protease PC7', map_location='9 25.32 cM', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=45817745, end_position_on_the_genomic_accession=45843405, orientation='plus', exon_count=19, OMIM=[], no_hdr0=''),
    18555 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18555, CurrentID=0, Status='live', Symbol='Cdk16', Aliases=['Crk5', 'Pctaire1', 'Pctk1'], description='cyclin-dependent kinase 16', other_designations='cyclin-dependent kinase 16|PCTAIRE-motif protein kinase 1|cell division protein kinase 16|serine/threonine-protein kinase PCTAIRE-1', map_location='X 16.18 cM', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=20554156, end_position_on_the_genomic_accession=20566119, orientation='plus', exon_count=17, OMIM=[], no_hdr0=''),
    18557 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18557, CurrentID=0, Status='live', Symbol='Cdk18', Aliases=['Ctk18', 'Pctk3'], description='cyclin-dependent kinase 18', other_designations='cyclin-dependent kinase 18|PCTAIRE-motif protein kinase 3|cell division protein kinase 18|serine/threonine-protein kinase PCTAIRE-3', map_location='1 E4', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=132041285, end_position_on_the_genomic_accession=132067433, orientation='minus', exon_count=16, OMIM=[], no_hdr0=''),
    18559 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18559, CurrentID=0, Status='live', Symbol='Pctp', Aliases=['PC-TP', 'StarD2'], description='phosphatidylcholine transfer protein', other_designations='phosphatidylcholine transfer protein|START domain-containing protein 2|stAR-related lipid transfer protein 2', map_location='11 54.7 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=89873370, end_position_on_the_genomic_accession=89893720, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    18563 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18563, CurrentID=0, Status='live', Symbol='Pcx', Aliases=['Pc', 'Pcb'], description='pyruvate carboxylase', other_designations='pyruvate carboxylase, mitochondrial|pyruvate decarboxylase|pyruvic carboxylase', map_location='19 4.07 cM', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=4560500, end_position_on_the_genomic_accession=4671780, orientation='plus', exon_count=22, OMIM=[], no_hdr0=''),
    18566 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18566, CurrentID=0, Status='live', Symbol='Pdcd1', Aliases=['Ly101', 'PD-1', 'Pdc1'], description='programmed cell death 1', other_designations='programmed cell death protein 1|mPD-1|programmed cell death 1 protein|protein PD-1', map_location='1 D', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=93966027, end_position_on_the_genomic_accession=93980278, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    18567 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18567, CurrentID=0, Status='live', Symbol='Pdcd2', Aliases=['Pcd2', 'RP-8'], description='programmed cell death 2', other_designations='programmed cell death protein 2|zinc finger protein Rp-8', map_location='17 8.95 cM', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=15737561, end_position_on_the_genomic_accession=15749608, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    18569 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18569, CurrentID=0, Status='live', Symbol='Pdcd4', Aliases=['D19Ucla1', 'Ma3', 'Tis'], description='programmed cell death 4', other_designations='programmed cell death protein 4|protein MA-3|topoisomerase-inhibitor suppressed protein', map_location='19 48.73 cM', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=53880662, end_position_on_the_genomic_accession=53926024, orientation='plus', exon_count=16, OMIM=[], no_hdr0=''),
    18570 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18570, CurrentID=0, Status='live', Symbol='Pdcd6', Aliases=['Alg2', 'MA-3', 'PS2', 'alg-2'], description='programmed cell death 6', other_designations='programmed cell death protein 6|ALG-257|PMP41|apoptosis-linked gene 2 protein|probable calcium-binding protein ALG-2', map_location='13 C1', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=74451240, end_position_on_the_genomic_accession=74465445, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    18571 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18571, CurrentID=0, Status='live', Symbol='Pdcd6ip', Aliases=['Aip1', 'Alix', 'Eig2', 'mKIAA1375'], description='programmed cell death 6 interacting protein', other_designations='programmed cell death 6-interacting protein|ALG-2-interacting protein 1|ALG-2-interacting protein X|Alg2-interacting protein 1|Alg2-interacting protein X|E2f1-inducible protein', map_location='9 F3', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=113480812, end_position_on_the_genomic_accession=113537457, orientation='minus', exon_count=18, OMIM=[], no_hdr0=''),
    18572 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18572, CurrentID=0, Status='live', Symbol='Pdcd11', Aliases=['1110021I22Rik', 'ALG-4', 'Pdcd7', 'mKIAA0185'], description='programmed cell death 11', other_designations='protein RRP5 homolog|apoptosis-linked gene 4 protein|programmed cell death protein 11|programmed cell death protein 7', map_location='19 C3', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=47079183, end_position_on_the_genomic_accession=47119585, orientation='plus', exon_count=36, OMIM=[], no_hdr0=''),
    18573 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18573, CurrentID=0, Status='live', Symbol='Pde1a', Aliases=[], description='phosphodiesterase 1A, calmodulin-dependent', other_designations="dual specificity calcium/calmodulin-dependent 3',5'-cyclic nucleotide phosphodiesterase 1A|calcium/calmodulin-dependent 3',5'-cyclic nucleotide phosphodiesterase 1A|61 kDa Cam-PDE|cam-PDE 1A", map_location='2 C3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=79664797, end_position_on_the_genomic_accession=80026862, orientation='minus', exon_count=25, OMIM=[], no_hdr0=''),
    18574 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18574, CurrentID=0, Status='live', Symbol='Pde1b', Aliases=['Pde1b1'], description='phosphodiesterase 1B, Ca2+-calmodulin dependent', other_designations="dual specificity calcium/calmodulin-dependent 3',5'-cyclic nucleotide phosphodiesterase 1B|calcium/calmodulin-dependent 3',5'-cyclic nucleotide phosphodiesterase 1B|63 kDa Cam-PDE|cam-PDE 1B|phosphodiesterase 1B, Ca2+-calmodulin dependent, 63 kDa|phosphodiesterase 1B1, Ca2+-calmodulin dependent, 63 kDa", map_location='15 F3', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=103411461, end_position_on_the_genomic_accession=103438483, orientation='plus', exon_count=19, OMIM=[], no_hdr0=''),
    18575 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18575, CurrentID=0, Status='live', Symbol='Pde1c', Aliases=[], description='phosphodiesterase 1C', other_designations="dual specificity calcium/calmodulin-dependent 3',5'-cyclic nucleotide phosphodiesterase 1C|calcium/calmodulin-dependent 3',5'-cyclic nucleotide phosphodiesterase 1C|3',5'-cyclic-AMP phosphodiesterase|3',5'-cyclic-GMP phosphodiesterase|cam-PDE 1C|dual specificity Calcium/calmodulin-dependent 3',5'-cyclic nucleotide phosphodiesterase 1C", map_location='6 27.65 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=56046783, end_position_on_the_genomic_accession=56629494, orientation='minus', exon_count=29, OMIM=[], no_hdr0=''),
    18576 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18576, CurrentID=0, Status='live', Symbol='Pde3b', Aliases=['9830102A01Rik'], description='phosphodiesterase 3B, cGMP-inhibited', other_designations="cGMP-inhibited 3',5'-cyclic phosphodiesterase 3B|cGMP-inhibited 3',5'-cyclic phosphodiesterase B|CGI-PDE B|CGIPDE1|cyclic GMP-inhibited phosphodiesterase B", map_location='7 59.46 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=114014388, end_position_on_the_genomic_accession=114137173, orientation='plus', exon_count=17, OMIM=[], no_hdr0=''),
    18577 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18577, CurrentID=0, Status='live', Symbol='Pde4a', Aliases=['D9Ertd60e', 'Dpde2'], description='phosphodiesterase 4A, cAMP specific', other_designations="cAMP-specific 3',5'-cyclic phosphodiesterase 4A|cAMP-specific phosphodiesterase PDE4A|cyclic AMP specific phosphodiesterase PDE4A5A|dunce", map_location='9 7.73 cM', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=21076998, end_position_on_the_genomic_accession=21124544, orientation='plus', exon_count=20, OMIM=[], no_hdr0=''),
    18578 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18578, CurrentID=0, Status='live', Symbol='Pde4b', Aliases=['Dpde4', 'dunce'], description='phosphodiesterase 4B, cAMP specific', other_designations="cAMP-specific 3',5'-cyclic phosphodiesterase 4B", map_location='4 46.99 cM', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=101944529, end_position_on_the_genomic_accession=102464472, orientation='plus', exon_count=25, OMIM=[], no_hdr0=''),
    18582 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18582, CurrentID=0, Status='live', Symbol='Pde6d', Aliases=['PrBP/delta'], description='phosphodiesterase 6D, cGMP-specific, rod, delta', other_designations="retinal rod rhodopsin-sensitive cGMP 3',5'-cyclic phosphodiesterase subunit delta|GMP-PDE delta", map_location='1 C5', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=86470734, end_position_on_the_genomic_accession=86510507, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    18583 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18583, CurrentID=0, Status='live', Symbol='Pde7a', Aliases=[], description='phosphodiesterase 7A', other_designations="high affinity cAMP-specific 3',5'-cyclic phosphodiesterase 7A", map_location='3 5.36 cM', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=19277272, end_position_on_the_genomic_accession=19365486, orientation='minus', exon_count=16, OMIM=[], no_hdr0=''),
    18584 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18584, CurrentID=0, Status='live', Symbol='Pde8a', Aliases=['Pde8'], description='phosphodiesterase 8A', other_designations="high affinity cAMP-specific and IBMX-insensitive 3',5'-cyclic phosphodiesterase 8A", map_location='7 D3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=80863013, end_position_on_the_genomic_accession=80984283, orientation='plus', exon_count=23, OMIM=[], no_hdr0=''),
    18585 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18585, CurrentID=0, Status='live', Symbol='Pde9a', Aliases=['PDE9A1'], description='phosphodiesterase 9A', other_designations="high affinity cGMP-specific 3',5'-cyclic phosphodiesterase 9A", map_location='17 B1', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=31605079, end_position_on_the_genomic_accession=31695283, orientation='plus', exon_count=21, OMIM=[], no_hdr0=''),
    18587 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18587, CurrentID=0, Status='live', Symbol='Pde6b', Aliases=['Pdeb', 'r', 'rd', 'rd-1', 'rd1', 'rd10'], description='phosphodiesterase 6B, cGMP, rod receptor, beta polypeptide', other_designations="rod cGMP-specific 3',5'-cyclic phosphodiesterase subunit beta|GMP-PDE beta|cGMP-phosphodiesterase beta-subunit|phosphodiesterase, cGMP, rod receptor, beta polypeptide|retinal degeneration 1", map_location='5 53.07 cM', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=108536239, end_position_on_the_genomic_accession=108579609, orientation='plus', exon_count=22, OMIM=[], no_hdr0=''),
    18588 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18588, CurrentID=0, Status='live', Symbol='Pde6g', Aliases=['Pdeg', 'p3AT'], description='phosphodiesterase 6G, cGMP-specific, rod, gamma', other_designations="retinal rod rhodopsin-sensitive cGMP 3',5'-cyclic phosphodiesterase subunit gamma|GMP-PDE gamma|cGMP phosphodiesterase gamma", map_location='11 84.14 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=120338433, end_position_on_the_genomic_accession=120344326, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    18590 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18590, CurrentID=0, Status='live', Symbol='Pdgfa', Aliases=['PDGF-1'], description='platelet derived growth factor, alpha', other_designations='platelet-derived growth factor subunit A|PDGF A-chain|PDGF subunit A|platelet-derived growth factor A-chain|platelet-derived growth factor alpha polypeptide', map_location='5 77.65 cM', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=138961769, end_position_on_the_genomic_accession=138986336, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    18591 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18591, CurrentID=0, Status='live', Symbol='Pdgfb', Aliases=['PDGF-2', 'PDGF-B', 'Sis', 'c-sis'], description='platelet derived growth factor, B polypeptide', other_designations='platelet-derived growth factor subunit B|PDGF subunit B|platelet-derived growth factor B chain|platelet-derived growth factor beta polypeptide|proto-oncogene c-Sis', map_location='15 37.85 cM', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=79880066, end_position_on_the_genomic_accession=79899178, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    18595 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18595, CurrentID=0, Status='live', Symbol='Pdgfra', Aliases=['CD140a', 'Pdgfr-2'], description='platelet derived growth factor receptor, alpha polypeptide', other_designations='platelet-derived growth factor receptor alpha|Alpha platelet-derived growth factor receptor precursor (PDGF-R-alpha)|CD140 antigen-like family member A|PDGF alpha chain|PDGF-R-alpha|PDGFR-alpha|alpha-type platelet-derived growth factor receptor', map_location='5 39.55 cM', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=75311988, end_position_on_the_genomic_accession=75358867, orientation='plus', exon_count=27, OMIM=[], no_hdr0=''),
    18596 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18596, CurrentID=0, Status='live', Symbol='Pdgfrb', Aliases=['CD140b', 'PDGFR-1', 'Pdgfr'], description='platelet derived growth factor receptor, beta polypeptide', other_designations='platelet-derived growth factor receptor beta|CD140 antigen-like family member B|PDGF beta chain|PDGF-R-beta|PDGFR-beta|beta platelet-derived growth factor receptor|beta-type platelet-derived growth factor receptor|platelet-derived growth factor receptor 1', map_location='18 34.41 cM', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=61178194, end_position_on_the_genomic_accession=61218139, orientation='plus', exon_count=24, OMIM=[], no_hdr0=''),
    18597 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18597, CurrentID=0, Status='live', Symbol='Pdha1', Aliases=['Pdha-1'], description='pyruvate dehydrogenase E1 alpha 1', other_designations='pyruvate dehydrogenase E1 component subunit alpha, somatic form, mitochondrial|PDHE1-A type I|pyruvate dehydrogenase E1alpha subunit', map_location='X 73.95 cM', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=158905215, end_position_on_the_genomic_accession=158921426, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    18598 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18598, CurrentID=0, Status='live', Symbol='Pdha2', Aliases=['Pdhal'], description='pyruvate dehydrogenase E1 alpha 2', other_designations='pyruvate dehydrogenase E1 component subunit alpha, testis-specific form, mitochondrial|PDHE1-A type II|PYRUVATE DEHYDROGENASE E1 COMPONENT ALPHA SUBUNIT, TESTIS-SPECIFIC FORM, MITOCHONDRIAL PRECURSOR (PDHE1-A TYPE II)', map_location='3 H1', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=140915765, end_position_on_the_genomic_accession=140918116, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    18599 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18599, CurrentID=0, Status='live', Symbol='Padi1', Aliases=['Pdi1'], description='peptidyl arginine deiminase, type I', other_designations='protein-arginine deiminase type-1|PAD type I|PROTEIN-ARGININE DEIMINASE TYPE I (PEPTIDYLARGININE DEIMINASE I)|Pad type 1|peptidylarginine deiminase I', map_location='4 72.62 cM', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=140540292, end_position_on_the_genomic_accession=140573089, orientation='minus', exon_count=16, OMIM=[], no_hdr0=''),
    18600 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18600, CurrentID=0, Status='live', Symbol='Padi2', Aliases=['Pdi', 'Pdi2', 'mKIAA0994'], description='peptidyl arginine deiminase, type II', other_designations='protein-arginine deiminase type-2|PAD type II|peptidyl arginine deiminase, type II; PAD type II|peptidylarginine deiminase II|protein-arginine deiminase type II', map_location='4 73.01 cM', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=140633648, end_position_on_the_genomic_accession=140679897, orientation='plus', exon_count=17, OMIM=[], no_hdr0=''),
    18601 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18601, CurrentID=0, Status='live', Symbol='Padi3', Aliases=['Pad3', 'Pdi3', 'mKIAA4171'], description='peptidyl arginine deiminase, type III', other_designations='protein-arginine deiminase type-3|PAD type III|PROTEIN-ARGININE DEIMINASE TYPE III (PEPTIDYLARGININE DEIMINASE III)|peptidylarginine deiminase III', map_location='4 72.5 cM', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=140512680, end_position_on_the_genomic_accession=140537959, orientation='minus', exon_count=16, OMIM=[], no_hdr0=''),
    18602 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18602, CurrentID=0, Status='live', Symbol='Padi4', Aliases=['Pad4', 'Pdi4'], description='peptidyl arginine deiminase, type IV', other_designations='protein-arginine deiminase type-4|PAD type IV|peptidylarginine deiminase IV|protein-arginine deiminase type IV', map_location='4 72.34 cM', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=140472819, end_position_on_the_genomic_accession=140501514, orientation='minus', exon_count=16, OMIM=[], no_hdr0=''),
    18604 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18604, CurrentID=0, Status='live', Symbol='Pdk2', Aliases=[], description='pyruvate dehydrogenase kinase, isoenzyme 2', other_designations='pyruvate dehydrogenase kinase, isoenzyme 2|PDH kinase 2|[Pyruvate dehydrogenase (acetyl-transferring)] kinase isozyme 2, mitochondrial|[Pyruvate dehydrogenase [lipoamide]] kinase isozyme 2, mitochondrial|pyruvate dehydrogenase 2|pyruvate dehydrogenase kinase, isozyme 2', map_location='11 59.01 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=94917084, end_position_on_the_genomic_accession=94932197, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    18605 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18605, CurrentID=0, Status='live', Symbol='Enpp1', Aliases=['4833416E15Rik', 'CD203c', 'E-NPP 1', 'E-NPP1', 'Ly-41', 'M6S1', 'NPP1', 'Npps', 'PC-1', 'Pca', 'Pca-1', 'Pdnp1', 'ttw', 'twy'], description='ectonucleotide pyrophosphatase/phosphodiesterase 1', other_designations='ectonucleotide pyrophosphatase/phosphodiesterase family member 1|lymphocyte antigen 41|phosphodiesterase I/nucleotide pyrophosphatase 1|plasma-cell membrane glycoprotein PC-1|tiptoe walking', map_location='10 12.26 cM', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=24513812, end_position_on_the_genomic_accession=24588057, orientation='minus', exon_count=26, OMIM=[], no_hdr0=''),
    18606 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18606, CurrentID=0, Status='live', Symbol='Enpp2', Aliases=['ATX', 'E-NPP 2', 'Npps2', 'PD-Ialpha', 'Pdnp2', 'lysoPLD'], description='ectonucleotide pyrophosphatase/phosphodiesterase 2', other_designations='ectonucleotide pyrophosphatase/phosphodiesterase family member 2|autotaxin|extracellular lysophospholipase D|phosphodiesterase I/nucleotide pyrophosphatase 2', map_location='15 D1', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=54702297, end_position_on_the_genomic_accession=54816284, orientation='minus', exon_count=29, OMIM=[], no_hdr0=''),
    18607 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18607, CurrentID=0, Status='live', Symbol='Pdpk1', Aliases=['Pdk1'], description='3-phosphoinositide dependent protein kinase 1', other_designations='3-phosphoinositide-dependent protein kinase 1|Pkb kinase', map_location='17 A3.3', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=24292654, end_position_on_the_genomic_accession=24370957, orientation='minus', exon_count=18, OMIM=[], no_hdr0=''),
    18609 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18609, CurrentID=0, Status='live', Symbol='Pdx1', Aliases=['IDX-1', 'IPF-1', 'Ipf1', 'Mody4', 'STF-1', 'pdx-1'], description='pancreatic and duodenal homeobox 1', other_designations='pancreas/duodenum homeobox protein 1|insulin promoter factor 1, homeodomain transcription factor|islet/duodenum homeobox 1|pancreatic and duodenal homeobox gene 1|somatostatin-transactivating factor 1', map_location='5 86.84 cM', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=147206907, end_position_on_the_genomic_accession=147212658, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    18610 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18610, CurrentID=0, Status='live', Symbol='Pdyn', Aliases=['Dyn'], description='prodynorphin', other_designations='proenkephalin-B|alpha-neoendorphin|beta-neoendorphin|beta-neoendorphin-dynorphin|big dynorphin|dynorphin A(1-13)|dynorphin A(1-17)|dynorphin A(1-8)|leu-enkephalin|leumorphin|preprodynorphin|rimorphin', map_location='2 63.19 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=129528469, end_position_on_the_genomic_accession=129541858, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    18611 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18611, CurrentID=0, Status='live', Symbol='Pea15a', Aliases=['Mat1', 'PEA-15', 'Pea15', 'Pkcs15'], description='proliferation and apoptosis adaptor protein 15A', other_designations='astrocytic phosphoprotein PEA-15|15 kDa phosphoprotein enriched in astrocytes|mammary transforming gene 1|phosphoprotein enriched in astrocytes 15|phosphoprotein enriched in astrocytes 15A', map_location='1 79.54 cM', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=172024295, end_position_on_the_genomic_accession=172034371, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    18612 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18612, CurrentID=0, Status='live', Symbol='Etv4', Aliases=['Pea-3', 'Pea3'], description='ets variant 4', other_designations='ETS translocation variant 4|ETS variant protein 4|POLYOMAVIRUS ENHANCER ACTIVATOR 3 (PEA3 PROTEIN) (ETS TRANSLOCATION VARIANT 4)|ets variant gene 4 (E1A enhancer binding protein, E1AF)', map_location='11 65.48 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=101660573, end_position_on_the_genomic_accession=101677963, orientation='minus', exon_count=14, OMIM=[], no_hdr0=''),
    18613 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18613, CurrentID=0, Status='live', Symbol='Pecam1', Aliases=['Cd31', 'PECAM-1', 'Pecam'], description='platelet/endothelial cell adhesion molecule 1', other_designations='platelet endothelial cell adhesion molecule', map_location='11 E1', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=106545039, end_position_on_the_genomic_accession=106606107, orientation='minus', exon_count=16, OMIM=[], no_hdr0=''),
    18616 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18616, CurrentID=0, Status='live', Symbol='Peg3', Aliases=['ASF-1', 'End4', 'Gcap4', 'Pw1', 'Zfp102', 'mKIAA0287'], description='paternally expressed 3', other_designations='paternally-expressed gene 3 protein|granule cell antiserum positive 4|paternally expressed gene 3', map_location='7 3.89 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=6706891, end_position_on_the_genomic_accession=6733443, orientation='minus', exon_count=14, OMIM=[], no_hdr0=''),
    18617 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18617, CurrentID=0, Status='live', Symbol='Rhox5', Aliases=['Pem'], description='reproductive homeobox 5', other_designations='homeobox protein Rhox5|homeobox protein Pem|placenta and embryonic expression protein|placentae and embryos oncofetal|reproductive homeobox on X chromosome, 5|reproductive homeobox on chromosome X 5', map_location='X', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=36891657, end_position_on_the_genomic_accession=36897305, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    18618 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18618, CurrentID=0, Status='live', Symbol='Pemt', Aliases=['PEAMT', 'PEMT2', 'PLMT', 'Pempt', 'Pempt2'], description='phosphatidylethanolamine N-methyltransferase', other_designations='phosphatidylethanolamine N-methyltransferase|phospholipid methyltransferase', map_location='11 37.81 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=59861440, end_position_on_the_genomic_accession=59937394, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    18619 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18619, CurrentID=0, Status='live', Symbol='Penk', Aliases=['ENK', 'PPA1', 'Penk'], description='preproenkephalin', other_designations='proenkephalin-A|preproenkephalin 1|spermatogenic-specific proenkephalin', map_location='4 2.31 cM', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=4133536, end_position_on_the_genomic_accession=4138815, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    18624 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18624, CurrentID=0, Status='live', Symbol='Pepd', Aliases=['Pep-4', 'Pep4', 'dal'], description='peptidase D', other_designations='xaa-Pro dipeptidase|X-pro dipeptidase|imidodipeptidase|peptidase 4|prolidase|proline dipeptidase', map_location='7 20.7 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=34611832, end_position_on_the_genomic_accession=34744133, orientation='plus', exon_count=15, OMIM=[], no_hdr0=''),
    18626 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18626, CurrentID=0, Status='live', Symbol='Per1', Aliases=['Hftm', 'Per', 'm-rigui', 'mPer1'], description='period circadian clock 1', other_designations='period circadian protein homolog 1|circadian clock protein PERIOD 1|circadian pacemaker protein Rigui|period homolog 1', map_location='11 B3', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=68985934, end_position_on_the_genomic_accession=69000791, orientation='plus', exon_count=25, OMIM=[], no_hdr0=''),
    18627 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18627, CurrentID=0, Status='live', Symbol='Per2', Aliases=['mKIAA0347', 'mPer2'], description='period circadian clock 2', other_designations='period circadian protein homolog 2|circadian clock protein PERIOD 2|period 2|period homolog 2', map_location='1 D', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=91343699, end_position_on_the_genomic_accession=91387072, orientation='minus', exon_count=24, OMIM=[], no_hdr0=''),
    18628 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18628, CurrentID=0, Status='live', Symbol='Per3', Aliases=['2810049O06Rik', 'mPer3'], description='period circadian clock 3', other_designations='period circadian protein homolog 3|circadian clock protein PERIOD 3|period homolog 3', map_location='4 E2', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=151081475, end_position_on_the_genomic_accession=151129167, orientation='minus', exon_count=23, OMIM=[], no_hdr0=''),
    18630 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18630, CurrentID=0, Status='live', Symbol='Dcaf8l', Aliases=['PC231', 'PC326', 'Pet2', 'Pex3'], description='DDB1 and CUL4 associated factor 8 like', other_designations='DDB1- and CUL4-associated factor 8-like protein 2|plasmacytoma expressed transcript 2', map_location='X C1', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=88447454, end_position_on_the_genomic_accession=88453295, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    18631 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18631, CurrentID=0, Status='live', Symbol='Pex11a', Aliases=['PEX11alpha'], description='peroxisomal biogenesis factor 11 alpha', other_designations='peroxisomal membrane protein 11A|PEX11-alpha|peroxin-11A|peroxisomal biogenesis factor 11a|protein PEX11 homolog alpha', map_location='7 D2', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=79385705, end_position_on_the_genomic_accession=79392879, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    18632 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18632, CurrentID=0, Status='live', Symbol='Pex11b', Aliases=['PEX11beta', 'Pex11pbeta'], description='peroxisomal biogenesis factor 11 beta', other_designations='peroxisomal membrane protein 11B|PEX11-beta|peroxin-11B|peroxisomal biogenesis factor 11b|protein PEX11 homolog beta', map_location='3 F2.1', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=96542673, end_position_on_the_genomic_accession=96552697, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    18633 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18633, CurrentID=0, Status='live', Symbol='Pex16', Aliases=[], description='peroxisomal biogenesis factor 16', other_designations='peroxisomal biogenesis factor 16|peroxin-16|peroxisomal membrane protein PEX16', map_location='2 E1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=92205021, end_position_on_the_genomic_accession=92211565, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    18634 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18634, CurrentID=0, Status='live', Symbol='Pex7', Aliases=['MmPEX7'], description='peroxisomal biogenesis factor 7', other_designations='peroxisomal biogenesis factor 7|PTS2 receptor|peroxin-7|peroxisomal targeting signal 2 receptor|peroxisome biogenesis factor 7', map_location='10 A3', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=19735836, end_position_on_the_genomic_accession=19783420, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    18636 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18636, CurrentID=0, Status='live', Symbol='Cfp', Aliases=['BCFG', 'Pfc'], description='complement factor properdin', other_designations='properdin|complement factor P|properdin factor, complement', map_location='X 16.44 cM', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=20791693, end_position_on_the_genomic_accession=20797794, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    18637 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18637, CurrentID=0, Status='live', Symbol='Pfdn2', Aliases=['ESTM27'], description='prefoldin 2', other_designations='prefoldin subunit 2', map_location='1 79.35 cM', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=171172522, end_position_on_the_genomic_accession=171186822, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    18639 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18639, CurrentID=0, Status='live', Symbol='Pfkfb1', Aliases=['PFK/FBPase 1'], description='6-phosphofructo-2-kinase/fructose-2,6-biphosphatase 1', other_designations='6-phosphofructo-2-kinase/fructose-2,6-bisphosphatase 1|6PF-2-K/Fru-2,6-P2ase liver isozyme|PFK-2/FBPase-2 gene A', map_location='X F3', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=149370441, end_position_on_the_genomic_accession=149426874, orientation='plus', exon_count=21, OMIM=[], no_hdr0=''),
    18640 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18640, CurrentID=0, Status='live', Symbol='Pfkfb2', Aliases=['4930568D07Rik'], description='6-phosphofructo-2-kinase/fructose-2,6-biphosphatase 2', other_designations='6-phosphofructo-2-kinase/fructose-2,6-bisphosphatase 2|6PF-2-K/Fru-2,6-P2ase 2|6PF-2-K/Fru-2,6-P2ase heart-type isozyme|PFK-2/FBPase-2 gene B|PFK/FBPase 2', map_location='1 E4', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=130616780, end_position_on_the_genomic_accession=130656990, orientation='minus', exon_count=19, OMIM=[], no_hdr0=''),
    18641 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18641, CurrentID=0, Status='live', Symbol='Pfkl', Aliases=['ATP-PFK', 'PFK-B', 'PFK-L'], description='phosphofructokinase, liver, B-type', other_designations='ATP-dependent 6-phosphofructokinase, liver type|6-phosphofructokinase type B|6-phosphofructokinase, liver type|phosphofructo-1-kinase isozyme B|phosphofructokinase 1|phosphohexokinase', map_location='10 39.72 cM', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=77822781, end_position_on_the_genomic_accession=77845641, orientation='minus', exon_count=22, OMIM=[], no_hdr0=''),
    18642 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18642, CurrentID=0, Status='live', Symbol='Pfkm', Aliases=['ATP-PFK', 'PFK-A', 'PFK-M', 'Pfk-4', 'Pfk4', 'Pfka', 'Pfkx'], description='phosphofructokinase, muscle', other_designations='ATP-dependent 6-phosphofructokinase, muscle type|6-phosphofructokinase type A|6-phosphofructokinase, muscle type|phosphofructo-1-kinase isozyme A|phosphofructokinase 1|phosphofructokinase 4|phosphofructokinase M variant 3/4|phosphofructokinase, polypeptide X|phosphofructokinase-1 A isozyme|phosphofructokinase-M (connecting peptide)|phosphohexokinase', map_location='15 F1', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=97990470, end_position_on_the_genomic_accession=98030328, orientation='plus', exon_count=26, OMIM=[], no_hdr0=''),
    18643 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18643, CurrentID=0, Status='live', Symbol='Pfn1', Aliases=['Pfn'], description='profilin 1', other_designations='profilin-1|actin binding protein|profilin I', map_location='11 43.21 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=70542670, end_position_on_the_genomic_accession=70547625, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    18645 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18645, CurrentID=0, Status='live', Symbol='Pfn2', Aliases=['Pfn'], description='profilin 2', other_designations='profilin-2|profilin II', map_location='3 28.15 cM', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=57749316, end_position_on_the_genomic_accession=57755178, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    18646 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18646, CurrentID=0, Status='live', Symbol='Prf1', Aliases=['Pfn', 'Pfp', 'Prf-1'], description='perforin 1 (pore forming protein)', other_designations='perforin-1|P1|cytolysin|lymphocyte pore-forming protein|pore forming protein', map_location='10 32.18 cM', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=61133530, end_position_on_the_genomic_accession=61140463, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    18647 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18647, CurrentID=0, Status='live', Symbol='Cdk14', Aliases=['Pftk1', 'mKIAA0834'], description='cyclin-dependent kinase 14', other_designations='cyclin-dependent kinase 14|cell division protein kinase 14|serine/threonine-protein kinase PFTAIRE-1', map_location='5 2.61 cM', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=4853384, end_position_on_the_genomic_accession=5430251, orientation='minus', exon_count=19, OMIM=[], no_hdr0=''),
    18648 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18648, CurrentID=0, Status='live', Symbol='Pgam1', Aliases=['2310050F24Rik', 'Pgam-1'], description='phosphoglycerate mutase 1', other_designations='phosphoglycerate mutase 1|BPG-dependent PGAM 1|PGAM-B|phosphoglycerate mutase isozyme B', map_location='19 C3', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=41900310, end_position_on_the_genomic_accession=41907104, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    18654 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18654, CurrentID=0, Status='live', Symbol='Pgf', Aliases=['PIGF', 'Plgf'], description='placental growth factor', other_designations='placenta growth factor', map_location='12 39.58 cM', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=85213411, end_position_on_the_genomic_accession=85224559, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    18655 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18655, CurrentID=0, Status='live', Symbol='Pgk1', Aliases=['Pgk-1'], description='phosphoglycerate kinase 1', other_designations='phosphoglycerate kinase 1', map_location='X 47.36 cM', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=105230706, end_position_on_the_genomic_accession=105247305, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    18663 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18663, CurrentID=0, Status='live', Symbol='Pgk2', Aliases=['Pgk-2', 'Tcp-2'], description='phosphoglycerate kinase 2', other_designations='phosphoglycerate kinase 2|phosphoglycerate kinase, testis specific', map_location='17 19.44 cM', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=40517909, end_position_on_the_genomic_accession=40519500, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    18667 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18667, CurrentID=0, Status='live', Symbol='Pgr', Aliases=['9930019P03Rik', 'NR3C3', 'PR', 'PR-A', 'PR-B'], description='progesterone receptor', other_designations='progesterone receptor|nuclear receptor subfamily 3 group C member 3', map_location='9 A1', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=8890017, end_position_on_the_genomic_accession=8968612, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    18669 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18669, CurrentID=0, Status='live', Symbol='Abcb1b', Aliases=['Abcb1', 'Mdr1', 'Mdr1b', 'Pgy-1', 'Pgy1', 'mdr'], description='ATP-binding cassette, sub-family B (MDR/TAP), member 1B', other_designations='ATP-dependent translocase ABCB1|ATP-binding cassette sub-family B member 1|P glycoprotein 1|multidrug resistance protein 1|multidrug resistance protein 1B|phospholipid transporter ABCB1', map_location='5 3.43 cM', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=8848147, end_position_on_the_genomic_accession=8916314, orientation='plus', exon_count=30, OMIM=[], no_hdr0=''),
    18670 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18670, CurrentID=0, Status='live', Symbol='Abcb4', Aliases=['Mdr2', 'Pgy-2', 'Pgy2', 'mdr-2'], description='ATP-binding cassette, sub-family B (MDR/TAP), member 4', other_designations='phosphatidylcholine translocator ABCB4|ATP-binding cassette sub-family B member 4|P glycoprotein 2|P-glycoprotein 3|multidrug resistance protein 2|multidrug resistance protein 3', map_location='5 3.43 cM', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=8943614, end_position_on_the_genomic_accession=9009226, orientation='plus', exon_count=28, OMIM=[], no_hdr0=''),
    18671 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18671, CurrentID=0, Status='live', Symbol='Abcb1a', Aliases=['Abcb4', 'Evi32', 'Mdr1a', 'Mdr3', 'P-gp', 'Pgp', 'Pgy-3', 'Pgy3', 'mdr-3'], description='ATP-binding cassette, sub-family B (MDR/TAP), member 1A', other_designations='ATP-dependent translocase ABCB1|ATP-binding cassette sub-family B member 1A|ATP-binding cassette, sub-family B (MDR/TAP), member 4|ATP-binding cassette, subfamily B, member 1A|P-glycoprotein 3|ecotropic viral integration site 32|multi-drug resistance 3|multidrug resistance protein 3|multiple drug resistant 1a|phospholipid transporter ABCB1', map_location='5 3.43 cM', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=8617091, end_position_on_the_genomic_accession=8798575, orientation='plus', exon_count=30, OMIM=[], no_hdr0=''),
    18673 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18673, CurrentID=0, Status='live', Symbol='Phb', Aliases=['Bap321', 'Phb'], description='prohibitin', other_designations='prohibitin 1|B-cell receptor-associated protein 32', map_location='11 D', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=95557783, end_position_on_the_genomic_accession=95571599, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    18674 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18674, CurrentID=0, Status='live', Symbol='Slc25a3', Aliases=['5730556H19Rik', 'PTP', 'Phc'], description='solute carrier family 25 (mitochondrial carrier, phosphate carrier), member 3', other_designations='phosphate carrier protein, mitochondrial|phosphate transport protein|solute carrier family 25 (mitochondrial carrier; adenine nucleotide translocator), member 3', map_location='10 C2', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=90952436, end_position_on_the_genomic_accession=90959902, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    18675 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18675, CurrentID=0, Status='live', Symbol='Phex', Aliases=['Gy', 'HPDR', 'HPDR1', 'Hyp', 'PEX'], description='phosphate regulating endopeptidase homolog, X-linked', other_designations='phosphate-regulating neutral endopeptidase PHEX|Metalloendopeptidase homolog PEX (Phosphate regulating neutral endopeptidase) (X-linked hypophosphatemia protein) (HYP) (Vitamin D-resistant hypophosphatemic rickets protein)|X-linked hypophosphatemia protein|X-linked phosphate regulating endopeptidase|phosphate regulating gene with homologies to endopeptidases on the X chromosome (hypophosphatemia, vitamin D resistant rickets)|phosphate regulating neutral endopeptidase|vitamin D-resistant hypophosphatemic rickets protein', map_location='X 72.38 cM', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=155945071, end_position_on_the_genomic_accession=156198282, orientation='minus', exon_count=22, OMIM=[], no_hdr0=''),
    18676 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18676, CurrentID=0, Status='live', Symbol='Phf2', Aliases=['GRC5'], description='PHD finger protein 2', other_designations='lysine-specific demethylase PHF2', map_location='13 24.96 cM', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=48955226, end_position_on_the_genomic_accession=49024361, orientation='minus', exon_count=22, OMIM=[], no_hdr0=''),
    18679 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18679, CurrentID=0, Status='live', Symbol='Phka1', Aliases=['5330411D17', '9830108K24Rik', 'Phka'], description='phosphorylase kinase alpha 1', other_designations='phosphorylase b kinase regulatory subunit alpha, skeletal muscle isoform|phosphorylase kinase alpha M subunit', map_location='X 45.47 cM', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=101557581, end_position_on_the_genomic_accession=101687907, orientation='minus', exon_count=33, OMIM=[], no_hdr0=''),
    18682 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18682, CurrentID=0, Status='live', Symbol='Phkg1', Aliases=['Phkg'], description='phosphorylase kinase gamma 1', other_designations='phosphorylase b kinase gamma catalytic chain, skeletal muscle/heart isoform|phosphorylase kinase subunit gamma-1|serine/threonine-protein kinase PHKG1', map_location='5 68.26 cM', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=129892272, end_position_on_the_genomic_accession=129907953, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    18685 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18685, CurrentID=0, Status='live', Symbol='Phtf1', Aliases=['Phft', 'Phtf'], description='putative homeodomain transcription factor 1', other_designations='protein PHTF1|putative homeodomain transcription factor 1', map_location='3 F2.2', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=103875426, end_position_on_the_genomic_accession=103914806, orientation='plus', exon_count=20, OMIM=[], no_hdr0=''),
    18693 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18693, CurrentID=0, Status='live', Symbol='Pick1', Aliases=['Prkcabp'], description='protein interacting with C kinase 1', other_designations='PRKCA-binding protein|protein kinase C-alpha-binding protein|protein that interacts with C kinase 1', map_location='15 E1', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=79113373, end_position_on_the_genomic_accession=79133666, orientation='plus', exon_count=13, OMIM=[], no_hdr0=''),
    18700 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18700, CurrentID=0, Status='live', Symbol='Piga', Aliases=['Pig-a'], description='phosphatidylinositol glycan anchor biosynthesis, class A', other_designations='phosphatidylinositol N-acetylglucosaminyltransferase subunit A|N-acetylglucosaminyl-phosphatidylinositol biosynthetic protein|glcNAc-PI synthesis protein|phosphatidylinositol glycan, class A|phosphatidylinositol-glycan biosynthesis class A protein|phosphatidylinositolglycan class A', map_location='X 76.49 cM', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=163202776, end_position_on_the_genomic_accession=163216912, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    18701 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18701, CurrentID=0, Status='live', Symbol='Pigf', Aliases=[], description='phosphatidylinositol glycan anchor biosynthesis, class F', other_designations='phosphatidylinositol-glycan biosynthesis class F protein|PIG-F|phosphatidylinositol glycan, class F', map_location='17 56.9 cM', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=87304684, end_position_on_the_genomic_accession=87332975, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    18703 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18703, CurrentID=0, Status='live', Symbol='Pigr', Aliases=[], description='polymeric immunoglobulin receptor', other_designations='polymeric immunoglobulin receptor|phosphatidylinositol glycan, class R|poly-Ig receptor', map_location='1 56.89 cM', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=130754421, end_position_on_the_genomic_accession=130779986, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    18704 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18704, CurrentID=0, Status='live', Symbol='Pik3c2a', Aliases=['Cpk-m', 'PI3KC2'], description='phosphatidylinositol-4-phosphate 3-kinase catalytic subunit type 2 alpha', other_designations='phosphatidylinositol 4-phosphate 3-kinase C2 domain-containing subunit alpha|PI3K-C2-alpha|p170|phosphatidylinositol 3-kinase, C2 domain containing, alpha polypeptide|phosphoinositide 3-kinase-C2-alpha|ptdIns-3-kinase C2 subunit alpha', map_location='7 61.62 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=115936500, end_position_on_the_genomic_accession=116042693, orientation='minus', exon_count=34, OMIM=[], no_hdr0=''),
    18705 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18705, CurrentID=0, Status='live', Symbol='Pik3c2g', Aliases=['PI3K-C2-gamma'], description='phosphatidylinositol-4-phosphate 3-kinase catalytic subunit type 2 gamma', other_designations='phosphatidylinositol 3-kinase C2 domain-containing subunit gamma|phosphatidylinositol 3-kinase, C2 domain containing, gamma polypeptide|phosphatidylinositol 4-phosphate 3-kinase C2 domain-containing subunit gamma|ptdIns-3-kinase C2 subunit gamma', map_location='6 69.7 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=139591070, end_position_on_the_genomic_accession=139915010, orientation='plus', exon_count=36, OMIM=[], no_hdr0=''),
    18706 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18706, CurrentID=0, Status='live', Symbol='Pik3ca', Aliases=['6330412C24Rik', 'caPI3K', 'p110', 'p110alpha'], description='phosphatidylinositol-4,5-bisphosphate 3-kinase catalytic subunit alpha', other_designations='phosphatidylinositol 4,5-bisphosphate 3-kinase catalytic subunit alpha isoform|PI3-kinase subunit alpha|PI3K-alpha|PI3Kalpha|phosphatidylinositol 3-kinase, catalytic, alpha polypeptide|phosphatidylinositol 4,5-bisphosphate 3-kinase 110 kDa catalytic subunit alpha|phosphoinositide-3-kinase catalytic alpha polypeptide|ptdIns-3-kinase subunit alpha|ptdIns-3-kinase subunit p110-alpha|serine/threonine protein kinase PIK3CA', map_location='3 15.7 cM', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=32451203, end_position_on_the_genomic_accession=32520256, orientation='plus', exon_count=21, OMIM=[], no_hdr0=''),
    18707 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18707, CurrentID=0, Status='live', Symbol='Pik3cd', Aliases=['2410099E07Rik', '2610208K16Rik', 'p110delta'], description='phosphatidylinositol-4,5-bisphosphate 3-kinase catalytic subunit delta', other_designations='phosphatidylinositol 4,5-bisphosphate 3-kinase catalytic subunit delta isoform|PI3-kinase subunit delta|PI3K-delta|PI3Kdelta|catalytic phosphatidylinositol 3-kinase delta|p100 delta|phosphatidylinositol 3-kinase catalytic delta polypeptide|phosphatidylinositol 3-kinase catalytic subunit delta|phosphatidylinositol 3-kinase p110 delta|phosphatidylinositol 4,5-bisphosphate 3-kinase 110 kDa catalytic subunit delta|phosphoinositide 3 kinase P110delta|ptdIns-3-kinase subunit delta|ptdIns-3-kinase subunit p110-delta', map_location='4 E2', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=149733625, end_position_on_the_genomic_accession=149787023, orientation='minus', exon_count=32, OMIM=[], no_hdr0=''),
    18708 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18708, CurrentID=0, Status='live', Symbol='Pik3r1', Aliases=['PI3K', 'p50alpha', 'p55alpha', 'p85alpha'], description='phosphoinositide-3-kinase regulatory subunit 1', other_designations='phosphatidylinositol 3-kinase regulatory subunit alpha|PI3-kinase subunit p85-alpha|PI3K regulatory subunit alpha|phosphatidylinositol 3-kinase 85 kDa regulatory subunit alpha|phosphatidylinositol 3-kinase, regulatory subunit, polypeptide 1 (p85 alpha)', map_location='13 53.92 cM', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=101817269, end_position_on_the_genomic_accession=101904725, orientation='minus', exon_count=18, OMIM=[], no_hdr0=''),
    18709 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18709, CurrentID=0, Status='live', Symbol='Pik3r2', Aliases=['p85beta'], description='phosphoinositide-3-kinase regulatory subunit 2', other_designations='phosphatidylinositol 3-kinase regulatory subunit beta|PI3-kinase regulatory subunit beta|PI3-kinase subunit p85-beta|PI3K regulatory subunit beta|phosphatidylinositol 3-kinase 85 kDa regulatory subunit beta|phosphatidylinositol 3-kinase, regulatory subunit, polypeptide 2 (p85 beta)|ptdIns-3-kinase regulatory subunit p85-beta', map_location='8 34.15 cM', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=71220820, end_position_on_the_genomic_accession=71229369, orientation='minus', exon_count=17, OMIM=[], no_hdr0=''),
    18710 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18710, CurrentID=0, Status='live', Symbol='Pik3r3', Aliases=['p55', 'p55pik'], description='phosphoinositide-3-kinase regulatory subunit 3', other_designations='phosphatidylinositol 3-kinase regulatory subunit gamma|PI3-kinase regulatory subunit gamma|PI3-kinase subunit p55-gamma|PI3K regulatory subunit gamma|phosphatidylinositol 3 kinase, regulatory subunit, polypeptide 3 (p55)|phosphatidylinositol 3-kinase 55 kDa regulatory subunit gamma|ptdIns-3-kinase regulatory subunit gamma|ptdIns-3-kinase regulatory subunit p55-gamma', map_location='4 D1', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=116078593, end_position_on_the_genomic_accession=116160253, orientation='plus', exon_count=13, OMIM=[], no_hdr0=''),
    18711 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18711, CurrentID=0, Status='live', Symbol='Pikfyve', Aliases=['5230400C17Rik', 'Pip5k', 'Pip5k3', 'Pipk5k3', 'PipkIII', 'p235'], description='phosphoinositide kinase, FYVE type zinc finger containing', other_designations='1-phosphatidylinositol 3-phosphate 5-kinase|FYVE finger-containing phosphoinositide kinase|PIPkin-III|PtdIns(4)P-5-kinase|phosphatidylinositol 3-phosphate 5-kinase type III|phosphatidylinositol-3-phosphate/phosphatidylinositol 5-kinase, type III|phosphatidylinositol-4-phosphate 5-kinase, type III|phosphoinositide kinase, FYVE finger containing|serine-protein kinase PIKFYVE|type III PIP kinase', map_location='1 C3', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=65225796, end_position_on_the_genomic_accession=65317855, orientation='plus', exon_count=44, OMIM=[], no_hdr0=''),
    18712 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18712, CurrentID=0, Status='live', Symbol='Pim1', Aliases=['Pim-1'], description='proviral integration site 1', other_designations='serine/threonine-protein kinase pim-1|proto-oncogene serine/threonine-protein kinase pim-1', map_location='17 15.38 cM', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=29709759, end_position_on_the_genomic_accession=29715085, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    18715 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18715, CurrentID=0, Status='live', Symbol='Pim2', Aliases=['DXCch3', 'Pim-2'], description='proviral integration site 2', other_designations='serine/threonine-protein kinase pim-2', map_location='X 3.55 cM', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=7744545, end_position_on_the_genomic_accession=7749671, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    18716 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18716, CurrentID=0, Status='live', Symbol='Pip', Aliases=['GCDFP-15', 'GP17', 'SMGP'], description='prolactin induced protein', other_designations='prolactin-inducible protein homolog|14 kDa submandibular gland protein|gross cystic disease fluid protein 15', map_location='6 20.05 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=41824483, end_position_on_the_genomic_accession=41828999, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    18717 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18717, CurrentID=0, Status='live', Symbol='Pip5k1c', Aliases=['Pip5kIgamma'], description='phosphatidylinositol-4-phosphate 5-kinase, type 1 gamma', other_designations='phosphatidylinositol 4-phosphate 5-kinase type-1 gamma|PIP5K1-gamma|phosphatidylinositol 4-phosphate 5-kinase type I gamma|ptdIns(4)P-5-kinase 1 gamma', map_location='10 C1', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=81128669, end_position_on_the_genomic_accession=81155808, orientation='plus', exon_count=19, OMIM=[], no_hdr0=''),
    18718 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18718, CurrentID=0, Status='live', Symbol='Pip4k2a', Aliases=['Pip5k2a'], description='phosphatidylinositol-5-phosphate 4-kinase, type II, alpha', other_designations='phosphatidylinositol 5-phosphate 4-kinase type-2 alpha|1-phosphatidylinositol 5-phosphate 4-kinase 2-alpha|PI(5)P 4-kinase type II alpha|PI5P4Kalpha|PIP4KII-alpha|diphosphoinositide kinase 2-alpha|phosphatidylinositol-4-phosphate 5-kinase, type II, alpha', map_location='2 A3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=18847066, end_position_on_the_genomic_accession=19003101, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    18719 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18719, CurrentID=0, Status='live', Symbol='Pip5k1b', Aliases=['PI4P5K-I[b]', 'PIP5K1-beta', 'PIP5KIbeta', 'Pipk5b', 'STM7'], description='phosphatidylinositol-4-phosphate 5-kinase, type 1 beta', other_designations='phosphatidylinositol 4-phosphate 5-kinase type-1 beta|68 kDa type I phosphatidylinositol 4-phosphate 5-kinase beta|PIP5KI-beta|phosphatidylinositol 4-phosphate 5-kinase type I beta|ptdIns(4)P-5-kinase 1 beta', map_location='19 B', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=24272158, end_position_on_the_genomic_accession=24533236, orientation='minus', exon_count=16, OMIM=[], no_hdr0=''),
    18720 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18720, CurrentID=0, Status='live', Symbol='Pip5k1a', Aliases=['PI4P5K-I[a]', 'PIP5K1-alpha', 'PIP5KIalpha', 'Pipk5a'], description='phosphatidylinositol-4-phosphate 5-kinase, type 1 alpha', other_designations='phosphatidylinositol 4-phosphate 5-kinase type-1 alpha|68 kDa type I phosphatidylinositol 4-phosphate 5-kinase|68 kDa type I phosphatidylinositol 4-phosphate 5-kinase alpha|phosphatidylinositol 4-phosphate 5-kinase type I alpha|ptdIns(4)P-5-kinase 1 alpha', map_location='3 F2.1', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=94965841, end_position_on_the_genomic_accession=95014241, orientation='minus', exon_count=17, OMIM=[], no_hdr0=''),
    18722 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18722, CurrentID=0, Status='live', Symbol='Pira1', Aliases=['6M21', 'Gm15922', 'Ly89', 'PIR-A1', 'Pir'], description='paired-Ig-like receptor A1', other_designations='paired-Ig-like receptor A1|paired immunoglobulin-like receptor', map_location='7 2.15 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=3734625, end_position_on_the_genomic_accession=3742957, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    18724 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18724, CurrentID=0, Status='live', Symbol='Pira11', Aliases=['Gm14548', 'p91C'], description='paired-Ig-like receptor A11', other_designations='paired-Ig-like receptor A11', map_location='7 A1', chromosome='7', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    18725 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18725, CurrentID=0, Status='live', Symbol='Pira2', Aliases=['6M23'], description='paired-Ig-like receptor A2', other_designations='paired-Ig-like receptor A2', map_location='7 A1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=3839807, end_position_on_the_genomic_accession=3848102, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    18726 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18726, CurrentID=0, Status='live', Symbol='Lilra6', Aliases=['7M1', 'Pira3'], description='leukocyte immunoglobulin-like receptor, subfamily A (with TM domain), member 6', other_designations='paired-Ig-like receptor A3', map_location='7 A1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=3911276, end_position_on_the_genomic_accession=3918569, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    18727 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18727, CurrentID=0, Status='live', Symbol='Pira4', Aliases=['6M7'], description='paired-Ig-like receptor A4', other_designations='paired-Ig-like receptor A4', map_location='7 A1', chromosome='7', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    18728 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18728, CurrentID=0, Status='live', Symbol='Pira5', Aliases=['7M4'], description='paired-Ig-like receptor A5', other_designations='paired-Ig-like receptor A5', map_location='', chromosome='7', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    18729 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18729, CurrentID=0, Status='live', Symbol='Pira6', Aliases=['12M1', 'Pira10', 'p91B'], description='paired-Ig-like receptor A6', other_designations='paired-Ig-like receptor A6|killer cell inhibitory receptor-like protein p91B|paired-Ig-like receptor A10', map_location='7 A1', chromosome='7', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    18730 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18730, CurrentID=0, Status='live', Symbol='Pira7', Aliases=['16M2'], description='paired-Ig-like receptor A7', other_designations='paired-Ig-like receptor A7', map_location='', chromosome='7', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    18733 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18733, CurrentID=0, Status='live', Symbol='Pirb', Aliases=['Gp91', 'LIR-3', 'Lilrb3', 'PIR-B'], description='paired Ig-like receptor B', other_designations='leukocyte immunoglobulin-like receptor subfamily B member 3|cell-surface glycoprotein p91|leukocyte immunoglobulin-like receptor 3|leukocyte immunoglobulin-like receptor, subfamily B (with TM and ITIM domains), member 3|paired immunoglobulin-like receptor B', map_location='7 2.14 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=3715504, end_position_on_the_genomic_accession=3723381, orientation='minus', exon_count=15, OMIM=[], no_hdr0=''),
    18736 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18736, CurrentID=0, Status='live', Symbol='Pou1f1', Aliases=['GHF-1', 'Hmp1', 'Pit-1', 'Pit1', 'Pit1-rs1', 'dw', 'dwarf'], description='POU domain, class 1, transcription factor 1', other_designations='pituitary-specific positive transcription factor 1|POU domain, class 1, transcription factor 1 (Pit1, growth hormone factor 1)|pituitary specific transcription factor 1, related sequence 1', map_location='16 37.25 cM', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=65317398, end_position_on_the_genomic_accession=65331904, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    18738 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18738, CurrentID=0, Status='live', Symbol='Pitpna', Aliases=['Pitpn', 'vb', 'vibrator'], description='phosphatidylinositol transfer protein, alpha', other_designations='phosphatidylinositol transfer protein alpha isoform|PI-TP-alpha|Pitp alpha|ptdIns transfer protein alpha|ptdInsTP alpha', map_location='11 45.92 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=75478889, end_position_on_the_genomic_accession=75519630, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    18739 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18739, CurrentID=0, Status='live', Symbol='Pitpnm1', Aliases=['DRES9', 'Mpt-1', 'Nir-2', 'PITPnm 1', 'Pitpnm', 'Rd9', 'RdgB', 'RdgB1'], description='phosphatidylinositol transfer protein, membrane-associated 1', other_designations='membrane-associated phosphatidylinositol transfer protein 1|drosophila retinal degeneration B homolog 1|pyk2 N-terminal domain-interacting receptor 2|retinal degeneration 9', map_location='19 3.81 cM', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=4149998, end_position_on_the_genomic_accession=4163966, orientation='plus', exon_count=25, OMIM=[], no_hdr0=''),
    18740 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18740, CurrentID=0, Status='live', Symbol='Pitx1', Aliases=['Bft', 'P-OTX', 'Potx', 'Ptx1'], description='paired-like homeodomain transcription factor 1', other_designations='pituitary homeobox 1|hindlimb-expressed homeobox protein backfoot|homeobox protein P-OTX|homeobox protein PITX1|pituitary OTX-related factor', map_location='13 30.06 cM', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=55972857, end_position_on_the_genomic_accession=55984002, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    18741 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18741, CurrentID=0, Status='live', Symbol='Pitx2', Aliases=['9430085M16Rik', 'Brx1', 'Brx1b', 'Munc30', 'Otlx2', 'Ptx2', 'Rieg'], description='paired-like homeodomain transcription factor 2', other_designations='pituitary homeobox 2|ALL1-responsive protein ARP1|BRX1 homeoprotein|orthodenticle-like homeobox 2|paired-like homeodomain transcription factor Munc 30|solurshin', map_location='3 57.84 cM', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=128993527, end_position_on_the_genomic_accession=129013243, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    18742 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18742, CurrentID=0, Status='live', Symbol='Pitx3', Aliases=['Ptx3', 'ak', 'aphakia'], description='paired-like homeodomain transcription factor 3', other_designations='pituitary homeobox 3|homeobox protein PITX3', map_location='19 38.75 cM', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=46123720, end_position_on_the_genomic_accession=46136764, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    18744 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18744, CurrentID=0, Status='live', Symbol='Pja1', Aliases=['praja-1'], description='praja ring finger ubiquitin ligase 1', other_designations='E3 ubiquitin-protein ligase Praja-1|RING-type E3 ubiquitin transferase Praja-1|praja ring finger 1, E3 ubiquitin protein ligase|praja1, RING-H2 motif containing', map_location='X 43.38 cM', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=98509340, end_position_on_the_genomic_accession=98514874, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    18746 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18746, CurrentID=0, Status='live', Symbol='Pkm', Aliases=['Pk-2', 'Pk-3', 'Pk32', 'Pkm'], description='pyruvate kinase, muscle', other_designations='pyruvate kinase PKM|pyruvate kinase 3|pyruvate kinase isozymes M1/M2|pyruvate kinase muscle isozyme|threonine-protein kinase PKM2|tyrosine-protein kinase PKM2', map_location='9 32.03 cM', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=59563859, end_position_on_the_genomic_accession=59586655, orientation='plus', exon_count=18, OMIM=[], no_hdr0=''),
    18747 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18747, CurrentID=0, Status='live', Symbol='Prkaca', Aliases=['PKCD', 'Pkaca'], description='protein kinase, cAMP dependent, catalytic, alpha', other_designations='cAMP-dependent protein kinase catalytic subunit alpha|PKA C-alpha|sperm cAMP-dependent protein kinase catalytic subunit', map_location='8 C2', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=84699607, end_position_on_the_genomic_accession=84723073, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    18749 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18749, CurrentID=0, Status='live', Symbol='Prkacb', Aliases=['CbPKA', 'PKA C-beta', 'Pkacb'], description='protein kinase, cAMP dependent, catalytic, beta', other_designations='cAMP-dependent protein kinase catalytic subunit beta|Cbeta2 PKA|cAMP-dependent protein kinase C beta', map_location='3 H2', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=146435334, end_position_on_the_genomic_accession=146518701, orientation='minus', exon_count=14, OMIM=[], no_hdr0=''),
    18750 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18750, CurrentID=0, Status='live', Symbol='Prkca', Aliases=['Pkca'], description='protein kinase C, alpha', other_designations='protein kinase C alpha type|PKC-A|PKC-alpha|protein kinase c-alpha', map_location='11 70.8 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=107824213, end_position_on_the_genomic_accession=108237360, orientation='minus', exon_count=18, OMIM=[], no_hdr0=''),
    18751 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18751, CurrentID=0, Status='live', Symbol='Prkcb', Aliases=['PKC-B', 'PKC-Beta', 'Pkcb1', 'Prkcb2', 'Prkcb'], description='protein kinase C, beta', other_designations='protein kinase C beta type|protein kinase C beta-II|protein kinase C, beta 1', map_location='7 65.75 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=121888327, end_position_on_the_genomic_accession=122233625, orientation='plus', exon_count=18, OMIM=[], no_hdr0=''),
    18752 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18752, CurrentID=0, Status='live', Symbol='Prkcg', Aliases=['PKCgamma', 'Pkcc', 'Prkcc'], description='protein kinase C, gamma', other_designations='protein kinase C gamma type|PKC-gamma', map_location='7 1.93 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=3351982, end_position_on_the_genomic_accession=3379615, orientation='plus', exon_count=18, OMIM=[], no_hdr0=''),
    18753 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18753, CurrentID=0, Status='live', Symbol='Prkcd', Aliases=['D14Ertd420e', 'PKC[d]', 'PKCdelta', 'Pkcd'], description='protein kinase C, delta', other_designations='protein kinase C delta type|nPKC-delta|protein kinase C, delta IV|protein kinase C, delta V|protein kinase C[d]|tyrosine-protein kinase PRKCD', map_location='14 18.82 cM', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=30317310, end_position_on_the_genomic_accession=30348637, orientation='minus', exon_count=20, OMIM=[], no_hdr0=''),
    18754 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18754, CurrentID=0, Status='live', Symbol='Prkce', Aliases=['5830406C15Rik', 'PKC[e]', 'PKCepsilon', 'Pkce'], description='protein kinase C, epsilon', other_designations='protein kinase C epsilon type|PCK epsilon|nPKC-epsilon', map_location='17 E4', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=86472631, end_position_on_the_genomic_accession=86965347, orientation='plus', exon_count=18, OMIM=[], no_hdr0=''),
    18755 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18755, CurrentID=0, Status='live', Symbol='Prkch', Aliases=['Pkch'], description='protein kinase C, eta', other_designations='protein kinase C eta type|PKC-L|nPKC-eta', map_location='12 C3', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=73631570, end_position_on_the_genomic_accession=73824959, orientation='plus', exon_count=15, OMIM=[], no_hdr0=''),
    18759 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18759, CurrentID=0, Status='live', Symbol='Prkci', Aliases=['2310021H13Rik', 'PKClambda', 'Pkci', 'Pkcl', 'Prkcl', 'aPKClambda', 'mKIAA4165'], description='protein kinase C, iota', other_designations='protein kinase C iota type|aPKC-lambda/iota|atypical protein kinase C-lambda/iota|nPKC-iota|protein kinase C, lambda', map_location='3 14.65 cM', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=31049893, end_position_on_the_genomic_accession=31106889, orientation='plus', exon_count=18, OMIM=[], no_hdr0=''),
    18760 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18760, CurrentID=0, Status='live', Symbol='Prkd1', Aliases=['PKD', 'PKD1', 'Pkcm', 'Prkcm', 'nPKC-D1', 'nPKC-mu'], description='protein kinase D1', other_designations='serine/threonine-protein kinase D1|protein kinase C mu type|protein kinase C, mu|protein kinase D', map_location='12 B3', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=50388009, end_position_on_the_genomic_accession=50696075, orientation='minus', exon_count=27, OMIM=[], no_hdr0=''),
    18761 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18761, CurrentID=0, Status='live', Symbol='Prkcq', Aliases=['A130035A12Rik', 'PKC-0', 'PKC-theta', 'PKCtheta', 'Pkcq'], description='protein kinase C, theta', other_designations='protein kinase C theta type|PKC theta|nPKC-theta', map_location='2 8.42 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=11176716, end_position_on_the_genomic_accession=11306037, orientation='plus', exon_count=19, OMIM=[], no_hdr0=''),
    18762 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18762, CurrentID=0, Status='live', Symbol='Prkcz', Aliases=['Pkcz', 'aPKCzeta', 'nPKC-zeta', 'zetaPKC'], description='protein kinase C, zeta', other_designations='protein kinase C zeta type|atypical protein kinase C|protein kinase C zeta subspecies', map_location='4 86.17 cM', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=155344575, end_position_on_the_genomic_accession=155445885, orientation='minus', exon_count=24, OMIM=[], no_hdr0=''),
    18763 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18763, CurrentID=0, Status='live', Symbol='Pkd1', Aliases=['PC1', 'mFLJ00285'], description='polycystin 1, transient receptor potential channel interacting', other_designations='polycystin-1|autosomal dominant polycystic kidney disease 1 protein homolog|polycystic kidney disease 1 homolog|polycystic kidney disease 1 homolog; polycystin-1|polycystin 1, transient receptor poteintial channel interacting', map_location='17 12.4 cM', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=24767657, end_position_on_the_genomic_accession=24815488, orientation='plus', exon_count=47, OMIM=[], no_hdr0=''),
    18764 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18764, CurrentID=0, Status='live', Symbol='Pkd2', Aliases=['C030034P18Rik', 'PC2', 'TRPP2'], description='polycystin 2, transient receptor potential cation channel', other_designations='polycystin-2|polycystic kidney disease 2 protein homolog|transient receptor potential cation channel subfamily P member 2', map_location='5 50.68 cM', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=104599379, end_position_on_the_genomic_accession=104653685, orientation='plus', exon_count=15, OMIM=[], no_hdr0=''),
    18766 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18766, CurrentID=0, Status='live', Symbol='Pkdrej', Aliases=[], description='polycystin (PKD) family receptor for egg jelly', other_designations='polycystin family receptor for egg jelly|PKD and REJ homolog|polycystic kidney disease (polycystin) and REJ (sperm receptor for egg jelly homolog, sea urchin)|polycystic kidney disease and receptor for egg jelly-related protein|receptor for egg jelly-like protein', map_location='15 E2', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=85698877, end_position_on_the_genomic_accession=85705934, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    18767 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18767, CurrentID=0, Status='live', Symbol='Pkia', Aliases=['PKIalpha'], description='protein kinase inhibitor, alpha', other_designations='cAMP-dependent protein kinase inhibitor alpha|PKI-alpha', map_location='3 A1', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=7430819, end_position_on_the_genomic_accession=7510426, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    18768 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18768, CurrentID=0, Status='live', Symbol='Pkib', Aliases=['Pkibeta', 'Prkacn2'], description='protein kinase inhibitor beta, cAMP dependent, testis specific', other_designations='cAMP-dependent protein kinase inhibitor beta|PKI-beta|protein kinase, cAMP-dependent, catalytic, inhibitor 2', map_location='10 29.22 cM', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=57508077, end_position_on_the_genomic_accession=57617208, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    18769 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18769, CurrentID=0, Status='live', Symbol='Pkig', Aliases=['PKIgamma'], description='protein kinase inhibitor, gamma', other_designations='cAMP-dependent protein kinase inhibitor gamma', map_location='2 84.4 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=163500131, end_position_on_the_genomic_accession=163568078, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    18770 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18770, CurrentID=0, Status='live', Symbol='Pklr', Aliases=['Pk-1', 'Pk1', 'R-PK'], description='pyruvate kinase liver and red blood cell', other_designations='pyruvate kinase PKLR|L-PK|pyruvate kinase isozymes L/R|pyruvate kinase isozymes R/L', map_location='3 39.01 cM', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=89043429, end_position_on_the_genomic_accession=89054122, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    18771 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18771, CurrentID=0, Status='live', Symbol='Pknox1', Aliases=['D17Wsu76e', 'PREP1'], description='Pbx/knotted 1 homeobox', other_designations='homeobox protein PKNOX1|PBX/knotted homeobox 1', map_location='17 16.78 cM', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=31783688, end_position_on_the_genomic_accession=31826667, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    18772 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18772, CurrentID=0, Status='live', Symbol='Pkp1', Aliases=[], description='plakophilin 1', other_designations='plakophilin-1', map_location='1 E4', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=135799132, end_position_on_the_genomic_accession=135846945, orientation='minus', exon_count=14, OMIM=[], no_hdr0=''),
    18775 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18775, CurrentID=0, Status='live', Symbol='Prl3d1', Aliases=['Csh1', 'Ghd4', 'PL-I', 'PL-I-alpha', 'PL-Ia', 'Pl-1', 'Pl1', 'mPL-I'], description='prolactin family 3, subfamily d, member 1', other_designations='prolactin-3D1|chorionic somatomammotropin hormone 1|growth hormone d4|placental lactogen 1|placental lactogen I|placental lactogen-I alpha|prolactin-like 2', map_location='13 12.27 cM', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=27278172, end_position_on_the_genomic_accession=27284243, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    18776 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18776, CurrentID=0, Status='live', Symbol='Prl3b1', Aliases=['Csh2', 'Ghd8', 'PL', 'Pl-2', 'Pl2', 'mPL-II', 'mplII'], description='prolactin family 3, subfamily b, member 1', other_designations='prolactin-3B1|PL-II|chorionic somatomammotropin hormone 2|growth hormone d8|placental lactogen 2|placental lactogen II', map_location='13 12.35 cM', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=27426413, end_position_on_the_genomic_accession=27433666, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    18777 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18777, CurrentID=0, Status='live', Symbol='Lypla1', Aliases=['APT-1', 'Gm39587', 'LPL-I', 'Pla1a'], description='lysophospholipase 1', other_designations='acyl-protein thioesterase 1|lysoPLA I|lysophopholipase 1|lysophospholipase I|palmitoyl-protein hydrolase|phospholipase 1a', map_location='1 A1', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=4878046, end_position_on_the_genomic_accession=4916958, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    18778 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18778, CurrentID=0, Status='live', Symbol='Pla2g1b', Aliases=['Pla2a', 'sPLA2IB'], description='phospholipase A2, group IB, pancreas', other_designations='phospholipase A2|PLA2-Ib|group IB phospholipase A2|phosphatidylcholine 2-acylhydrolase 1B', map_location='5 F', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=115604201, end_position_on_the_genomic_accession=115612781, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    18779 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18779, CurrentID=0, Status='live', Symbol='Pla2r1', Aliases=['Pla2-r', 'Pla2g1br', 'Pla2r'], description='phospholipase A2 receptor 1', other_designations='secretory phospholipase A2 receptor|180 kDa secretory phospholipase A2 receptor|M-type receptor|PLA2-I receptor|phospholipase A2, group IB, pancreas, receptor', map_location='2 C1.1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=60247887, end_position_on_the_genomic_accession=60383669, orientation='minus', exon_count=30, OMIM=[], no_hdr0=''),
    18780 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18780, CurrentID=0, Status='live', Symbol='Pla2g2a', Aliases=['EF', 'Mom1', 'Pla2', 'sPLA2', 'sPla2-IIA'], description='phospholipase A2, group IIA (platelets, synovial fluid)', other_designations='phospholipase A2, membrane associated|GIIC sPLA2|enhancing factor|group IIA phospholipase A2|modifier of Min1|non-pancreatic secreted type II phospholipase A2|phosphatidylcholine 2-acylhydrolase 2A|secretory group II phospholipase A2', map_location='4 70.57 cM', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=138559168, end_position_on_the_genomic_accession=138562500, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    18781 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18781, CurrentID=0, Status='live', Symbol='Pla2g2c', Aliases=[], description='phospholipase A2, group IIC', other_designations='group IIC secretory phospholipase A2|14 kDa phospholipase A2|GIIC sPLA2|PLA2-8|phosphatidylcholine 2-acylhydrolase 2C|sPLA2-IIC', map_location='4 70.54 cM', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=138452636, end_position_on_the_genomic_accession=138471886, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    18782 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18782, CurrentID=0, Status='live', Symbol='Pla2g2d', Aliases=['GIID', 'GIID sPLA2', 'PLA2IID', 'Splash', 'mGIID', 'sPLA2-IID'], description='phospholipase A2, group IID', other_designations='group IID secretory phospholipase A2|phosphatidylcholine 2-acylhydrolase 2D|secretory-type PLA, stroma-associated homolog', map_location='4 70.57 cM', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=138503046, end_position_on_the_genomic_accession=138509363, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    18783 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18783, CurrentID=0, Status='live', Symbol='Pla2g4a', Aliases=['Pla2g4', 'cPLA2', 'cPLA2-alpha', 'cPLA2alpha'], description='phospholipase A2, group IVA (cytosolic, calcium-dependent)', other_designations='cytosolic phospholipase A2|Cytosolic phospholipase A2 (CPLA2)|Type IV PLA2|cytosolic PLA2|phospholipase A2 group IVA|phospholipase A2, group 4', map_location='1 63.51 cM', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=149705369, end_position_on_the_genomic_accession=149837041, orientation='minus', exon_count=19, OMIM=[], no_hdr0=''),
    18784 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18784, CurrentID=0, Status='live', Symbol='Pla2g5', Aliases=['PLA2', 'sPLA2'], description='phospholipase A2, group V', other_designations='phospholipase A2 group V|PLA2-10|calcium-dependent phospholipase A2|group V phospholipase A2|phosphatidylcholine 2-acylhydrolase 5', map_location='4 70.57 cM', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=138526558, end_position_on_the_genomic_accession=138590780, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    18786 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18786, CurrentID=0, Status='live', Symbol='Plaa', Aliases=['2410007N06', 'D4Ertd618e', 'PLA2P', 'PLAP', 'Ufd3'], description='phospholipase A2, activating protein', other_designations='phospholipase A-2-activating protein', map_location='4 43.34 cM', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=94453376, end_position_on_the_genomic_accession=94491696, orientation='minus', exon_count=14, OMIM=[], no_hdr0=''),
    18787 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18787, CurrentID=0, Status='live', Symbol='Serpine1', Aliases=['PAI-1', 'PAI1', 'Planh1'], description='serine (or cysteine) peptidase inhibitor, clade E, member 1', other_designations='plasminogen activator inhibitor 1|PAI|Plasminogen activator inhibitor-1 precursor (PAI-1) (Endothelial plasminogen activator inhibitor) (PAI)|endothelial plasminogen activator inhibitor|nexin, plasminogen activator inhibitor type 1|plasminogen activator inhibitor, type I|serine (or cysteine) proteinase inhibitor, clade E, member 1|serpin E1', map_location='5 G2', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=137090358, end_position_on_the_genomic_accession=137101126, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    18788 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18788, CurrentID=0, Status='live', Symbol='Serpinb2', Aliases=['PAI-2', 'Planh2', 'ovalbumin'], description='serine (or cysteine) peptidase inhibitor, clade B, member 2', other_designations='plasminogen activator inhibitor 2, macrophage|plasminogen activator inhibitor, type II|serine (or cysteine) proteinase inhibitor, clade B (ovalbumin), member 2|serine (or cysteine) proteinase inhibitor, clade B, member 2|serpin B2', map_location='1 50.34 cM', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=107439153, end_position_on_the_genomic_accession=107453330, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    18789 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18789, CurrentID=0, Status='live', Symbol='Papola', Aliases=['Pap', 'PapIII', 'Plap'], description='poly (A) polymerase alpha', other_designations='poly(A) polymerase alpha|PAP-alpha|polynucleotide adenylyltransferase', map_location='12 E', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=105750926, end_position_on_the_genomic_accession=105805208, orientation='plus', exon_count=24, OMIM=[], no_hdr0=''),
    18791 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18791, CurrentID=0, Status='live', Symbol='Plat', Aliases=['D8Ertd2e', 'tPA'], description='plasminogen activator, tissue', other_designations='tissue-type plasminogen activator|t-plasminogen activator', map_location='8 11.42 cM', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=23247655, end_position_on_the_genomic_accession=23272864, orientation='plus', exon_count=15, OMIM=[], no_hdr0=''),
    18792 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18792, CurrentID=0, Status='live', Symbol='Plau', Aliases=['u-PA', 'uPA'], description='plasminogen activator, urokinase', other_designations='urokinase-type plasminogen activator|U-plasminogen activator', map_location='14 11.53 cM', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=20886730, end_position_on_the_genomic_accession=20893456, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    18793 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18793, CurrentID=0, Status='live', Symbol='Plaur', Aliases=['Cd87', 'u-PAR', 'uPAR'], description='plasminogen activator, urokinase receptor', other_designations='urokinase plasminogen activator surface receptor|urokinase plasminogen activator receptor', map_location='7 A3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=24161857, end_position_on_the_genomic_accession=24175393, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    18795 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18795, CurrentID=0, Status='live', Symbol='Plcb1', Aliases=['3110043I21Rik', 'Plcb', 'mKIAA0581'], description='phospholipase C, beta 1', other_designations='1-phosphatidylinositol 4,5-bisphosphate phosphodiesterase beta-1|PLC-154|PLC-beta-1|phosphoinositide phospholipase C|phosphoinositide phospholipase C-beta-1|phospholipase C-beta-1a', map_location='2 65.66 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=134628084, end_position_on_the_genomic_accession=135317178, orientation='plus', exon_count=35, OMIM=[], no_hdr0=''),
    18796 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18796, CurrentID=0, Status='live', Symbol='Plcb2', Aliases=['B230205M18Rik', 'B230399N12'], description='phospholipase C, beta 2', other_designations='1-phosphatidylinositol 4,5-bisphosphate phosphodiesterase beta-2|PLC-beta-2|phosphoinositide phospholipase C-beta-2', map_location='2 59.43 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=118535484, end_position_on_the_genomic_accession=118559140, orientation='minus', exon_count=33, OMIM=[], no_hdr0=''),
    18797 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18797, CurrentID=0, Status='live', Symbol='Plcb3', Aliases=['mKIAA4098'], description='phospholipase C, beta 3', other_designations='1-phosphatidylinositol 4,5-bisphosphate phosphodiesterase beta-3|PLC-beta-3|phosphoinositide phospholipase C-beta-3', map_location='19 5.1 cM', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=6931081, end_position_on_the_genomic_accession=6951738, orientation='minus', exon_count=33, OMIM=[], no_hdr0=''),
    18798 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18798, CurrentID=0, Status='live', Symbol='Plcb4', Aliases=['A930039J07Rik', 'C230058B11Rik'], description='phospholipase C, beta 4', other_designations='1-phosphatidylinositol 4,5-bisphosphate phosphodiesterase beta-4', map_location='2 66.64 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=135500523, end_position_on_the_genomic_accession=135856522, orientation='plus', exon_count=49, OMIM=[], no_hdr0=''),
    18799 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18799, CurrentID=0, Status='live', Symbol='Plcd1', Aliases=[], description='phospholipase C, delta 1', other_designations='1-phosphatidylinositol 4,5-bisphosphate phosphodiesterase delta-1|PLC-delta 1|phosphoinositide phospholipase C-delta-1|phospholipase C delta 1 Lf', map_location='9 F3', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=118900595, end_position_on_the_genomic_accession=118922570, orientation='minus', exon_count=17, OMIM=[], no_hdr0=''),
    18802 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18802, CurrentID=0, Status='live', Symbol='Plcd4', Aliases=['4921507K24Rik'], description='phospholipase C, delta 4', other_designations='1-phosphatidylinositol 4,5-bisphosphate phosphodiesterase delta-4|PLC-delta-4|phosphoinositide phospholipase C-delta-4', map_location='1 38.54 cM', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=74581175, end_position_on_the_genomic_accession=74605137, orientation='plus', exon_count=19, OMIM=[], no_hdr0=''),
    18803 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18803, CurrentID=0, Status='live', Symbol='Plcg1', Aliases=['Cded', 'Plc-1', 'Plc-gamma1', 'Plcg-1'], description='phospholipase C, gamma 1', other_designations='1-phosphatidylinositol 4,5-bisphosphate phosphodiesterase gamma-1|PLC-gamma-1|cell differentiation and embryonic development|phosphoinositide phospholipase C-gamma-1', map_location='2 80.97 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=160573230, end_position_on_the_genomic_accession=160617680, orientation='plus', exon_count=34, OMIM=[], no_hdr0=''),
    18805 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18805, CurrentID=0, Status='live', Symbol='Pld1', Aliases=['Pld1ab', 'mPLD1', 'Pld1'], description='phospholipase D1', other_designations='phospholipase D1|choline phosphatase 1|phosphatidylcholine-hydrolyzing phospholipase D1', map_location='3 11.15 cM', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=27992636, end_position_on_the_genomic_accession=28187511, orientation='plus', exon_count=31, OMIM=[], no_hdr0=''),
    18806 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18806, CurrentID=0, Status='live', Symbol='Pld2', Aliases=['PLD1C'], description='phospholipase D2', other_designations='phospholipase D2|choline phosphatase 2|phosphatidylcholine-hydrolyzing phospholipase D2', map_location='11 42.99 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=70430318, end_position_on_the_genomic_accession=70448936, orientation='plus', exon_count=25, OMIM=[], no_hdr0=''),
    18807 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18807, CurrentID=0, Status='live', Symbol='Pld3', Aliases=['Sam-9'], description='phospholipase D family, member 3', other_designations="5'-3' exonuclease PLD3|PLD 3|choline phosphatase 3|phosphatidylcholine-hydrolyzing phospholipase D3|phospholipase D3|schwannoma-associated protein 9", map_location='7 A3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=27230843, end_position_on_the_genomic_accession=27252663, orientation='minus', exon_count=15, OMIM=[], no_hdr0=''),
    18810 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18810, CurrentID=0, Status='live', Symbol='Plec', Aliases=['EBS1', 'PCN', 'PLTN1', 'Plec'], description='plectin', other_designations='plectin|plectin-1|plectin-6', map_location='15 35.48 cM', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=76055174, end_position_on_the_genomic_accession=76115578, orientation='minus', exon_count=44, OMIM=[], no_hdr0=''),
    18811 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18811, CurrentID=0, Status='live', Symbol='Prl2c2', Aliases=['Ghd2', 'MRP-1', 'PLF-1', 'Plf', 'Plf1'], description='prolactin family 2, subfamily c, member 2', other_designations='prolactin-2C2|growth hormone d2|mitogen-regulated protein 1|proliferin|proliferin-1', map_location='13 5.18 cM', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=13170705, end_position_on_the_genomic_accession=13179978, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    18812 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18812, CurrentID=0, Status='live', Symbol='Prl2c3', Aliases=['Ghd1', 'MRP-2', 'MRP-3', 'Mrpplf3', 'PLF-2', 'PLF-3', 'Plf2', 'Prl2c4', 'mrp/plf3'], description='prolactin family 2, subfamily c, member 3', other_designations='prolactin-2C3|growth hormone d1|mitogen-regulated protein 2|mitogen-regulated protein 3|prolactin-2C4|proliferin-2|proliferin-3', map_location='13 A1', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=12805705, end_position_on_the_genomic_accession=12814982, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    18813 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18813, CurrentID=0, Status='live', Symbol='Pa2g4', Aliases=['38kDa', 'Ebp1', 'Plfap'], description='proliferation-associated 2G4', other_designations='proliferation-associated protein 2G4|ErbB3-binding protein 1|IRES-specific cellular trans-acting factor 45 kDa|ITAF45|mpp1|proliferation-associated 2G4, 38kD|proliferation-associated protein 1|protein p38-2G4', map_location='10 D3', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=128393635, end_position_on_the_genomic_accession=128401803, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    18814 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18814, CurrentID=0, Status='live', Symbol='Prl7d1', Aliases=['Ghd19', 'PLF-RP', 'PRP', 'Plfr'], description='prolactin family 7, subfamily d, member 1', other_designations='prolactin-7D1|growth hormone d19|proliferin-related protein', map_location='13 A3.1', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=27892981, end_position_on_the_genomic_accession=27900720, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    18815 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18815, CurrentID=0, Status='live', Symbol='Plg', Aliases=['Pg'], description='plasminogen', other_designations='plasminogen|angiostatin|plasmin heavy chain A|plasmin light chain B', map_location='17 8.5 cM', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=12597496, end_position_on_the_genomic_accession=12638271, orientation='plus', exon_count=19, OMIM=[], no_hdr0=''),
    18816 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18816, CurrentID=0, Status='live', Symbol='Serpinf2', Aliases=['Pli', 'Serpimf2'], description='serine (or cysteine) peptidase inhibitor, clade F, member 2', other_designations='alpha-2-antiplasmin|alpha-2-AP|alpha-2-PI|alpha-2-plasmin inhibitor|pigment epithelium derived factor|plasmin inhibitor alpha 2|serine (or cysteine) proteinase inhibitor, clade F, member 2|serpin F2', map_location='11 B5', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=75322562, end_position_on_the_genomic_accession=75330327, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    18817 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18817, CurrentID=0, Status='live', Symbol='Plk1', Aliases=['Plk', 'STPK13'], description='polo like kinase 1', other_designations='serine/threonine-protein kinase PLK1|PLK-1|serine/threonine-protein kinase 13', map_location='7 65.52 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=121758658, end_position_on_the_genomic_accession=121769107, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    18821 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18821, CurrentID=0, Status='live', Symbol='Pln', Aliases=['Plb'], description='phospholamban', other_designations='cardiac phospholamban', map_location='10 B3', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=53213782, end_position_on_the_genomic_accession=53222095, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    18822 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18822, CurrentID=0, Status='live', Symbol='Plod1', Aliases=['2410042F05Rik', 'Lh1', 'Plod'], description='procollagen-lysine, 2-oxoglutarate 5-dioxygenase 1', other_designations='procollagen-lysine,2-oxoglutarate 5-dioxygenase 1', map_location='4 78.57 cM', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=147994210, end_position_on_the_genomic_accession=148021233, orientation='minus', exon_count=19, OMIM=[], no_hdr0=''),
    18823 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18823, CurrentID=0, Status='live', Symbol='Plp1', Aliases=['DM20', 'Plp', 'jimpy', 'jp', 'msd', 'rsh'], description='proteolipid protein (myelin) 1', other_designations='myelin proteolipid protein|lipophilin|myelin synthesis deficiency|rump shaker', map_location='X 59.1 cM', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=135720897, end_position_on_the_genomic_accession=135739331, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    18824 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18824, CurrentID=0, Status='live', Symbol='Plp2', Aliases=['mIMA4'], description='proteolipid protein 2', other_designations='proteolipid protein 2', map_location='X 3.45 cM', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=7534180, end_position_on_the_genomic_accession=7537629, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    18826 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18826, CurrentID=0, Status='live', Symbol='Lcp1', Aliases=['D14Ertd310e', 'LCP-1', 'Pls2', 'pp65'], description='lymphocyte cytosolic protein 1', other_designations='plastin-2|65 kDa macrophage protein|L-fimbrin|L-plastin (Lymphocyte cytosolic protein 1) (LCP-1) (65 kDa macrophage protein) (PP65)|plastin 2, L', map_location='14 39.63 cM', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=75368545, end_position_on_the_genomic_accession=75468282, orientation='plus', exon_count=20, OMIM=[], no_hdr0=''),
    18828 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18828, CurrentID=0, Status='live', Symbol='Plscr2', Aliases=[], description='phospholipid scramblase 2', other_designations='phospholipid scramblase 2|PL scramblase 2|ca(2+)-dependent phospholipid scramblase 2', map_location='9 E3.3', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=92157655, end_position_on_the_genomic_accession=92179805, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    18829 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18829, CurrentID=0, Status='live', Symbol='Ccl21a', Aliases=['6CKBAC2', '6Ckine', 'ALP', 'CKb9', 'Gm1987', 'SCYA21a', 'SLC', 'Scya21', 'Scya21b', 'Tca4', 'plt'], description='chemokine (C-C motif) ligand 21A (serine)', other_designations='C-C motif chemokine 21a|CC chemokine 6Ckine-ser|CCL21-Ser|beta-chemokine exodus-2|exodus-2|small inducible cytokine A21a|thymus-derived chemotactic agent 4', map_location='4 22.43 cM', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=42772860, end_position_on_the_genomic_accession=42773991, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    18830 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18830, CurrentID=0, Status='live', Symbol='Pltp', Aliases=['Bpife', 'OD107'], description='phospholipid transfer protein', other_designations='phospholipid transfer protein|lipid transfer protein II', map_location='2 85.27 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=164681438, end_position_on_the_genomic_accession=164699628, orientation='minus', exon_count=16, OMIM=[], no_hdr0=''),
    18843 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18843, CurrentID=0, Status='live', Symbol='Bpifa1', Aliases=['LUNX', 'NASG', 'Plunc', 'SPLUNC1', 'SPURT'], description='BPI fold containing family A, member 1', other_designations='BPI fold-containing family A member 1|palate lung and nasal epithelium clone protein|palate, lung, and nasal epithelium associated|palate, lung, and nasal epithelium clone|palate, lung, and nasal epithelium expressed transcript|protein Plunc', map_location='2 H1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=153984800, end_position_on_the_genomic_accession=153991137, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    18844 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18844, CurrentID=0, Status='live', Symbol='Plxna1', Aliases=['2600013D04Rik', 'NOV', 'PlexA1', 'Plxn1', 'mKIAA4053'], description='plexin A1', other_designations='plexin-A1|plex 1|plexin-1', map_location='6 D1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=89293295, end_position_on_the_genomic_accession=89339595, orientation='minus', exon_count=32, OMIM=[], no_hdr0=''),
    18845 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18845, CurrentID=0, Status='live', Symbol='Plxna2', Aliases=['2810428A13Rik', 'OCT', 'PlexA2', 'Plxn2', 'mKIAA0463'], description='plexin A2', other_designations='plexin-A2|plex 2|plexin-2', map_location='1 H6', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=194302020, end_position_on_the_genomic_accession=194499177, orientation='plus', exon_count=33, OMIM=[], no_hdr0=''),
    18846 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18846, CurrentID=0, Status='live', Symbol='Plxna3', Aliases=['PlexA3', 'Plxa3', 'Plxn3', 'Plxn4', 'SEX', 'mKIAA4078'], description='plexin A3', other_designations='plexin-A3|plexin 3', map_location='X 38.0 cM', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=73372644, end_position_on_the_genomic_accession=73388295, orientation='plus', exon_count=35, OMIM=[], no_hdr0=''),
    18854 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18854, CurrentID=0, Status='live', Symbol='Pml', Aliases=['1200009E24Rik', 'Trim19'], description='promyelocytic leukemia', other_designations='protein PML|probable transcription factor PML', map_location='9 31.63 cM', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=58124462, end_position_on_the_genomic_accession=58157077, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    18857 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18857, CurrentID=0, Status='live', Symbol='Pmp2', Aliases=['P2'], description='peripheral myelin protein 2', other_designations='myelin P2 protein', map_location='3 2.54 cM', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=10244911, end_position_on_the_genomic_accession=10248945, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    18858 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18858, CurrentID=0, Status='live', Symbol='Pmp22', Aliases=['Gas-3', 'HNPP', 'PMP-22', 'TRE002', 'Tr', 'trembler'], description='peripheral myelin protein 22', other_designations='peripheral myelin protein 22|growth arrest-specific protein 3|peripheral myelin protein, 22 kDa', map_location='11 38.99 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=63019808, end_position_on_the_genomic_accession=63050373, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    18861 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18861, CurrentID=0, Status='live', Symbol='Pms2', Aliases=['Pmsl2'], description='PMS1 homolog2, mismatch repair system component', other_designations='mismatch repair endonuclease PMS2|DNA mismatch repair protein PMS2|PMS1 protein homolog 2|postmeiotic segregation increased 2', map_location='5 G2', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=143846379, end_position_on_the_genomic_accession=143922538, orientation='plus', exon_count=35, OMIM=[], no_hdr0=''),
    18933 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18933, CurrentID=0, Status='live', Symbol='Prrx1', Aliases=['A230024N07Rik', 'K-2', 'MHox1', 'Pmx', 'Pmx1', 'Prx1', 'mHox'], description='paired related homeobox 1', other_designations='paired mesoderm homeobox protein 1|homeobox protein K-2|homeobox protein mHox|paired-related homeobox protein 1', map_location='1 70.53 cM', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=163072688, end_position_on_the_genomic_accession=163142714, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    18935 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18935, CurrentID=0, Status='live', Symbol='Phox2b', Aliases=['Dilp1', 'NBPhox', 'Pmx2b', 'Px2b'], description='paired-like homeobox 2b', other_designations='paired mesoderm homeobox protein 2B|GENA 269|PHOX2B homeodomain protein|dilated pupils 1|neuroblastoma Phox|paired mesoderm homeobox 2b', map_location='5 35.95 cM', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=67251740, end_position_on_the_genomic_accession=67256469, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    18938 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18938, CurrentID=0, Status='live', Symbol='Ppp1r14b', Aliases=['AOM172', 'PHI-1', 'PLCB3N', 'Png'], description='protein phosphatase 1, regulatory inhibitor subunit 14B', other_designations='protein phosphatase 1 regulatory subunit 14B|phosphatase holoenzyme inhibitor 1|phospholipase C-beta-3 neighbouring gene protein|phospholipase c neighboring', map_location='19 A', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=6952416, end_position_on_the_genomic_accession=6954692, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    18946 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18946, CurrentID=0, Status='live', Symbol='Pnliprp1', Aliases=['Plrp1'], description='pancreatic lipase related protein 1', other_designations='inactive pancreatic lipase-related protein 1|PL-RP1', map_location='19 54.49 cM', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=58717319, end_position_on_the_genomic_accession=58732601, orientation='plus', exon_count=13, OMIM=[], no_hdr0=''),
    18947 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18947, CurrentID=0, Status='live', Symbol='Pnliprp2', Aliases=['PLRP2'], description='pancreatic lipase-related protein 2', other_designations='pancreatic lipase-related protein 2|PL-RP2|cytotoxic T-lymphocyte lipase|galactolipase|triacylglycerol lipase', map_location='19 D2', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=58748155, end_position_on_the_genomic_accession=58765966, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    18948 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18948, CurrentID=0, Status='live', Symbol='Pnmt', Aliases=['Pent'], description='phenylethanolamine-N-methyltransferase', other_designations='phenylethanolamine N-methyltransferase|PNMTase|noradrenaline N-methyltransferase', map_location='11 D', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=98277449, end_position_on_the_genomic_accession=98279006, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    18949 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18949, CurrentID=0, Status='live', Symbol='Pnn', Aliases=['D12Ertd512e'], description='pinin', other_designations='pinin', map_location='12 26.0 cM', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=59113705, end_position_on_the_genomic_accession=59120803, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    18950 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18950, CurrentID=0, Status='live', Symbol='Pnp', Aliases=['Np', 'Np-1', 'Np-21', 'Pnp'], description='purine-nucleoside phosphorylase', other_designations='purine nucleoside phosphorylase|inosine phosphorylase|inosine-guanosine phosphorylase|purine-nucleoside phosphorylase 1', map_location='14 26.31 cM', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=51181760, end_position_on_the_genomic_accession=51190869, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    18951 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18951, CurrentID=0, Status='live', Symbol='Septin5', Aliases=['Cdcrel-1', 'Cdcrel1', 'Pnutl1', 'Sept5'], description='septin 5', other_designations='septin-5|cell division control-related protein 1|peanut-like 1 homolog|peanut-like protein 1', map_location='16 11.53 cM', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=18440561, end_position_on_the_genomic_accession=18448688, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    18952 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18952, CurrentID=0, Status='live', Symbol='Septin4', Aliases=['ARTS', 'Bh5', 'Gm11492', 'Pnutl2', 'Sept4', 'hCDCREL-2'], description='septin 4', other_designations='septin-4|CE5B3 beta|M-Septin|bradeion beta|brain protein H5|cell division control-related protein 2|cell division control-related protein 2b|peanut-like 2 homolog|peanut-like protein 2|septin H5', map_location='11 C', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=87457515, end_position_on_the_genomic_accession=87481369, orientation='plus', exon_count=19, OMIM=[], no_hdr0=''),
    18968 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18968, CurrentID=0, Status='live', Symbol='Pola1', Aliases=['Pola'], description='polymerase (DNA directed), alpha 1', other_designations='DNA polymerase alpha catalytic subunit|DNA polymerase alpha 1, 180 kDa|DNA polymerase alpha catalytic subunit p180|G7a/Bat6Hom|polymerase, alpha 1', map_location='X 41.06 cM', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=92348372, end_position_on_the_genomic_accession=92675993, orientation='minus', exon_count=39, OMIM=[], no_hdr0=''),
    18969 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18969, CurrentID=0, Status='live', Symbol='Pola2', Aliases=[], description='polymerase (DNA directed), alpha 2', other_designations='DNA polymerase alpha subunit B|DNA polymerase alpha 2, 68 kDa|DNA polymerase alpha 70 kDa subunit', map_location='19 A', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=5990571, end_position_on_the_genomic_accession=6014266, orientation='minus', exon_count=21, OMIM=[], no_hdr0=''),
    18970 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18970, CurrentID=0, Status='live', Symbol='Polb', Aliases=['A430088C08Rik'], description='polymerase (DNA directed), beta', other_designations='DNA polymerase beta|Pol beta', map_location='8 11.42 cM', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=23118135, end_position_on_the_genomic_accession=23143482, orientation='minus', exon_count=17, OMIM=[], no_hdr0=''),
    18971 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18971, CurrentID=0, Status='live', Symbol='Pold1', Aliases=['125kDa'], description='polymerase (DNA directed), delta 1, catalytic subunit', other_designations="DNA polymerase delta catalytic subunit|3'-5' exodeoxyribonuclease|DNA polymerase delta 1, catalytic domain", map_location='7 28.83 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=44182168, end_position_on_the_genomic_accession=44198239, orientation='minus', exon_count=28, OMIM=[], no_hdr0=''),
    18972 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18972, CurrentID=0, Status='live', Symbol='Pold2', Aliases=['50kDa', 'p50', 'po1D2'], description='polymerase (DNA directed), delta 2, regulatory subunit', other_designations='DNA polymerase delta subunit 2|DNA polymerase delta subunit p50', map_location='11 A1', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=5822180, end_position_on_the_genomic_accession=5828256, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    18973 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18973, CurrentID=0, Status='live', Symbol='Pole', Aliases=[], description='polymerase (DNA directed), epsilon', other_designations="DNA polymerase epsilon catalytic subunit A|3'-5' exodeoxyribonuclease|DNA polymerase II subunit A|DNA-directed DNA polymerase epsilon|pol-epsilon", map_location='5 53.45 cM', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=110434185, end_position_on_the_genomic_accession=110485319, orientation='plus', exon_count=49, OMIM=[], no_hdr0=''),
    18974 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18974, CurrentID=0, Status='live', Symbol='Pole2', Aliases=[], description='polymerase (DNA directed), epsilon 2 (p59 subunit)', other_designations='DNA polymerase epsilon subunit 2|DNA polymerase II subunit 2|DNA polymerase epsilon small subunit|DNA polymerase epsilon subunit B', map_location='12 C2', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=69248547, end_position_on_the_genomic_accession=69274979, orientation='minus', exon_count=20, OMIM=[], no_hdr0=''),
    18975 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18975, CurrentID=0, Status='live', Symbol='Polg', Aliases=['PolgA'], description='polymerase (DNA directed), gamma', other_designations='DNA polymerase subunit gamma-1|DNA polymerase gamma subunit 1 (Mitochondrial DNA polymerase catalytic subunit) (PolG-alpha)|Pol gamma|mitochondrial DNA polymerase catalytic subunit|mitochondrial DNA polymerase gamma|mitochondrial polymerase gamma|polG-alpha|polymerase, gamma', map_location='7 D2', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=79095979, end_position_on_the_genomic_accession=79117659, orientation='minus', exon_count=26, OMIM=[], no_hdr0=''),
    18976 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18976, CurrentID=0, Status='live', Symbol='Pomc', Aliases=['ACTH', 'BE', 'Beta-LPH', 'Clip', 'Gamma-LPH', 'Npp-1', 'Pomc1', 'alpha-MSH', 'alphaMSH', 'beta-MSH', 'gamma-MSH', 'Pomc'], description='pro-opiomelanocortin-alpha', other_designations='pro-opiomelanocortin|adrenal corticotropic hormone|adrenocorticotropic hormone|alpha-melanocyte stimulating hormone|beta-endorphin|corticotropin-like intermediary peptide|corticotropin-lipotropin|melanotropin gamma|met-enkephalin', map_location='12 1.99 cM', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=4004945, end_position_on_the_genomic_accession=4010643, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    18979 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18979, CurrentID=0, Status='live', Symbol='Pon1', Aliases=['Pon'], description='paraoxonase 1', other_designations='serum paraoxonase/arylesterase 1|A-esterase 1|PON 1|aromatic esterase 1|serum aryldialkylphosphatase 1', map_location='6 1.99 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=5168090, end_position_on_the_genomic_accession=5193987, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    18983 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18983, CurrentID=0, Status='live', Symbol='Cnot7', Aliases=['CAF-1', 'Caf1', 'Pop2'], description='CCR4-NOT transcription complex, subunit 7', other_designations='CCR4-NOT transcription complex subunit 7|CCR4-associated factor 1|POP2 homolog|catabolite repressor protein (CCR4)-associative factor 1', map_location='8 A4', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=40945579, end_position_on_the_genomic_accession=40968888, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    18984 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18984, CurrentID=0, Status='live', Symbol='Por', Aliases=['4933424M13Rik', 'CPR', 'CYPOR', 'P450R'], description='cytochrome p450 oxidoreductase', other_designations='NADPH--cytochrome P450 reductase|NADH cytochrome P450 oxydoreductase|P450 (cytochrome) oxidoreductase', map_location='5 75.34 cM', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=135698894, end_position_on_the_genomic_accession=135764180, orientation='plus', exon_count=19, OMIM=[], no_hdr0=''),
    18985 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18985, CurrentID=0, Status='live', Symbol='Pou2af1', Aliases=['BOB.1', 'Bob-1', 'Bob1', 'OBF-1', 'OBF.1', 'OCA-B', 'OCAB'], description='POU domain, class 2, associating factor 1', other_designations='POU domain class 2-associating factor 1|B-cell-specific coactivator OBF-1|OCT-binding factor 1', map_location='9 A5.3', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=51124990, end_position_on_the_genomic_accession=51151379, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    18986 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18986, CurrentID=0, Status='live', Symbol='Pou2f1', Aliases=['2810482H01Rik', 'NF-A1', 'Oct-1', 'Oct1', 'Otf-1', 'Otf1'], description='POU domain, class 2, transcription factor 1', other_designations='POU domain, class 2, transcription factor 1|octamer-binding protein 1|octamer-binding transcription factor 1|ubiquitous transcription factor', map_location='1 73.21 cM', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=165692719, end_position_on_the_genomic_accession=165830318, orientation='minus', exon_count=20, OMIM=[], no_hdr0=''),
    18987 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18987, CurrentID=0, Status='live', Symbol='Pou2f2', Aliases=['Oct-2', 'Oct2a', 'Oct2b', 'Oct2c', 'Oct2d', 'Otf-2', 'Otf2'], description='POU domain, class 2, transcription factor 2', other_designations='POU domain, class 2, transcription factor 2|lymphoid-restricted immunoglobulin octamer-binding protein NF-A2|octamer-binding protein 2|octamer-binding transcription factor 2', map_location='7 13.73 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=24786766, end_position_on_the_genomic_accession=24880211, orientation='minus', exon_count=20, OMIM=[], no_hdr0=''),
    18988 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18988, CurrentID=0, Status='live', Symbol='Pou2f3', Aliases=['Epoc-1', 'Oct-11a', 'Oct11', 'Otf-11', 'Otf11', 'Skin', 'Skin-1a', 'Skn-1a', 'Skn-li'], description='POU domain, class 2, transcription factor 3', other_designations='POU domain, class 2, transcription factor 3|oct-11|octamer-binding protein 11|octamer-binding transcription factor 11', map_location='9 24.21 cM', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=43035222, end_position_on_the_genomic_accession=43117052, orientation='minus', exon_count=14, OMIM=[], no_hdr0=''),
    18990 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18990, CurrentID=0, Status='live', Symbol='Pou3f-rs1', Aliases=[], description='POU domain, class 3, transcription factor, related sequence 1', other_designations='POU domain, class 3, transcription factor, related sequence 1|MM-POU-III-A', map_location='', chromosome='', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    18991 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18991, CurrentID=0, Status='live', Symbol='Pou3f1', Aliases=['Oct-6', 'Oct6', 'Otf-6', 'Otf6', 'Scip', 'Test1', 'Tst-1', 'Tst1'], description='POU domain, class 3, transcription factor 1', other_designations='POU domain, class 3, transcription factor 1|POU domain transcription factor SCIP|octamer binding factor oct6|octamer-binding protein 6|octamer-binding transcription factor 6', map_location='4 57.86 cM', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=124551439, end_position_on_the_genomic_accession=124554448, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    18992 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18992, CurrentID=0, Status='live', Symbol='Pou3f2', Aliases=['9430075J19Rik', 'A230098E07Rik', 'Brn-2', 'Brn2', 'OTF-7', 'Otf7', 'oct-7'], description='POU domain, class 3, transcription factor 2', other_designations='POU domain, class 3, transcription factor 2|brain-2 class III POU-domain protein|brain-specific homeobox/POU domain protein 2|nervous system-specific octamer-binding transcription factor N-Oct-3|octamer-binding protein 7|octamer-binding transcription factor 7', map_location='4 9.73 cM', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=22482095, end_position_on_the_genomic_accession=22488366, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    18993 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18993, CurrentID=0, Status='live', Symbol='Pou3f3', Aliases=['Brn-1', 'Brn1', 'HST011', 'Otf8', 'Skin1', 'urehr2'], description='POU domain, class 3, transcription factor 3', other_designations='POU domain, class 3, transcription factor 3|OTF-8|brain-1|brain-specific homeobox/POU domain protein 1|oct-8|octamer-binding protein 8|octamer-binding transcription factor 8', map_location='1 21.21 cM', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=42734928, end_position_on_the_genomic_accession=42739370, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    18994 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18994, CurrentID=0, Status='live', Symbol='Pou3f4', Aliases=['Brn-4', 'Brn4', 'OTF-9', 'Otf9', 'Slf', 'oct-9'], description='POU domain, class 3, transcription factor 4', other_designations='POU domain, class 3, transcription factor 4|brain-4 class III POU-domain protein|brain-specific homeobox/POU domain protein 4|octamer-binding protein 9|octamer-binding transcription factor 9|sex linked fidget', map_location='X 48.2 cM', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=109857985, end_position_on_the_genomic_accession=109862714, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    18996 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18996, CurrentID=0, Status='live', Symbol='Pou4f1', Aliases=['Brn-3', 'Brn-3.0', 'Brn3', 'Brn3.0', 'Brn3a', 'E130119J07Rik'], description='POU domain, class 4, transcription factor 1', other_designations='POU domain, class 4, transcription factor 1|brain-3A|brain-specific homeobox/POU domain protein 3A|brn-3A', map_location='14 E2.3', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=104699111, end_position_on_the_genomic_accession=104705554, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    18997 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18997, CurrentID=0, Status='live', Symbol='Pou4f2', Aliases=['Brn-3.2', 'Brn-3b', 'Brn3b', 'Pou4f-rs1', 'mBrn3-3R'], description='POU domain, class 4, transcription factor 2', other_designations='POU domain, class 4, transcription factor 2|POU domain, class 4, transcription factor, related sequence 1|brain-3B|brain-specific homeobox/POU domain protein 3B', map_location='8 C1', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=79159638, end_position_on_the_genomic_accession=79163276, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    18998 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18998, CurrentID=0, Status='live', Symbol='Pou4f3', Aliases=['Brn3.1', 'Brn3c', 'ddl', 'dreidel'], description='POU domain, class 4, transcription factor 3', other_designations='POU domain, class 4, transcription factor 3|brain-3C|brain-specific homeobox POU domain protein 3C|brn-3C', map_location='18 22.58 cM', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=42527662, end_position_on_the_genomic_accession=42529158, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    18999 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=18999, CurrentID=0, Status='live', Symbol='Pou5f1', Aliases=['NF-A3', 'Oct-3', 'Oct-3/4', 'Oct-4', 'Oct3', 'Oct3/4', 'Oct4', 'Otf-3', 'Otf-4', 'Otf3', 'Otf3-rs7', 'Otf3g', 'Otf4'], description='POU domain, class 5, transcription factor 1', other_designations='POU domain, class 5, transcription factor 1|octamer-binding protein 3|octamer-binding protein 4|octamer-binding transcription factor 3|octamer-binding transcription factor 4 alternative', map_location='17 18.69 cM', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=35816929, end_position_on_the_genomic_accession=35821674, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    19009 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19009, CurrentID=0, Status='live', Symbol='Pou6f1', Aliases=['2310038G18Rik', 'Emb', 'cns-1'], description='POU domain, class 6, transcription factor 1', other_designations='POU domain, class 6, transcription factor 1|octamer-binding transcription factor EMB|transcription regulatory protein MCP-1', map_location='15 56.35 cM', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=100473199, end_position_on_the_genomic_accession=100497949, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    19011 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19011, CurrentID=0, Status='live', Symbol='Endou', Aliases=['Pp11r', 'Tcl-30'], description='endonuclease, polyU-specific', other_designations='uridylate-specific endoribonuclease|poly(U)-specific endoribonuclease|PP11-related protein|T-cell-specific protein 30|placental protein 11 related|placental protein 11-related protein|protein endoU', map_location='15 53.7 cM', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=97608896, end_position_on_the_genomic_accession=97629286, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    19012 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19012, CurrentID=0, Status='live', Symbol='Plpp1', Aliases=['Hic53', 'Hpic53', 'LPP-1', 'LPP1', 'PAP-2a', 'PAP2-alpha', 'PAP2a', 'Ppap2a', 'mPAP'], description='phospholipid phosphatase 1', other_designations='phospholipid phosphatase 1|35 kDa PAP|hydrogen peroxide inducible protein 53|lipid phosphate phosphohydrolase 1|phosphatidate phosphohydrolase type 2a|phosphatidic acid phosphatase 2a|phosphatidic acid phosphatase type 2A', map_location='13 D2.2', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=112937311, end_position_on_the_genomic_accession=113004428, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    19013 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19013, CurrentID=0, Status='live', Symbol='Ppara', Aliases=['4933429D07Rik', 'Nr1c1', 'PPAR-alpha', 'PPARalpha', 'Ppar'], description='peroxisome proliferator activated receptor alpha', other_designations='peroxisome proliferator-activated receptor alpha|nuclear receptor subfamily 1 group C member 1', map_location='15 40.42 cM', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=85619112, end_position_on_the_genomic_accession=85691052, orientation='plus', exon_count=14, OMIM=[], no_hdr0=''),
    19014 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19014, CurrentID=0, Status='live', Symbol='Med1', Aliases=['CRSP210', 'DRIP205', 'PBP', 'Pparbp', 'TRAP220', 'TRIP-2', 'l11Jus15'], description='mediator complex subunit 1', other_designations='mediator of RNA polymerase II transcription subunit 1|PPAR-binding protein|Ppar binding protein|TR-interacting protein 2|peroxisome proliferator-activated receptor-binding protein|thyroid hormone receptor-associated protein complex 220 kDa component|thyroid receptor-interacting protein 2', map_location='11 61.75 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=98042980, end_position_on_the_genomic_accession=98084121, orientation='minus', exon_count=19, OMIM=[], no_hdr0=''),
    19015 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19015, CurrentID=0, Status='live', Symbol='Ppard', Aliases=['NUC-1', 'NUC1', 'Nr1c2', 'PPAR-beta', 'PPAR-delta', 'PPAR[b]', 'PPARdelta', 'Pparb', 'Pparb/d'], description='peroxisome proliferator activator receptor delta', other_designations='peroxisome proliferator-activated receptor delta|PPARdelta/beta|Peroxisome proliferator-activated receptor beta|nuclear hormone receptor 1|nuclear receptor subfamily 1 group C member 2', map_location='17 14.64 cM', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=28451657, end_position_on_the_genomic_accession=28520446, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    19016 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19016, CurrentID=0, Status='live', Symbol='Pparg', Aliases=['Nr1c3', 'PPAR-gamma', 'PPAR-gamma2', 'PPARgamma', 'PPARgamma2'], description='peroxisome proliferator activated receptor gamma', other_designations='peroxisome proliferator-activated receptor gamma|nuclear receptor subfamily 1 group C member 3|peroxisome proliferator activated receptor gamma 2|peroxisome proliferator activated receptor gamma 4', map_location='6 53.41 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=115337840, end_position_on_the_genomic_accession=115467365, orientation='plus', exon_count=15, OMIM=[], no_hdr0=''),
    19017 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19017, CurrentID=0, Status='live', Symbol='Ppargc1a', Aliases=['A830037N07Rik', 'Gm11133', 'PGC-1', 'PPARGC-1-alpha', 'Pgc-1alpha', 'Pgc1', 'Pgco1', 'Ppargc1'], description='peroxisome proliferative activated receptor, gamma, coactivator 1 alpha', other_designations='peroxisome proliferator-activated receptor gamma coactivator 1-alpha|PPAR-gamma coactivator 1-alpha', map_location='5 C1', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=51611591, end_position_on_the_genomic_accession=52273337, orientation='minus', exon_count=19, OMIM=[], no_hdr0=''),
    19018 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19018, CurrentID=0, Status='live', Symbol='Scand1', Aliases=['2310003H23Rik', 'Leap1', 'PGC-2', 'Ppargc2'], description='SCAN domain-containing 1', other_designations='SCAN domain-containing protein 1|leucine-rich-domain inter-acting protein 1|peroxisome proliferative activated receptor, gamma, coactivator 2', map_location='2 H1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=156153766, end_position_on_the_genomic_accession=156154624, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    19023 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19023, CurrentID=0, Status='live', Symbol='Ppef2', Aliases=[], description='protein phosphatase, EF hand calcium-binding domain 2', other_designations='serine/threonine-protein phosphatase with EF-hands 2|PPEF-2', map_location='5 E2', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=92374538, end_position_on_the_genomic_accession=92404759, orientation='minus', exon_count=17, OMIM=[], no_hdr0=''),
    19024 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19024, CurrentID=0, Status='live', Symbol='Ppfibp2', Aliases=['Cclp1'], description='PTPRF interacting protein, binding protein 2 (liprin beta 2)', other_designations='liprin-beta-2|PTPRF-interacting protein-binding protein 2|coiled-coil-like protein 1|protein tyrosine phosphatase receptor type f polypeptide-interacting protein-binding protein 2|protein tyrosine phosphatase, receptor-type, F interacting protein, binding protein 2', map_location='7 E3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=107192608, end_position_on_the_genomic_accession=107347790, orientation='plus', exon_count=38, OMIM=[], no_hdr0=''),
    19025 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19025, CurrentID=0, Status='live', Symbol='Ctsa', Aliases=['PPCA', 'Ppgb'], description='cathepsin A', other_designations='lysosomal protective protein|carboxypeptidase C|carboxypeptidase L|protective protein cathepsin A|protective protein for beta-galactosidase', map_location='2 85.27 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=164674792, end_position_on_the_genomic_accession=164682952, orientation='plus', exon_count=16, OMIM=[], no_hdr0=''),
    19027 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19027, CurrentID=0, Status='live', Symbol='Sypl', Aliases=['D12Ertd446e', 'PanI', 'Pphn1', 'Sypl'], description='synaptophysin-like protein', other_designations='synaptophysin-like protein 1|Pan I|pantophysin', map_location='12 13.87 cM', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=33003874, end_position_on_the_genomic_accession=33029503, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    19035 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19035, CurrentID=0, Status='live', Symbol='Ppib', Aliases=['Cphn-2', 'Cphn2', 'CyP-20b'], description='peptidylprolyl isomerase B', other_designations='peptidyl-prolyl cis-trans isomerase B|CYP-S1|PPIase B|S-cyclophilin|SCYLP|cyclophilin B|rotamase B', map_location='9 C', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=65967451, end_position_on_the_genomic_accession=65973911, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    19038 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19038, CurrentID=0, Status='live', Symbol='Ppic', Aliases=['CyP-20c'], description='peptidylprolyl isomerase C', other_designations='peptidyl-prolyl cis-trans isomerase C|PPIase C|cyclophilin C|rotamase C', map_location='18 D1', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=53539413, end_position_on_the_genomic_accession=53551079, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    19039 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19039, CurrentID=0, Status='live', Symbol='Lgals3bp', Aliases=['90K', 'CyCAP', 'MAC-2BP', 'Ppicap', 'Tango10b'], description='lectin, galactoside-binding, soluble, 3 binding protein', other_designations='galectin-3-binding protein|cyp-C-associated protein|mama|peptidylprolyl isomerase C-associated protein', map_location='11 E2', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=118283573, end_position_on_the_genomic_accession=118292787, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    19041 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19041, CurrentID=0, Status='live', Symbol='Ppl', Aliases=[], description='periplakin', other_designations='periplakin|195kDa protein', map_location='16 2.5 cM', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=4904155, end_position_on_the_genomic_accession=4950345, orientation='minus', exon_count=22, OMIM=[], no_hdr0=''),
    19042 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19042, CurrentID=0, Status='live', Symbol='Ppm1a', Aliases=['2310003C21Rik', '2900017D14Rik', 'MMPa-2', 'MPPa-1'], description='protein phosphatase 1A, magnesium dependent, alpha isoform', other_designations='protein phosphatase 1A|Mpp alpha|PP2C-alpha|protein phosphatase IA', map_location='12 C3', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=72804231, end_position_on_the_genomic_accession=72846593, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    19043 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19043, CurrentID=0, Status='live', Symbol='Ppm1b', Aliases=['PP2CB'], description='protein phosphatase 1B, magnesium dependent, beta isoform', other_designations='protein phosphatase 1B|PP2C-beta', map_location='17 55.13 cM', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=85264169, end_position_on_the_genomic_accession=85331420, orientation='plus', exon_count=13, OMIM=[], no_hdr0=''),
    19044 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19044, CurrentID=0, Status='live', Symbol='Ppox', Aliases=['Ppo'], description='protoporphyrinogen oxidase', other_designations='protoporphyrinogen oxidase|protoporhyrinogen oxidase', map_location='1 H3', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=171104564, end_position_on_the_genomic_accession=171108955, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    19045 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19045, CurrentID=0, Status='live', Symbol='Ppp1ca', Aliases=['Ppp1c', 'dism2'], description='protein phosphatase 1 catalytic subunit alpha', other_designations='serine/threonine-protein phosphatase PP1-alpha catalytic subunit|PP-1A', map_location='19 A', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=4242173, end_position_on_the_genomic_accession=4245418, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    19046 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19046, CurrentID=0, Status='live', Symbol='Ppp1cb', Aliases=['1200010B19'], description='protein phosphatase 1 catalytic subunit beta', other_designations='serine/threonine-protein phosphatase PP1-beta catalytic subunit|PP-1B', map_location='5 B1', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=32616192, end_position_on_the_genomic_accession=32651057, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    19047 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19047, CurrentID=0, Status='live', Symbol='Ppp1cc', Aliases=['PP-1G', 'PP1', 'dis2m1'], description='protein phosphatase 1 catalytic subunit gamma', other_designations='serine/threonine-protein phosphatase PP1-gamma catalytic subunit|PP1C gamma 1|PP1C gamma 2|protein phosphatase 1C catalytic subunit', map_location='5 F', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=122296297, end_position_on_the_genomic_accession=122313336, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    19049 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19049, CurrentID=0, Status='live', Symbol='Ppp1r1b', Aliases=['DARPP-32', 'Darpp32'], description='protein phosphatase 1, regulatory inhibitor subunit 1B', other_designations='protein phosphatase 1 regulatory subunit 1B|dopamine- and cAMP-regulated neuronal phosphoprotein', map_location='11 D', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=98239232, end_position_on_the_genomic_accession=98248622, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    19051 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19051, CurrentID=0, Status='live', Symbol='Ppp1r17', Aliases=['Gsbs', 'Ppp1r2'], description='protein phosphatase 1, regulatory subunit 17', other_designations='protein phosphatase 1 regulatory subunit 17|G substrate|protein phosphatase 1, regulatory (inhibitor) 2', map_location='6 27.65 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=55994482, end_position_on_the_genomic_accession=56009674, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    19052 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19052, CurrentID=0, Status='live', Symbol='Ppp2ca', Aliases=['PP2A'], description='protein phosphatase 2 (formerly 2A), catalytic subunit, alpha isoform', other_designations='serine/threonine-protein phosphatase 2A catalytic subunit alpha isoform|PP2A-alpha', map_location='11 B1.3', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=51989651, end_position_on_the_genomic_accession=52013576, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    19053 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19053, CurrentID=0, Status='live', Symbol='Ppp2cb', Aliases=['D8Ertd766e', 'PP2Ac'], description='protein phosphatase 2 (formerly 2A), catalytic subunit, beta isoform', other_designations='serine/threonine-protein phosphatase 2A catalytic subunit beta isoform|PP2A-beta', map_location='8 20.63 cM', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=34089649, end_position_on_the_genomic_accession=34109832, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    19054 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19054, CurrentID=0, Status='live', Symbol='Ppp2r3d', Aliases=["PP2A B''-PR59", 'PP2A PR59', 'PR59', 'Ppp2r3', 'Ppp2r3a'], description="protein phosphatase 2 (formerly 2A), regulatory subunit B'', delta", other_designations="serine/threonine-protein phosphatase 2A regulatory subunit B'' subunit delta|protein phosphatase 2 (formerly 2A), regulatory subunit B'', alpha|protein phosphatase 2, regulatory subunit (59 kDa)|protein phosphatase 2, regulatory subunit B, alpha|protein phosphatase 2A, 59 kDa regulatory subunit B|serine/threonine-protein phosphatase 2A regulatory subunit B'' subunit alpha", map_location='9 F4', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=124195310, end_position_on_the_genomic_accession=124204755, orientation='plus', exon_count=15, OMIM=[], no_hdr0=''),
    19055 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19055, CurrentID=0, Status='live', Symbol='Ppp3ca', Aliases=['2900074D19Rik', 'CN', 'Caln', 'Calna', 'CnA'], description='protein phosphatase 3, catalytic subunit, alpha isoform', other_designations='protein phosphatase 3 catalytic subunit alpha|serine/threonine-protein phosphatase 2B catalytic subunit alpha isoform|CAM-PRP catalytic subunit|CNA alpha|PP2B alpha 1|PP2BA alpha|calcineurin A alpha', map_location='3 G3', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=136375778, end_position_on_the_genomic_accession=136643488, orientation='plus', exon_count=17, OMIM=[], no_hdr0=''),
    19056 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19056, CurrentID=0, Status='live', Symbol='Ppp3cb', Aliases=['1110063J16Rik', 'Calnb', 'CnAbeta', 'Cnab'], description='protein phosphatase 3, catalytic subunit, beta isoform', other_designations='serine/threonine-protein phosphatase 2B catalytic subunit beta isoform|CAM-PRP catalytic subunit|CNA beta|PP2BA beta', map_location='14 A3', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=20549432, end_position_on_the_genomic_accession=20596641, orientation='minus', exon_count=15, OMIM=[], no_hdr0=''),
    19057 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19057, CurrentID=0, Status='live', Symbol='Ppp3cc', Aliases=['Calnc', 'PP2BA gamma'], description='protein phosphatase 3, catalytic subunit, gamma isoform', other_designations='serine/threonine-protein phosphatase 2B catalytic subunit gamma isoform|CAM-PRP catalytic subunit|calcineurin, testis-specific catalytic subunit', map_location='14 D2', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=70455314, end_position_on_the_genomic_accession=70526979, orientation='minus', exon_count=16, OMIM=[], no_hdr0=''),
    19058 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19058, CurrentID=0, Status='live', Symbol='Ppp3r1', Aliases=['CaNB1', 'Cnb1', 'MCIP1'], description='protein phosphatase 3, regulatory subunit B, alpha isoform (calcineurin B, type I)', other_designations='calcineurin subunit B type 1|PP2B beta 1|protein phosphatase 2B regulatory subunit 1|protein phosphatase 3 regulatory subunit B alpha', map_location='11 A2', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=17109298, end_position_on_the_genomic_accession=17150380, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    19059 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19059, CurrentID=0, Status='live', Symbol='Ppp3r2', Aliases=['CaNB2', 'CnB2'], description='protein phosphatase 3, regulatory subunit B, alpha isoform (calcineurin B, type II)', other_designations='calcineurin subunit B type 2|PP2B beta 2|calcineurin B subunit|protein phosphatase 2B regulatory subunit 2', map_location='4 B1', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=49678747, end_position_on_the_genomic_accession=49681983, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    19060 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19060, CurrentID=0, Status='live', Symbol='Ppp5c', Aliases=['PP5'], description='protein phosphatase 5, catalytic subunit', other_designations='serine/threonine-protein phosphatase 5|ANP receptor|protein phosphatase T', map_location='7 9.15 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=16738565, end_position_on_the_genomic_accession=16761839, orientation='minus', exon_count=16, OMIM=[], no_hdr0=''),
    19062 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19062, CurrentID=0, Status='live', Symbol='Inpp5k', Aliases=['C62', 'Pps', 'SKIP'], description='inositol polyphosphate 5-phosphatase K', other_designations='inositol polyphosphate 5-phosphatase K|PI-5-phosphatase related|phosphatidylinositol-3,4,5-trisphosphate 5-phosphatase|phosphatidylinositol-4,5-bisphosphate 5-phosphatase|putative PI-5-phosphatase|skeletal muscle and kidney enriched inositol polyphosphate phosphatase|skeletal muscle and kidney-enriched inositol phosphatase', map_location='11 45.92 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=75519893, end_position_on_the_genomic_accession=75539691, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    19063 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19063, CurrentID=0, Status='live', Symbol='Ppt1', Aliases=['9530043G02Rik', 'CLN1', 'D4Ertd184e', 'INCL', 'PPT'], description='palmitoyl-protein thioesterase 1', other_designations='palmitoyl-protein thioesterase 1|PPT-1|palmitoyl-protein hydrolase 1', map_location='4 57.27 cM', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=122729879, end_position_on_the_genomic_accession=122752968, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    19064 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19064, CurrentID=0, Status='live', Symbol='Ppy', Aliases=['IGSPP', 'PP'], description='pancreatic polypeptide', other_designations='pancreatic prohormone', map_location='11 D', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=101990757, end_position_on_the_genomic_accession=101992145, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    19065 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19065, CurrentID=0, Status='live', Symbol='Npy4r', Aliases=['NPY4-R', 'NPYR-D', 'NYYR-D', 'PP1', 'Ppyr1', 'Y4'], description='neuropeptide Y receptor Y4', other_designations='neuropeptide Y receptor type 4|Y4 receptor|pancreatic polypeptide receptor 1', map_location='14 20.8 cM', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=33867603, end_position_on_the_genomic_accession=33874376, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    19069 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19069, CurrentID=0, Status='live', Symbol='Nup88', Aliases=['Nup84', 'Prei2'], description='nucleoporin 88', other_designations='nuclear pore complex protein Nup88|88 kDa nucleoporin|preimplantation protein 2', map_location='11 43.21 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=70833884, end_position_on_the_genomic_accession=70860799, orientation='minus', exon_count=17, OMIM=[], no_hdr0=''),
    19070 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19070, CurrentID=0, Status='live', Symbol='Mob4', Aliases=['2610109B12Rik', 'Mobkl3', 'Phocn', 'Prei3'], description='MOB family member 4, phocein', other_designations='MOB-like protein phocein|MOB1, Mps One Binder kinase activator-like 3|class II mMOB1|mob1 homolog 3|mob3|mps one binder kinase activator-like 3|preimplantation protein 3', map_location='1 C1.2', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=55170404, end_position_on_the_genomic_accession=55194058, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    19072 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19072, CurrentID=0, Status='live', Symbol='Prep', Aliases=['D10Wsu136e', 'PE', 'PEP', 'Pop'], description='prolyl endopeptidase', other_designations='prolyl endopeptidase|post-proline cleaving enzyme|prolyl oligopeptidase', map_location='10 23.27 cM', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=44943312, end_position_on_the_genomic_accession=45038847, orientation='plus', exon_count=16, OMIM=[], no_hdr0=''),
    19073 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19073, CurrentID=0, Status='live', Symbol='Srgn', Aliases=['Prg', 'Prg1', 'Sgc'], description='serglycin', other_designations='serglycin|gp600|mastocytoma proteoglycan core protein|proteoglycan 1, secretory granule|proteoglycan, secretory granule|secretory granule proteoglycan core protein', map_location='10 B4', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=62329612, end_position_on_the_genomic_accession=62363224, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    19074 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19074, CurrentID=0, Status='live', Symbol='Prg2', Aliases=['EMBP', 'MBP', 'mMBP', 'mMBP-1'], description='proteoglycan 2, bone marrow', other_designations='bone marrow proteoglycan|BMPG|major basic protein 1', map_location='2 49.45 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=84810805, end_position_on_the_genomic_accession=84813977, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    19075 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19075, CurrentID=0, Status='live', Symbol='Prim1', Aliases=[], description='DNA primase, p49 subunit', other_designations='DNA primase small subunit|DNA primase 49 kDa subunit|p49', map_location='10 D3', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=127851084, end_position_on_the_genomic_accession=127865899, orientation='plus', exon_count=13, OMIM=[], no_hdr0=''),
    19076 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19076, CurrentID=0, Status='live', Symbol='Prim2', Aliases=[], description='DNA primase, p58 subunit', other_designations='DNA primase large subunit|DNA primase 58 kDa subunit', map_location='1 B', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=33492889, end_position_on_the_genomic_accession=33708875, orientation='minus', exon_count=20, OMIM=[], no_hdr0=''),
    19079 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19079, CurrentID=0, Status='live', Symbol='Prkab1', Aliases=['1300015D22Rik', 'E430008F22'], description='protein kinase, AMP-activated, beta 1 non-catalytic subunit', other_designations="5'-AMP-activated protein kinase subunit beta-1|AMPK subunit beta-1|AMPKb", map_location='5 F', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=116151645, end_position_on_the_genomic_accession=116162596, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    19082 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19082, CurrentID=0, Status='live', Symbol='Prkag1', Aliases=['Prkaac'], description='protein kinase, AMP-activated, gamma 1 non-catalytic subunit', other_designations="5'-AMP-activated protein kinase subunit gamma-1|AMPK gamma1|AMPK subunit gamma-1|AMPKg", map_location='15 54.73 cM', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=98710678, end_position_on_the_genomic_accession=98729389, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    19084 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19084, CurrentID=0, Status='live', Symbol='Prkar1a', Aliases=['1300018C22Rik', 'RIalpha', 'Tse-1', 'Tse1'], description='protein kinase, cAMP dependent regulatory, type I, alpha', other_designations='cAMP-dependent protein kinase type I-alpha regulatory subunit|protein kinase, cAMP dependent regulatory, type 1, alpha', map_location='11 72.33 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=109539849, end_position_on_the_genomic_accession=109560489, orientation='plus', exon_count=15, OMIM=[], no_hdr0=''),
    19085 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19085, CurrentID=0, Status='live', Symbol='Prkar1b', Aliases=['RIbeta'], description='protein kinase, cAMP dependent regulatory, type I beta', other_designations='cAMP-dependent protein kinase type I-beta regulatory subunit|cAMP dependent regulatory type I beta subunit transcript 1|cAMP dependent regulatory type I beta subunit transcript 2|cAMP dependent regulatory type I beta subunit transcript 3|cAMP dependent regulatory type I beta subunit transcript 4', map_location='5 77.74 cM', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=139003059, end_position_on_the_genomic_accession=139136458, orientation='minus', exon_count=17, OMIM=[], no_hdr0=''),
    19087 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19087, CurrentID=0, Status='live', Symbol='Prkar2a', Aliases=['1110061A24Rik', 'RII(alpha)'], description='protein kinase, cAMP dependent regulatory, type II alpha', other_designations='cAMP-dependent protein kinase type II-alpha regulatory subunit', map_location='9 F2', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=108569342, end_position_on_the_genomic_accession=108627643, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    19088 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19088, CurrentID=0, Status='live', Symbol='Prkar2b', Aliases=['PKARIIbeta', 'Pkarb2', 'RII(beta)'], description='protein kinase, cAMP dependent regulatory, type II beta', other_designations='cAMP-dependent protein kinase type II-beta regulatory subunit', map_location='12 A3', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=32008449, end_position_on_the_genomic_accession=32111647, orientation='minus', exon_count=14, OMIM=[], no_hdr0=''),
    19089 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19089, CurrentID=0, Status='live', Symbol='Prkcsh', Aliases=['80K-H', 'PKCSH'], description='protein kinase C substrate 80K-H', other_designations='glucosidase 2 subunit beta|alpha glucosidase II, beta-subunit|carbohydrate processing enzyme of the endoplasmic reticulum|glucosidase II beta-subunit|hepatocystin|protein kinase C substrate 60.1 kDa protein heavy chain', map_location='9 8.04 cM', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=21914284, end_position_on_the_genomic_accession=21925541, orientation='plus', exon_count=19, OMIM=[], no_hdr0=''),
    19090 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19090, CurrentID=0, Status='live', Symbol='Prkdc', Aliases=['DNA-PKcs', 'DNAPDcs', 'DNAPK', 'DNPK1', 'DOXNPH', 'HYRC1', 'XRCC7', 'dxnph', 'p460', 'scid', 'slip'], description='protein kinase, DNA activated, catalytic polypeptide', other_designations='DNA-dependent protein kinase catalytic subunit|DNA-PK catalytic subunit|doxorubicin nephropathy|severe combined immunodeficiency', map_location='16 A2', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=15455698, end_position_on_the_genomic_accession=15660103, orientation='plus', exon_count=87, OMIM=[], no_hdr0=''),
    19091 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19091, CurrentID=0, Status='live', Symbol='Prkg1', Aliases=['CGKI', 'Gm19690b', 'Prkgr1b', 'Prkg1'], description='protein kinase, cGMP-dependent, type I', other_designations='cGMP-dependent protein kinase 1|cGK 1|cGK1|cGMP-dependent protein kinase I', map_location='19 C1', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=30541887, end_position_on_the_genomic_accession=31742667, orientation='minus', exon_count=20, OMIM=[], no_hdr0=''),
    19092 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19092, CurrentID=0, Status='live', Symbol='Prkg2', Aliases=['CGKII', 'Prkgr2', 'cGK-II'], description='protein kinase, cGMP-dependent, type II', other_designations='cGMP-dependent protein kinase 2|cGK 2|cGK2|cGMP-dependent protein kinase II', map_location='5 48.35 cM', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=99077632, end_position_on_the_genomic_accession=99185042, orientation='minus', exon_count=19, OMIM=[], no_hdr0=''),
    19094 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19094, CurrentID=0, Status='live', Symbol='Mapk11', Aliases=['P38b', 'Prkm11', 'Sapk2', 'Sapk2b', 'p38-2', 'p38beta', 'p38beta2'], description='mitogen-activated protein kinase 11', other_designations='mitogen-activated protein kinase 11|MAP kinase 11|MAP kinase p38 beta|MAPK 11|mitogen-activated protein kinase p38 beta|protein kinase, mitogen activated kinase, 11, p38beta', map_location='15 E3', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=89026685, end_position_on_the_genomic_accession=89033809, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    19099 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19099, CurrentID=0, Status='live', Symbol='Mapk8ip1', Aliases=['IB1', 'JIP-1', 'Jip1', 'Prkm8ip', 'Skip', 'mjip-2a'], description='mitogen-activated protein kinase 8 interacting protein 1', other_designations='C-Jun-amino-terminal kinase-interacting protein 1|IB-1|JNK MAP kinase scaffold protein 1|JNK-interacting protein 1|islet-brain-1|protein kinase, mitogen-activated 8 interacting protein', map_location='2 E1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=92214021, end_position_on_the_genomic_accession=92231608, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    19106 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19106, CurrentID=0, Status='live', Symbol='Eif2ak2', Aliases=['2310047A08Rik', '4732414G15Rik', 'Pkr', 'Prkr', 'Tik'], description='eukaryotic translation initiation factor 2-alpha kinase 2', other_designations='interferon-induced, double-stranded RNA-activated protein kinase|IFN- type I-induced and dsRNA-activated kinase|IFN-induced and double-stranded RNA-activated kinase|P1/eIF-2A protein kinase|T-cell viral integration site|dsRNA-activated kinase|eIF-2 alpha|eIF-2A protein kinase 2|interferon-inducible RNA-dependent protein kinase|p68 kinase|protein kinase R|protein kinase RNA-activated|protein kinase, interferon-inducible double stranded RNA dependent|serine/threonine-protein kinase TIK|tyrosine-protein kinase EIF2AK2', map_location='17 49.56 cM', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=79157933, end_position_on_the_genomic_accession=79190001, orientation='minus', exon_count=16, OMIM=[], no_hdr0=''),
    19108 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19108, CurrentID=0, Status='live', Symbol='Prkx', Aliases=['PKX1', 'Pkare'], description='protein kinase, X-linked', other_designations='cAMP-dependent protein kinase catalytic subunit PRKX|PKA-related protein kinase|putative serine/threonine kinase|serine/threonine-protein kinase PRKX', map_location='X B', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=76804578, end_position_on_the_genomic_accession=76839896, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    19109 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19109, CurrentID=0, Status='live', Symbol='Prl', Aliases=['Gha11a1', 'Prl'], description='prolactin', other_designations='prolactin|growth hormone a1', map_location='13 12.25 cM', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=27241553, end_position_on_the_genomic_accession=27249187, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    19110 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19110, CurrentID=0, Status='live', Symbol='Prl4a1', Aliases=['Ghd23', 'PLP-A', 'Prlpa'], description='prolactin family 4, subfamily a, member 1', other_designations='prolactin-4A1|PRL-like protein A|growth hormone d23|placental prolactin-like protein A|prolactin-like protein A', map_location='13 12.66 cM', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=28200195, end_position_on_the_genomic_accession=28207531, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    19111 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19111, CurrentID=0, Status='live', Symbol='Prl6a1', Aliases=['Ghd10', 'PLP-B', 'Prlpb'], description='prolactin family 6, subfamily a, member 1', other_designations='prolactin-6A1|PRL-like protein B|growth hormone d10|placental prolactin-like protein B|prolactin-like protein B', map_location='13 12.39 cM', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=27496598, end_position_on_the_genomic_accession=27503237, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    19112 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19112, CurrentID=0, Status='live', Symbol='Prl8a6', Aliases=['Ghd13', 'PLP-C1', 'PLP-Ca', 'PLP-calpha', 'Prlpc', 'Prlpc1'], description='prolactin family 8, subfamily a, member 6', other_designations='prolactin-8A6|PRL-like protein C1|growth hormone d13|placental prolactin-like protein C1|prolactin-like protein C 1|prolactin-like protein C-alpha', map_location='13 12.45 cM', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=27616664, end_position_on_the_genomic_accession=27622671, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    19113 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19113, CurrentID=0, Status='live', Symbol='Prl7a1', Aliases=['PLP-E', 'PLP-G', 'Prlpe', 'Prlpg'], description='prolactin family 7, subfamily a, member 1', other_designations='prolactin-7A1|PRL-like protein E|PRL-like protein G|placental prolactin-like protein E|placental prolactin-like protein G|prolactin-like protein E|prolactin-like protein G', map_location='13 12.56 cM', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=27817347, end_position_on_the_genomic_accession=27826476, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    19114 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19114, CurrentID=0, Status='live', Symbol='Prl7a2', Aliases=['Ghd18', 'PLP-F', 'Prlpf'], description='prolactin family 7, subfamily a, member 2', other_designations='prolactin-7A2|PRL-like protein F|growth hormone d18|placental prolactin-like protein F|prolactin-like protein F', map_location='13 12.58 cM', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=27842567, end_position_on_the_genomic_accession=27852035, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    19116 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19116, CurrentID=0, Status='live', Symbol='Prlr', Aliases=['Pr-1', 'Pr-3-rs1', 'Prlr'], description='prolactin receptor', other_designations='prolactin receptor|PRL-R|prolactin receptor related sequence 1', map_location='15 5.23 cM', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=10177324, end_position_on_the_genomic_accession=10349276, orientation='plus', exon_count=17, OMIM=[], no_hdr0=''),
    19118 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19118, CurrentID=0, Status='live', Symbol='Prm1', Aliases=['Prm-1'], description='protamine 1', other_designations='sperm protamine P1|cysteine-rich protamine', map_location='16 5.87 cM', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=10614196, end_position_on_the_genomic_accession=10614687, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    19119 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19119, CurrentID=0, Status='live', Symbol='Prm2', Aliases=['Prm-2'], description='protamine 2', other_designations='protamine-2|sperm histone P2|sperm protamine P2', map_location='16 5.84 cM', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=10609241, end_position_on_the_genomic_accession=10609969, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    19120 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19120, CurrentID=0, Status='live', Symbol='Prm3', Aliases=['PX', 'Pxg'], description='protamine 3', other_designations='protamine-3|sperm protamine P3', map_location='16 5.84 cM', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=10608372, end_position_on_the_genomic_accession=10608778, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    19122 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19122, CurrentID=0, Status='live', Symbol='Prnp', Aliases=['CD230', 'PrP', 'PrP<C>', 'PrPC', 'PrPSc', 'Prn-i', 'Prn-p', 'Sinc', 'prP27-30', 'prP33-35C'], description='prion protein', other_designations='major prion protein', map_location='2 64.07 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=131751848, end_position_on_the_genomic_accession=131780356, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    19123 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19123, CurrentID=0, Status='live', Symbol='Proc', Aliases=['PC'], description='protein C', other_designations='vitamin K-dependent protein C|anticoagulant protein C|autoprothrombin IIA|blood coagulation factor XIV|inactivator of coagulation factors Va, VIII', map_location='18 B1', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=32256179, end_position_on_the_genomic_accession=32272623, orientation='minus', exon_count=14, OMIM=[], no_hdr0=''),
    19124 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19124, CurrentID=0, Status='live', Symbol='Procr', Aliases=['Ccca', 'Ccd41', 'Epcr'], description='protein C receptor, endothelial', other_designations='endothelial protein C receptor|APC receptor|CD antigen CD201|activated protein C receptor|centrocyclin|centrosomal protein CCD41|endothelial cell protein C receptor', map_location='2 H1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=155592159, end_position_on_the_genomic_accession=155597398, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    19125 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19125, CurrentID=0, Status='live', Symbol='Prodh', Aliases=['Pro-1', 'Pro1', 'Ym24d07'], description='proline dehydrogenase', other_designations='proline dehydrogenase 1, mitochondrial|proline dehydrogenase, mitochondrial|proline oxidase', map_location='16 11.19 cM', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=17889590, end_position_on_the_genomic_accession=17907148, orientation='minus', exon_count=14, OMIM=[], no_hdr0=''),
    19126 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19126, CurrentID=0, Status='live', Symbol='Prom1', Aliases=['4932416E19Rik', 'AC133', 'CD133', 'Prom', 'Prom-1', 'Proml1'], description='prominin 1', other_designations='prominin-1|antigen AC133 homolog|prominin-like 1|prominin-like protein 1', map_location='5 B3', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=44150963, end_position_on_the_genomic_accession=44260850, orientation='minus', exon_count=32, OMIM=[], no_hdr0=''),
    19127 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19127, CurrentID=0, Status='live', Symbol='Prop1', Aliases=['Prop-1', 'df'], description='paired like homeodomain factor 1', other_designations='homeobox protein prophet of Pit-1|Ames dwarf|pituitary specific homeodomain factor|prophet of Pit-1', map_location='11 30.95 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=50841633, end_position_on_the_genomic_accession=50844584, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    19128 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19128, CurrentID=0, Status='live', Symbol='Pros1', Aliases=[], description='protein S (alpha)', other_designations='vitamin K-dependent protein S', map_location='16 C1.3', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=62674670, end_position_on_the_genomic_accession=62749709, orientation='plus', exon_count=16, OMIM=[], no_hdr0=''),
    19130 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19130, CurrentID=0, Status='live', Symbol='Prox1', Aliases=['A230003G05Rik', 'PROX-1'], description='prospero homeobox 1', other_designations='prospero homeobox protein 1|homeobox prospero-like protein PROX1|prospero-related homeobox 1', map_location='1 95.85 cM', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=189850232, end_position_on_the_genomic_accession=189903024, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    19131 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19131, CurrentID=0, Status='live', Symbol='Prh1', Aliases=['MP2', 'Prp'], description='proline rich protein HaeIII subfamily 1', other_designations='proline-rich protein HaeIII subfamily 1|proline-rich protein MP-2|proline-rich salivary protein', map_location='6 G1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=132546805, end_position_on_the_genomic_accession=132549364, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    19132 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19132, CurrentID=0, Status='live', Symbol='Prph', Aliases=['Prph1'], description='peripherin', other_designations='peripherin|peripherin 1', map_location='15 55.72 cM', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=98951452, end_position_on_the_genomic_accession=98956859, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    19133 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19133, CurrentID=0, Status='live', Symbol='Prph2', Aliases=['AOFMD', 'AVMD', 'Nmf193', 'PRPH', 'RP7', 'Rd-2', 'Rd2', 'Rds', 'Tspan22', 'rds'], description='peripherin 2', other_designations='peripherin-2|retinal degeneration 2|retinal degeneration slow protein|retinal degeneration, slow (retinitis pigmentosa 7)', map_location='17 22.91 cM', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=47221404, end_position_on_the_genomic_accession=47235859, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    19134 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19134, CurrentID=0, Status='live', Symbol='Prpf4b', Aliases=['2610037H07', 'Prp4', 'Prp4k', 'Prpk', 'cbp143'], description='pre-mRNA processing factor 4B', other_designations='serine/threonine-protein kinase PRP4 homolog|PRP4 pre-mRNA processing factor 4 homolog B|PRP4 pre-mRNA-processing factor 4 homolog|pre-mRNA protein kinase', map_location='13 A3.3', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=35058803, end_position_on_the_genomic_accession=35090047, orientation='plus', exon_count=22, OMIM=[], no_hdr0=''),
    19139 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19139, CurrentID=0, Status='live', Symbol='Prps1', Aliases=['2310010D17Rik', 'PRS-I', 'Prps-1'], description='phosphoribosyl pyrophosphate synthetase 1', other_designations='ribose-phosphate pyrophosphokinase 1|phosphoribosyl pyrophosphate synthase I|phosphoribosyl pyrophosphate synthetase I', map_location='X 61.35 cM', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=139357352, end_position_on_the_genomic_accession=139376889, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    19141 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19141, CurrentID=0, Status='live', Symbol='Lgmn', Aliases=['AEP', 'Prsc1'], description='legumain', other_designations='legumain|asparaginyl endopeptidase|preprolegumain|protease, cysteine, 1', map_location='12 E', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=102360341, end_position_on_the_genomic_accession=102405987, orientation='minus', exon_count=15, OMIM=[], no_hdr0=''),
    19142 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19142, CurrentID=0, Status='live', Symbol='Prss12', Aliases=['Bssp-3', 'motopsin'], description='protease, serine 12 neurotrypsin (motopsin)', other_designations='neurotrypsin|brain-specific serine protease 3|serine protease 12', map_location='3 G1', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=123240562, end_position_on_the_genomic_accession=123300251, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    19143 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19143, CurrentID=0, Status='live', Symbol='St14', Aliases=['Epithin', 'MT-SP1', 'Prss14', 'Tmprss14', 'mCAP3', 'matriptase'], description='suppression of tumorigenicity 14 (colon carcinoma)', other_designations='suppressor of tumorigenicity 14 protein homolog|matriptase/MT-SP1|protease, serine, 14 (epithin)', map_location='9 16.61 cM', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=30999886, end_position_on_the_genomic_accession=31043138, orientation='minus', exon_count=21, OMIM=[], no_hdr0=''),
    19144 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19144, CurrentID=0, Status='live', Symbol='Klk6', Aliases=['BSP', 'Bssp', 'Klk29', 'MSP', 'Prss18', 'Prss9', 'neurosin'], description='kallikrein related-peptidase 6', other_designations='kallikrein-6|brain serine protease|kallikrein 29|kallikrein 6|myelencephalon-specific protease|myofibril-bound protease|protease M|protease, serine, 18|protease, serine, 9', map_location='7 28.28 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=43473864, end_position_on_the_genomic_accession=43481451, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    19146 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19146, CurrentID=0, Status='live', Symbol='Tmprss15', Aliases=['Entk', 'Prss7'], description='transmembrane protease, serine 15', other_designations='enteropeptidase|enterokinase|protease, serine, 7 (enterokinase)', map_location='16 C3.1- C3.2', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=78749896, end_position_on_the_genomic_accession=78887985, orientation='minus', exon_count=28, OMIM=[], no_hdr0=''),
    19152 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19152, CurrentID=0, Status='live', Symbol='Prtn3', Aliases=['PR-3', 'PR3', 'mPR3'], description='proteinase 3', other_designations='myeloblastin', map_location='10 39.72 cM', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=79715501, end_position_on_the_genomic_accession=79719008, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    19153 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19153, CurrentID=0, Status='live', Symbol='Prx', Aliases=['L-Periaxin'], description='periaxin', other_designations='periaxin', map_location='7 15.91 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=27198730, end_position_on_the_genomic_accession=27219466, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    19155 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19155, CurrentID=0, Status='live', Symbol='Npepps', Aliases=['AAP-S', 'MP100', 'Psa', 'goku'], description='aminopeptidase puromycin sensitive', other_designations='puromycin-sensitive aminopeptidase|cytosol alanyl aminopeptidase', map_location='11 60.95 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=97096668, end_position_on_the_genomic_accession=97171503, orientation='minus', exon_count=25, OMIM=[], no_hdr0=''),
    19156 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19156, CurrentID=0, Status='live', Symbol='Psap', Aliases=['SGP-1'], description='prosaposin', other_designations='prosaposin|snoRNA MBII-198|sulfated glycoprotein 1', map_location='10 30.02 cM', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=60113436, end_position_on_the_genomic_accession=60138379, orientation='plus', exon_count=16, OMIM=[], no_hdr0=''),
    19157 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19157, CurrentID=0, Status='live', Symbol='Cyth1', Aliases=['CLM1', 'CTH-1', 'CYTIP', 'Pscd1'], description='cytohesin 1', other_designations='cytohesin-1|PH, SEC7 and coiled-coil domain-containing protein 1|SEC7 homolog A|mSec7-1|pleckstrin homology, Sec7 and coiled-coil domains 1', map_location='11 E2', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=118054996, end_position_on_the_genomic_accession=118139452, orientation='minus', exon_count=18, OMIM=[], no_hdr0=''),
    19158 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19158, CurrentID=0, Status='live', Symbol='Cyth2', Aliases=['ARNO', 'CLM2', 'Pscd2'], description='cytohesin 2', other_designations='cytohesin-2|ARF nucleotide-binding site opener|PH, SEC7 and coiled-coil domain-containing protein 2|SEC7 homolog B|mSec7-2|pleckstrin homology, Sec7 and coiled-coil domains 2', map_location='7 B3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=45456058, end_position_on_the_genomic_accession=45463857, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    19159 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19159, CurrentID=0, Status='live', Symbol='Cyth3', Aliases=['ARNO3', 'CLM3', 'Grp1', 'Pscd3'], description='cytohesin 3', other_designations='cytohesin-3|ARF nucleotide-binding site opener 3|PH, SEC7 and coiled-coil domain-containing protein 3|SEC7 homolog C|general receptor of phosphoinositides 1|mSec7-3|pleckstrin homology, Sec7 and coiled-coil domains 3', map_location='5 82.36 cM', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=143608202, end_position_on_the_genomic_accession=143696005, orientation='plus', exon_count=15, OMIM=[], no_hdr0=''),
    19164 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19164, CurrentID=0, Status='live', Symbol='Psen1', Aliases=['Ad3h', 'PS-1', 'PS1', 'S182'], description='presenilin 1', other_designations='presenilin-1', map_location='12 38.84 cM', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=83734926, end_position_on_the_genomic_accession=83781869, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    19165 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19165, CurrentID=0, Status='live', Symbol='Psen2', Aliases=['ALG-3', 'Ad4h', 'Alg3', 'PS-2', 'PS2', 'Psnl2', 'STM2'], description='presenilin 2', other_designations='presenilin-2', map_location='1 84.19 cM', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=180054569, end_position_on_the_genomic_accession=180091030, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    19166 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19166, CurrentID=0, Status='live', Symbol='Psma2', Aliases=['Lmpc3'], description='proteasome subunit alpha 2', other_designations='proteasome subunit alpha type-2|macropain subunit C3|multicatalytic endopeptidase complex subunit C3|proteasome (prosome, macropain) subunit, alpha type 2|proteasome component C3', map_location='13 A1', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=14787827, end_position_on_the_genomic_accession=14800258, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    19167 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19167, CurrentID=0, Status='live', Symbol='Psma3', Aliases=['Lmpc8'], description='proteasome subunit alpha 3', other_designations='proteasome subunit alpha type-3|macropain subunit C8|multicatalytic endopeptidase complex subunit C8|proteasome (prosome, macropain) subunit, alpha type 3|proteasome component C8|proteasome subunit K', map_location='12 C2', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=71016057, end_position_on_the_genomic_accession=71042651, orientation='plus', exon_count=14, OMIM=[], no_hdr0=''),
    19170 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19170, CurrentID=0, Status='live', Symbol='Psmb1', Aliases=['Lmpc5'], description='proteasome (prosome, macropain) subunit, beta type 1', other_designations='proteasome subunit beta type-1|component C5 of proteasome|macropain subunit C5|multicatalytic endopeptidase complex subunit C5|proteasome beta-subunit C5|proteasome component C5|proteasome gamma chain|proteasome subunit C5', map_location='17 8.95 cM', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=15695983, end_position_on_the_genomic_accession=15718538, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    19171 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19171, CurrentID=0, Status='live', Symbol='Psmb10', Aliases=['Mecl-1', 'Mecl1'], description='proteasome (prosome, macropain) subunit, beta type 10', other_designations='proteasome subunit beta type-10|low molecular mass protein 10|macropain subunit MECl-1|multicatalytic endopeptidase complex subunit MECl-1|prosome Mecl1|proteasome (prosomome, macropain) subunit, beta type 10|proteasome MECl-1|proteasome subunit MECL1|proteasome subunit beta-2i', map_location='8 53.06 cM', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=106662360, end_position_on_the_genomic_accession=106665024, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    19172 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19172, CurrentID=0, Status='live', Symbol='Psmb4', Aliases=['Pros-27'], description='proteasome (prosome, macropain) subunit, beta type 4', other_designations='proteasome subunit beta type-4|low molecular mass protein 3|macropain beta chain|multicatalytic endopeptidase complex beta chain|proteasome beta chain|proteasome chain 3', map_location='3 40.74 cM', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=94791635, end_position_on_the_genomic_accession=94794269, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    19173 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19173, CurrentID=0, Status='live', Symbol='Psmb5', Aliases=[], description='proteasome (prosome, macropain) subunit, beta type 5', other_designations='proteasome subunit beta type-5|macropain epsilon chain|multicatalytic endopeptidase complex epsilon chain|proteasome beta type subunit 5|proteasome chain 6|proteasome epsilon chain|proteasome subunit X', map_location='14 27.86 cM', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=54851577, end_position_on_the_genomic_accession=54855452, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    19175 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19175, CurrentID=0, Status='live', Symbol='Psmb6', Aliases=['Lmp19', 'Mpnd'], description='proteasome (prosome, macropain) subunit, beta type 6', other_designations='proteasome subunit beta type-6|low molecular mass protein 19|macropain delta chain|multicatalytic endopeptidase complex delta chain|proteasome delta chain|proteasome subunit Y|subunit 2', map_location='11 42.99 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=70416116, end_position_on_the_genomic_accession=70418684, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    19177 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19177, CurrentID=0, Status='live', Symbol='Psmb7', Aliases=['MC14'], description='proteasome (prosome, macropain) subunit, beta type 7', other_designations='proteasome subunit beta type-7|macropain chain Z|multicatalytic endopeptidase complex chain Z|proteasome subunit Z', map_location='2 24.42 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=38478058, end_position_on_the_genomic_accession=38533964, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    19179 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19179, CurrentID=0, Status='live', Symbol='Psmc1', Aliases=['P26s4', 'Rpt2/S4', 'S4', 'rpt2'], description='protease (prosome, macropain) 26S subunit, ATPase 1', other_designations='26S proteasome regulatory subunit 4|26S protease regulatory subunit 4|26S proteasome AAA-ATPase subunit RPT2|proteasome 26S subunit ATPase 1', map_location='12 50.43 cM', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=100076461, end_position_on_the_genomic_accession=100089623, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    19181 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19181, CurrentID=0, Status='live', Symbol='Psmc2', Aliases=[], description='proteasome (prosome, macropain) 26S subunit, ATPase 2', other_designations='26S proteasome regulatory subunit 7|26S protease regulatory subunit 7|26S proteasome AAA-ATPase subunit RPT1|proteasome 26S subunit ATPase 2', map_location='5 9.97 cM', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=21990273, end_position_on_the_genomic_accession=22008785, orientation='plus', exon_count=13, OMIM=[], no_hdr0=''),
    19182 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19182, CurrentID=0, Status='live', Symbol='Psmc3', Aliases=['TBP-1'], description='proteasome (prosome, macropain) 26S subunit, ATPase 3', other_designations='26S proteasome regulatory subunit 6A|26S protease regulatory subunit 6A|26S proteasome AAA-ATPase subunit RPT5|TAT-binding protein 1|Tat binding protein 1|proteasome 26S subunit ATPase 3', map_location='2 50.44 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=90884361, end_position_on_the_genomic_accession=90889783, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    19183 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19183, CurrentID=0, Status='live', Symbol='Psmc3ip', Aliases=['GT198', 'HOP2', 'Tbpip'], description='proteasome (prosome, macropain) 26S subunit, ATPase 3, interacting protein', other_designations='homologous-pairing protein 2 homolog|PSMC3-interacting protein|TBP-1-interacting protein|proteasome 26S ATPase subunit 3-interacting protein|tat-binding protein 1-interacting protein', map_location='11 D', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=100981238, end_position_on_the_genomic_accession=100986261, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    19184 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19184, CurrentID=0, Status='live', Symbol='Psmc5', Aliases=['Rpt6', 'mSUG1'], description='protease (prosome, macropain) 26S subunit, ATPase 5', other_designations='26S proteasome regulatory subunit 8|26S protease regulatory subunit 8|26S proteasome AAA-ATPase subunit RPT6|p45/SUG|proteasome 26S subunit ATPase 5|proteasome subunit p45', map_location='11 E1', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=106147011, end_position_on_the_genomic_accession=106153938, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    19185 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19185, CurrentID=0, Status='live', Symbol='Psmd4', Aliases=['Af1', 'Mcb1', 'angiocidin'], description='proteasome (prosome, macropain) 26S subunit, non-ATPase, 4', other_designations='26S proteasome non-ATPase regulatory subunit 4|26S proteasome regulatory subunit RPN10|26S proteasome regulatory subunit S5A|RPN10 homolog|anti secretory factor 1|multiubiquitin chain-binding protein', map_location='3 40.74 cM', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=94939999, end_position_on_the_genomic_accession=94949925, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    19186 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19186, CurrentID=0, Status='live', Symbol='Psme1', Aliases=['PA28a'], description='proteasome (prosome, macropain) activator subunit 1 (PA28 alpha)', other_designations='proteasome activator complex subunit 1|11S regulator complex subunit alpha|PA28 alpha subunit|PA28alpha|REG-alpha|activator of multicatalytic protease subunit 1|protease (prosome, macropain) 28 subunit, alpha|proteasome (prosome, macropain) 28 subunit, alpha|proteasome activator 28 subunit alpha', map_location='14 28.19 cM', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=55815951, end_position_on_the_genomic_accession=55818984, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    19188 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19188, CurrentID=0, Status='live', Symbol='Psme2', Aliases=['PA28b'], description='proteasome (prosome, macropain) activator subunit 2 (PA28 beta)', other_designations='proteasome activator complex subunit 2|11S regulator complex subunit beta|PA28beta|REG-beta|activator of multicatalytic protease subunit 2|protease (prosome, macropain) 28 subunit, beta|proteasome (prosome, macropain) 28 subunit, beta|proteasome activator 28 subunit beta', map_location='14 28.19 cM', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=55824897, end_position_on_the_genomic_accession=55828558, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    19192 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19192, CurrentID=0, Status='live', Symbol='Psme3', Aliases=['Ki', 'PA28gamma', 'REGgamma', 'pa28g'], description='proteaseome (prosome, macropain) activator subunit 3 (PA28 gamma, Ki)', other_designations='proteasome activator complex subunit 3|11S regulator complex subunit gamma|REG-gamma|activator of multicatalytic protease subunit 3|ki nuclear autoantigen|proteaseome (prosome, macropain) 28 subunit, 3|proteasome activator 28 subunit gamma', map_location='11 64.67 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=101206090, end_position_on_the_genomic_accession=101214363, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    19193 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19193, CurrentID=0, Status='live', Symbol='Pipox', Aliases=['LPIPOX', 'Pso'], description='pipecolic acid oxidase', other_designations='peroxisomal sarcosine oxidase|L-pipecolate oxidase|L-pipecolic acid oxidase', map_location='11 46.74 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=77771440, end_position_on_the_genomic_accession=77784698, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    19194 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19194, CurrentID=0, Status='live', Symbol='Bpifa2', Aliases=['Bpifa2e', 'Psp'], description='BPI fold containing family A, member 2', other_designations='BPI fold-containing family A member 2|BPI fold containing family A, member 2E|parotid secretory protein', map_location='2 76.15 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=153850196, end_position_on_the_genomic_accession=153857993, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    19197 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19197, CurrentID=0, Status='live', Symbol='Pspn', Aliases=['PSP'], description='persephin', other_designations='persephin', map_location='17 D', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=57306313, end_position_on_the_genomic_accession=57307105, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    19200 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19200, CurrentID=0, Status='live', Symbol='Pstpip1', Aliases=['CD2BP1', 'def-2'], description='proline-serine-threonine phosphatase-interacting protein 1', other_designations='proline-serine-threonine phosphatase-interacting protein 1|PEST phosphatase-interacting protein 1', map_location='9 B', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=55985729, end_position_on_the_genomic_accession=56036174, orientation='plus', exon_count=19, OMIM=[], no_hdr0=''),
    19201 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19201, CurrentID=0, Status='live', Symbol='Pstpip2', Aliases=['MAYP', 'cmo'], description='proline-serine-threonine phosphatase-interacting protein 2', other_designations='proline-serine-threonine phosphatase-interacting protein 2|PEST phosphatase-interacting protein 2|macrophage actin-associated tyrosine-phosphorylated protein|pp37', map_location='18 52.38 cM', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=77882250, end_position_on_the_genomic_accession=77971462, orientation='plus', exon_count=16, OMIM=[], no_hdr0=''),
    19202 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19202, CurrentID=0, Status='live', Symbol='Rhox6', Aliases=['Psx1'], description='reproductive homeobox 6', other_designations='reproductive homeobox on X chromosome, 6|placenta specific homeobox 1', map_location='X A3.3', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=36915932, end_position_on_the_genomic_accession=36918734, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    19204 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19204, CurrentID=0, Status='live', Symbol='Ptafr', Aliases=['PAFR'], description='platelet-activating factor receptor', other_designations='platelet-activating factor receptor|PAF receptor', map_location='4 65.56 cM', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=132291378, end_position_on_the_genomic_accession=132309994, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    19205 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19205, CurrentID=0, Status='live', Symbol='Ptbp1', Aliases=['HNRPI', 'PTB-1', 'PTB2', 'PTB3', 'PTB4', 'Ptb', 'pPTB'], description='polypyrimidine tract binding protein 1', other_designations='polypyrimidine tract-binding protein 1|heterogeneous nuclear ribonucleoprotein I|hnRNP I', map_location='10 39.72 cM', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=79690266, end_position_on_the_genomic_accession=79700269, orientation='plus', exon_count=14, OMIM=[], no_hdr0=''),
    19206 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19206, CurrentID=0, Status='live', Symbol='Ptch1', Aliases=['A230106A15Rik', 'Ptc', 'Ptc1', 'Ptch', 'mes', 'wig'], description='patched 1', other_designations='protein patched homolog 1|Ptch1 protein +12b|mesenchymal dysplasia|patched homolog 1', map_location='13 32.8 cM', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=63656142, end_position_on_the_genomic_accession=63721274, orientation='minus', exon_count=25, OMIM=[], no_hdr0=''),
    19207 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19207, CurrentID=0, Status='live', Symbol='Ptch2', Aliases=['ptc2'], description='patched 2', other_designations='protein patched homolog 2|patched homolog 2', map_location='4 53.41 cM', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=116953253, end_position_on_the_genomic_accession=116973298, orientation='plus', exon_count=22, OMIM=[], no_hdr0=''),
    19208 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19208, CurrentID=0, Status='live', Symbol='Ptcra', Aliases=['gp33', 'pT-alpha', 'pT-alpha-TCR', 'pT[a]', 'pTa', 'pTalpha'], description='pre T cell antigen receptor alpha', other_designations='pre T-cell antigen receptor alpha', map_location='17 C', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=47066589, end_position_on_the_genomic_accession=47074638, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    19210 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19210, CurrentID=0, Status='live', Symbol='Ptdss1', Aliases=['PSS-1', 'mKIAA0024'], description='phosphatidylserine synthase 1', other_designations='phosphatidylserine synthase 1|PtdSer Synthase-1|ptdSer synthase 1|serine-exchange enzyme I', map_location='13 34.54 cM', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=67080894, end_position_on_the_genomic_accession=67146465, orientation='plus', exon_count=13, OMIM=[], no_hdr0=''),
    19211 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19211, CurrentID=0, Status='live', Symbol='Pten', Aliases=['2310035O07Rik', 'A130070J02Rik', 'B430203M17Rik', 'MMAC1', 'PTENbeta', 'TEP1'], description='phosphatase and tensin homolog', other_designations='phosphatidylinositol 3,4,5-trisphosphate 3-phosphatase and dual-specificity protein phosphatase PTEN|PTENepsilon|mitochondrial PTENalpha|mutated in multiple advanced cancers 1', map_location='19 28.14 cM', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=32734977, end_position_on_the_genomic_accession=32803560, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    19212 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19212, CurrentID=0, Status='live', Symbol='Pter', Aliases=['Mpr56-1'], description='phosphotriesterase related', other_designations='phosphotriesterase-related protein|parathion hydrolase (phosphotriesterase)-related protein', map_location='2 A1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=12928828, end_position_on_the_genomic_accession=13008265, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    19213 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19213, CurrentID=0, Status='live', Symbol='Ptf1a', Aliases=['PTF1-p48', 'PTF1p48', 'bHLHa29'], description='pancreas specific transcription factor, 1a', other_designations='pancreas transcription factor 1 subunit alpha|bHLH transcription factor p48|p48 DNA-binding subunit of transcription factor PTF1|pancreas transcription factor1 p48 subunit', map_location='2 A3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=19450474, end_position_on_the_genomic_accession=19452312, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    19214 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19214, CurrentID=0, Status='live', Symbol='Ptgdr', Aliases=['DP', 'PGD'], description='prostaglandin D receptor', other_designations='prostaglandin D2 receptor|PGD receptor|PGD2 receptor|prostanoid DP receptor', map_location='14 22.59 cM', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=45088692, end_position_on_the_genomic_accession=45096832, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    19215 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19215, CurrentID=0, Status='live', Symbol='Ptgds', Aliases=['21kDa', 'L-PGDS', 'PGD2', 'PGDS', 'PGDS2', 'Ptgs3'], description='prostaglandin D2 synthase (brain)', other_designations='prostaglandin-H2 D-isomerase|PGD2 synthase|glutathione-independent PGD synthase|glutathione-independent PGD synthetase|lipocalin-type prostaglandin-D synthase|prostaglandin D2 synthase (21 kDa, brain)|prostaglandin-D2 synthase', map_location='2 17.28 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=25356721, end_position_on_the_genomic_accession=25360141, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    19216 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19216, CurrentID=0, Status='live', Symbol='Ptger1', Aliases=['EP1', 'Ptgerep1'], description='prostaglandin E receptor 1 (subtype EP1)', other_designations='prostaglandin E2 receptor EP1 subtype|PGE receptor EP1 subtype|PGE2 receptor EP1 subtype|prostanoid EP1 receptor', map_location='8 40.22 cM', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=84393171, end_position_on_the_genomic_accession=84399385, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    19217 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19217, CurrentID=0, Status='live', Symbol='Ptger2', Aliases=['EP2', 'Ptgerep2'], description='prostaglandin E receptor 2 (subtype EP2)', other_designations='prostaglandin E2 receptor EP2 subtype|EP2 receptor|PGE receptor EP2 subtype|PGE2 receptor EP2 subtype|prostaglandin E receptor 2 (EP2 subtype)|prostaglandin E receptor EP2 subtype|prostaglandin E receptor subtype EP2|prostanoid EP2 receptor', map_location='14 22.68 cM', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=45225568, end_position_on_the_genomic_accession=45241277, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    19218 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19218, CurrentID=0, Status='live', Symbol='Ptger3', Aliases=['EP3', 'Pgerep3', 'Ptgerep3'], description='prostaglandin E receptor 3 (subtype EP3)', other_designations='prostaglandin E2 receptor EP3 subtype|PGE receptor EP3 subtype|PGE2 receptor EP3 subtype|prostaglandin E receptor EP3 subtype|prostanoid EP3 receptor', map_location='3 81.32 cM', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=157272459, end_position_on_the_genomic_accession=157350392, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    19219 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19219, CurrentID=0, Status='live', Symbol='Ptger4', Aliases=['EP4', 'Ptgerep4'], description='prostaglandin E receptor 4 (subtype EP4)', other_designations='prostaglandin E2 receptor EP4 subtype|PGE2 receptor EP4 subtype|prostanoid EP4 receptor', map_location='15 1.99 cM', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=5262880, end_position_on_the_genomic_accession=5273668, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    19220 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19220, CurrentID=0, Status='live', Symbol='Ptgfr', Aliases=['PGF', 'fp'], description='prostaglandin F receptor', other_designations='prostaglandin F2-alpha receptor|PGF receptor|PGF2-alpha receptor|prostaglandin F2alpha receptor|prostanoid FP receptor', map_location='3 76.96 cM', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=151504247, end_position_on_the_genomic_accession=151543165, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    19221 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19221, CurrentID=0, Status='live', Symbol='Ptgfrn', Aliases=['4833445A08Rik', 'CD9P-1', 'EWI-F', 'FPRP', 'Trim45'], description='prostaglandin F2 receptor negative regulator', other_designations='prostaglandin F2 receptor negative regulator|CD9 partner 1|glu-Trp-Ile EWI motif-containing protein F|prostaglandin F2-alpha receptor regulatory protein|prostaglandin F2-alpha receptor-associated protein', map_location='3 F2.2', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=100947546, end_position_on_the_genomic_accession=101018061, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    19222 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19222, CurrentID=0, Status='live', Symbol='Ptgir', Aliases=['IP', 'PGI2'], description='prostaglandin I receptor (IP)', other_designations='prostacyclin receptor|PGI receptor|PGI2 receptor|prostaglandin I2 receptor|prostanoid IP receptor', map_location='7 9.15 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=16640415, end_position_on_the_genomic_accession=16644830, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    19223 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19223, CurrentID=0, Status='live', Symbol='Ptgis', Aliases=['Cyp8', 'Cyp8a1', 'Pgis'], description='prostaglandin I2 (prostacyclin) synthase', other_designations='prostacyclin synthase|hydroperoxy icosatetraenoate dehydratase', map_location='2 H3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=167045114, end_position_on_the_genomic_accession=167094070, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    19224 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19224, CurrentID=0, Status='live', Symbol='Ptgs1', Aliases=['COX1', 'Cox-1', 'Cox-3', 'PGHS-1', 'PHS 1', 'Pghs1'], description='prostaglandin-endoperoxide synthase 1', other_designations='prostaglandin G/H synthase 1|PGH synthase 1|cyclooxygenase-1|prostaglandin H2 synthase 1', map_location='2 24.19 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=36106758, end_position_on_the_genomic_accession=36142287, orientation='plus', exon_count=18, OMIM=[], no_hdr0=''),
    19225 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19225, CurrentID=0, Status='live', Symbol='Ptgs2', Aliases=['COX2', 'Cox-2', 'PES-2', 'PGHS-2', 'PHS II', 'PHS-2', 'Pghs2', 'TIS10', 'gripghs'], description='prostaglandin-endoperoxide synthase 2', other_designations='prostaglandin G/H synthase 2|PGH synthase 2|cyclooxygenase-2|glucocorticoid-regulated inflammatory cyclooxygenase|macrophage activation-associated marker protein P71/73|prostaglandin H2 synthase 2', map_location='1 63.84 cM', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=149975782, end_position_on_the_genomic_accession=149983985, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    19226 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19226, CurrentID=0, Status='live', Symbol='Pth', Aliases=['Pthp'], description='parathyroid hormone', other_designations='parathyroid hormone', map_location='7 59.19 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=112984783, end_position_on_the_genomic_accession=112987879, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    19227 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19227, CurrentID=0, Status='live', Symbol='Pthlh', Aliases=['PLP', 'PTH-like', 'Pthrp'], description='parathyroid hormone-like peptide', other_designations='parathyroid hormone-related protein|PTH-related peptide|parathyroid hormone-like hormone|parathyroid hormone-like protein|parathyroid hormone-related peptide', map_location='6 78.19 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=147153607, end_position_on_the_genomic_accession=147165511, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    19228 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19228, CurrentID=0, Status='live', Symbol='Pth1r', Aliases=['PPR', 'Pthr', 'Pthr1'], description='parathyroid hormone 1 receptor', other_designations='parathyroid hormone/parathyroid hormone-related peptide receptor|PTH-related peptide receptor|PTH/PTHr receptor|PTH/PTHrP receptor|PTH/PTHrP type I receptor|PTH1 receptor|parathyroid hormone receptor 1', map_location='9 60.56 cM', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=110551132, end_position_on_the_genomic_accession=110576213, orientation='minus', exon_count=21, OMIM=[], no_hdr0=''),
    19229 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19229, CurrentID=0, Status='live', Symbol='Ptk2b', Aliases=['CADTK', 'CAKB', 'CAKbeta', 'E430023O05Rik', 'FADK2', 'FAK2', 'PYK2', 'Raftk'], description='PTK2 protein tyrosine kinase 2 beta', other_designations='protein-tyrosine kinase 2-beta|CAK-beta|calcium-dependent tyrosine kinase|calcium-regulated non-receptor proline-rich tyrosine kinase|cell adhesion kinase beta|cellular adhesion kinase beta|focal adhesion kinase 2|proline-rich tyrosine kinase 2|related adhesion focal tyrosine kinase', map_location='14 34.36 cM', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=66390706, end_position_on_the_genomic_accession=66518549, orientation='minus', exon_count=35, OMIM=[], no_hdr0=''),
    19230 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19230, CurrentID=0, Status='live', Symbol='Twf1', Aliases=['A6', 'Ptk9', 'twinfilin'], description='twinfilin actin binding protein 1', other_designations='twinfilin-1|PTK9 protein tyrosine kinase 9|actin monomer-binding protein|protein A6|protein tyrosine kinase 9|twinfilin, actin-binding protein, homolog 1', map_location='15 E3', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=94475829, end_position_on_the_genomic_accession=94487870, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    19231 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19231, CurrentID=0, Status='live', Symbol='Ptma', Aliases=['Thym'], description='prothymosin alpha', other_designations='prothymosin alpha', map_location='1 C5', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=86454279, end_position_on_the_genomic_accession=86458434, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    19240 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19240, CurrentID=0, Status='live', Symbol='Tmsb10', Aliases=['Ptmb10', 'Tb10'], description='thymosin beta 10', other_designations='thymosin beta-10', map_location='6 C1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=72934330, end_position_on_the_genomic_accession=72935731, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    19241 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19241, CurrentID=0, Status='live', Symbol='Tmsb4x', Aliases=['Ptmb4', 'Tb4', 'Tbeta4'], description='thymosin, beta 4, X chromosome', other_designations='thymosin beta-4|prothymosin beta 4|t beta 4', map_location='X 78.28 cM', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=165990089, end_position_on_the_genomic_accession=165996475, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    19242 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19242, CurrentID=0, Status='live', Symbol='Ptn', Aliases=['HARP', 'HB-GAM', 'HBBM', 'HBBN', 'HBGF-8', 'HBNF', 'OSF', 'Osf-1', 'Osf1'], description='pleiotrophin', other_designations='pleiotrophin|heparin-binding brain mitogen|heparin-binding growth factor 8|heparin-binding growth-associated molecule|heparin-binding neutrophic factor|osteoblast-specific factor 1', map_location='6 15.48 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=36691859, end_position_on_the_genomic_accession=36787114, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    19243 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19243, CurrentID=0, Status='live', Symbol='Ptp4a1', Aliases=['C130021B01', 'Prl-1'], description='protein tyrosine phosphatase 4a1', other_designations='protein tyrosine phosphatase type IVA 1|protein-tyrosine phosphatase of regenerating liver 1', map_location='1 B', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=30979384, end_position_on_the_genomic_accession=30988846, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    19244 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19244, CurrentID=0, Status='live', Symbol='Ptp4a2', Aliases=['Prl-2'], description='protein tyrosine phosphatase 4a2', other_designations='protein tyrosine phosphatase type IVA 2|protein-tyrosine phosphatase of regenerating liver 2', map_location='4 D2.2', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=129714262, end_position_on_the_genomic_accession=129743796, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    19245 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19245, CurrentID=0, Status='live', Symbol='Ptp4a3', Aliases=['Prl-3', 'pPtp4a3'], description='protein tyrosine phosphatase 4a3', other_designations='protein tyrosine phosphatase type IVA 3|protein-tyrosine phosphatase of regenerating liver 3', map_location='15 D3', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=73594994, end_position_on_the_genomic_accession=73630615, orientation='plus', exon_count=13, OMIM=[], no_hdr0=''),
    19246 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19246, CurrentID=0, Status='live', Symbol='Ptpn1', Aliases=['PTP-1B', 'PTP-HA2', 'PTP1B'], description='protein tyrosine phosphatase, non-receptor type 1', other_designations='tyrosine-protein phosphatase non-receptor type 1|protein-protein-tyrosine phosphatase HA2|protein-tyrosine phosphatase 1B|protein-tyrosine phosphatase HA2', map_location='2 H3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=167772670, end_position_on_the_genomic_accession=167821305, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    19247 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19247, CurrentID=0, Status='live', Symbol='Ptpn11', Aliases=['2700084A17Rik', 'PTP1D', 'PTP2C', 'SAP-2', 'SH-PTP2', 'SH-PTP3', 'SHP-2', 'Shp2', 'Syp'], description='protein tyrosine phosphatase, non-receptor type 11', other_designations='tyrosine-protein phosphatase non-receptor type 11|SH2 domain-containing protein tyrosine phosphatase-2|protein-tyrosine phosphatase SYP', map_location='5 F', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=121268596, end_position_on_the_genomic_accession=121329460, orientation='minus', exon_count=16, OMIM=[], no_hdr0=''),
    19248 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19248, CurrentID=0, Status='live', Symbol='Ptpn12', Aliases=['P19-PTP', 'PTP-P19', 'PTP-PEST', 'PTPG1'], description='protein tyrosine phosphatase, non-receptor type 12', other_designations='tyrosine-protein phosphatase non-receptor type 12|MPTP-PEST|protein-tyrosine phosphatase P19', map_location='5 A3', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=21191643, end_position_on_the_genomic_accession=21260909, orientation='minus', exon_count=21, OMIM=[], no_hdr0=''),
    19249 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19249, CurrentID=0, Status='live', Symbol='Ptpn13', Aliases=['PTP-BL', 'PTPL1', 'Ptpri', 'RIP'], description='protein tyrosine phosphatase, non-receptor type 13', other_designations='tyrosine-protein phosphatase non-receptor type 13|PTP36|protein tyrosine phosphatase DPZPTP|protein tyrosine phosphatase PTP-BL|protein-tyrosine phosphatase RIP|tyrosine phosphatase', map_location='5 50.43 cM', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=103573058, end_position_on_the_genomic_accession=103746227, orientation='plus', exon_count=48, OMIM=[], no_hdr0=''),
    19250 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19250, CurrentID=0, Status='live', Symbol='Ptpn14', Aliases=['C130080N23Rik', 'PTP36'], description='protein tyrosine phosphatase, non-receptor type 14', other_designations='tyrosine-protein phosphatase non-receptor type 14|protein-tyrosine phosphatase PTP36', map_location='1 95.03 cM', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=189460417, end_position_on_the_genomic_accession=189608892, orientation='plus', exon_count=24, OMIM=[], no_hdr0=''),
    19252 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19252, CurrentID=0, Status='live', Symbol='Dusp1', Aliases=['3CH134', 'MKP1', 'Ptpn16', 'erp', 'mkp-1'], description='dual specificity phosphatase 1', other_designations='dual specificity protein phosphatase 1|MAP kinase phosphatase 1|mitogen-activated protein kinase phosphatase-1|protein tyrosine phosphatase, non-receptor type 16|protein-tyrosine phosphatase 3CH134|protein-tyrosine phosphatase ERP', map_location='17 13.28 cM', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=26724565, end_position_on_the_genomic_accession=26727446, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    19253 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19253, CurrentID=0, Status='live', Symbol='Ptpn18', Aliases=['FLP1', 'HSCF', 'PTP-HSCF', 'PTP-K1', 'Ptpk1'], description='protein tyrosine phosphatase, non-receptor type 18', other_designations='tyrosine-protein phosphatase non-receptor type 18|FLP-1|fetal liver phosphatase 1', map_location='1 13.25 cM', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=34498810, end_position_on_the_genomic_accession=34514811, orientation='plus', exon_count=16, OMIM=[], no_hdr0=''),
    19255 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19255, CurrentID=0, Status='live', Symbol='Ptpn2', Aliases=['Ptpt', 'TC-PTP'], description='protein tyrosine phosphatase, non-receptor type 2', other_designations='tyrosine-protein phosphatase non-receptor type 2|MPTP|T cell protein-tyrosine phosphatase|protein-tyrosine phosphatase PTP-2', map_location='18 E1', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=67798571, end_position_on_the_genomic_accession=67857697, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    19256 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19256, CurrentID=0, Status='live', Symbol='Ptpn20', Aliases=['typ'], description='protein tyrosine phosphatase, non-receptor type 20', other_designations='tyrosine-protein phosphatase non-receptor type 20|testis-specific tyrosine phosphatase', map_location='14 B', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=33311150, end_position_on_the_genomic_accession=33362711, orientation='plus', exon_count=14, OMIM=[], no_hdr0=''),
    19258 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19258, CurrentID=0, Status='live', Symbol='Ptpn4', Aliases=['PTPMEG', 'Ptn4', 'TEP', 'TEP/mPTPMEG', 'hPTP-MEG'], description='protein tyrosine phosphatase, non-receptor type 4', other_designations='tyrosine-protein phosphatase non-receptor type 4|testis-enriched protein tyrosine phosphatase', map_location='1 52.39 cM', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=119580197, end_position_on_the_genomic_accession=119765281, orientation='minus', exon_count=28, OMIM=[], no_hdr0=''),
    19259 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19259, CurrentID=0, Status='live', Symbol='Ptpn5', Aliases=['Step'], description='protein tyrosine phosphatase, non-receptor type 5', other_designations='tyrosine-protein phosphatase non-receptor type 5|neural-specific protein-tyrosine phosphatase|striatum-enriched protein-tyrosine phosphatase', map_location='7 30.7 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=46727543, end_position_on_the_genomic_accession=46783774, orientation='minus', exon_count=18, OMIM=[], no_hdr0=''),
    19260 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19260, CurrentID=0, Status='live', Symbol='Ptpn22', Aliases=['70zpep', 'PEP', 'Ptpn8'], description='protein tyrosine phosphatase, non-receptor type 22 (lymphoid)', other_designations='tyrosine-protein phosphatase non-receptor type 22|PEST domain-enriched tyrosine phosphatase|hematopoietic cell protein-tyrosine phosphatase 70Z-PEP|protein tyrosine phosphatase, non-receptor type 8', map_location='3 F2.2', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=103763891, end_position_on_the_genomic_accession=103819568, orientation='plus', exon_count=25, OMIM=[], no_hdr0=''),
    19261 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19261, CurrentID=0, Status='live', Symbol='Sirpa', Aliases=['Bit', 'CD172a', 'Idd13.2', 'P84', 'Ptpns1', 'SHP-1', 'SHPS-1', 'SIRP'], description='signal-regulatory protein alpha', other_designations='tyrosine-protein phosphatase non-receptor type substrate 1|CD172 antigen-like family member A|SHP substrate 1|brain Ig-like molecule with tyrosine-based activation motifs|brain immunological-like with tyrosine-based motifs|inhibitory receptor SHPS-1|mSIRP-alpha1|myD-1 antigen|protein tyrosine phosphatase, non-receptor type substrate 1|signal-regulatory protein alpha-1|sirp-alpha-1', map_location='2 63.19 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=129432962, end_position_on_the_genomic_accession=129474148, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    19262 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19262, CurrentID=0, Status='live', Symbol='Ptpra', Aliases=['Ptpa', 'Ptpalpha', 'Rptpalpha', 'Rptra', 'Rptralpha'], description='protein tyrosine phosphatase, receptor type, A', other_designations='receptor-type tyrosine-protein phosphatase alpha|LCA-related phosphatase|PTPTY-28|R-PTP-alpha|protein-tyrosine phosphatase alpha', map_location='2 63.23 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=130292198, end_position_on_the_genomic_accession=130396220, orientation='plus', exon_count=24, OMIM=[], no_hdr0=''),
    19263 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19263, CurrentID=0, Status='live', Symbol='Ptprb', Aliases=['3230402H02Rik', 'C130094E24', 'Ptpz', 'Rptpb', 'VE-PTP', 'Veptp'], description='protein tyrosine phosphatase, receptor type, B', other_designations='receptor-type tyrosine-protein phosphatase beta|R-PTP-beta|protein-tyrosine phosphatase beta|vascular endothelial protein tyrosine phosphatase', map_location='10 D2', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=116111407, end_position_on_the_genomic_accession=116225443, orientation='plus', exon_count=36, OMIM=[], no_hdr0=''),
    19264 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19264, CurrentID=0, Status='live', Symbol='Ptprc', Aliases=['B220', 'CD45R', 'Cd45', 'L-CA', 'Ly-5', 'Lyt-4', 'T200', 'loc'], description='protein tyrosine phosphatase, receptor type, C', other_designations='receptor-type tyrosine-protein phosphatase C|leukocyte common antigen|lymphocyte antigen 5|lymphocyte common antigen', map_location='1 60.73 cM', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=137990597, end_position_on_the_genomic_accession=138103491, orientation='minus', exon_count=34, OMIM=[], no_hdr0=''),
    19265 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19265, CurrentID=0, Status='live', Symbol='Ptprcap', Aliases=['CD-45-AP', 'LPAP', 'LSM-1'], description='protein tyrosine phosphatase, receptor type, C polypeptide-associated protein', other_designations='protein tyrosine phosphatase receptor type C-associated protein|CD45-AP|CD45-associated protein|PTPRC-associated protein', map_location='19 3.86 cM', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=4204645, end_position_on_the_genomic_accession=4206709, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    19266 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19266, CurrentID=0, Status='live', Symbol='Ptprd', Aliases=['1110002J03Rik', '3000002J10Rik', 'B230219D21Rik', 'R-PTP-delta'], description='protein tyrosine phosphatase, receptor type, D', other_designations='receptor-type tyrosine-protein phosphatase delta', map_location='4 36.94 cM', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=75859474, end_position_on_the_genomic_accession=78132282, orientation='minus', exon_count=50, OMIM=[], no_hdr0=''),
    19267 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19267, CurrentID=0, Status='live', Symbol='Ptpre', Aliases=['PTPe', 'PTPepsilon', 'RPTPepsilon'], description='protein tyrosine phosphatase, receptor type, E', other_designations='receptor-type tyrosine-protein phosphatase epsilon|R-PTP-epsilon|protein-tyrosine phosphatase epsilon', map_location='7 81.27 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=135139195, end_position_on_the_genomic_accession=135288023, orientation='plus', exon_count=24, OMIM=[], no_hdr0=''),
    19268 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19268, CurrentID=0, Status='live', Symbol='Ptprf', Aliases=['LAR', 'LARS', 'RPTP-LAR'], description='protein tyrosine phosphatase, receptor type, F', other_designations='receptor-type tyrosine-protein phosphatase F|leukocyte antigen-related (LAR) PTP receptor|leukocyte common antigen related', map_location='4 D2.1', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=118065410, end_position_on_the_genomic_accession=118148602, orientation='minus', exon_count=37, OMIM=[], no_hdr0=''),
    19270 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19270, CurrentID=0, Status='live', Symbol='Ptprg', Aliases=['5430405N12Rik', 'RPTPgamma'], description='protein tyrosine phosphatase, receptor type, G', other_designations='receptor-type tyrosine-protein phosphatase gamma|Protein-tyrosine phosphatase gamma precursor (R-PTP-gamma)|R-PTP-gamma', map_location='14 6.33 cM', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=10227722, end_position_on_the_genomic_accession=10916341, orientation='minus', exon_count=31, OMIM=[], no_hdr0=''),
    19271 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19271, CurrentID=0, Status='live', Symbol='Ptprj', Aliases=['BET', 'Byp', 'CD148', 'DEP-1', 'PTPbeta2', 'Ptpb2', 'R-PTP-J', 'R-PTP-eta', 'RPTPJ', 'Scc-1', 'Scc1'], description='protein tyrosine phosphatase, receptor type, J', other_designations='receptor-type tyrosine-protein phosphatase eta|HPTP beta-like tyrosine phosphatase|colon tumor susceptibility 1|protein-tyrosine phosphatase eta|susceptibility to colon cancer 1', map_location='2 50.19 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=90260100, end_position_on_the_genomic_accession=90411102, orientation='minus', exon_count=28, OMIM=[], no_hdr0=''),
    19272 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19272, CurrentID=0, Status='live', Symbol='Ptprk', Aliases=['PTPk', 'RPTPkappa'], description='protein tyrosine phosphatase, receptor type, K', other_designations='receptor-type tyrosine-protein phosphatase kappa|R-PTP-kappa|protein-tyrosine phosphatase kappa', map_location='10 15.06 cM', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=27950406, end_position_on_the_genomic_accession=28473393, orientation='plus', exon_count=37, OMIM=[], no_hdr0=''),
    19273 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19273, CurrentID=0, Status='live', Symbol='Ptpru', Aliases=['Ftp-1', 'PCP-2', 'PTP', 'PTP-lambda', 'PTPlambda', 'Pcp2', 'Ptpf', 'Ptprl', 'R-PTP-U', 'R-PTP-psi', 'RPTPlambda'], description='protein tyrosine phosphatase, receptor type, U', other_designations='receptor-type tyrosine-protein phosphatase U|Pancreatic carcinoma phosphatase 2|Protein-tyrosine phosphatase-lamda|Receptor-type protein-tyrosine phosphatase psi|protein tyrosine phosphatase, receptor type, L', map_location='4 64.5 cM', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=131495768, end_position_on_the_genomic_accession=131565617, orientation='minus', exon_count=35, OMIM=[], no_hdr0=''),
    19274 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19274, CurrentID=0, Status='live', Symbol='Ptprm', Aliases=['RPTPmu', 'mKIAA4044'], description='protein tyrosine phosphatase, receptor type, M', other_designations='receptor-type tyrosine-protein phosphatase mu|R-PTP-mu|protein-tyrosine phosphatase mu', map_location='17 37.88 cM', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=66973843, end_position_on_the_genomic_accession=67661486, orientation='minus', exon_count=33, OMIM=[], no_hdr0=''),
    19275 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19275, CurrentID=0, Status='live', Symbol='Ptprn', Aliases=['IA-2', 'PTP IA-2', 'R-PTP-N', 'mIA-A', 'mKIAA4064'], description='protein tyrosine phosphatase, receptor type, N', other_designations='receptor-type tyrosine-protein phosphatase-like N', map_location='1 38.64 cM', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=75223679, end_position_on_the_genomic_accession=75241437, orientation='minus', exon_count=27, OMIM=[], no_hdr0=''),
    19276 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19276, CurrentID=0, Status='live', Symbol='Ptprn2', Aliases=['4930425H11Rik', 'IA2beta', 'PTP-NP', 'Phol', 'mKIAA0387', 'phogrin'], description='protein tyrosine phosphatase, receptor type, N polypeptide 2', other_designations='receptor-type tyrosine-protein phosphatase N2|IA-2 beta|PTP IA-2beta|R-PTP-N2|protein tyrosine phosphatase-NP', map_location='12 62.65 cM', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=116449316, end_position_on_the_genomic_accession=117241787, orientation='plus', exon_count=23, OMIM=[], no_hdr0=''),
    19277 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19277, CurrentID=0, Status='live', Symbol='Ptpro', Aliases=['D28', 'GLEPP1', 'PTPBK', 'PTPROt', 'PTPU2', 'PTPoc', 'PTPphi', 'Ptpn15', 'R-PTP-O'], description='protein tyrosine phosphatase, receptor type, O', other_designations='receptor-type tyrosine-protein phosphatase O|PTPase U2|glomerular epithelial protein 1|protein tyrosine phosphatase U2|protein tyrosine phosphatase, non-receptor type 15|receptor protein tyrosine phosphatase RO', map_location='6 G1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=137229189, end_position_on_the_genomic_accession=137441632, orientation='plus', exon_count=31, OMIM=[], no_hdr0=''),
    19279 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19279, CurrentID=0, Status='live', Symbol='Ptprr', Aliases=['Gmcp1', 'PTP-SL', 'PTPBR7', 'RPTPRR', 'mPTP213'], description='protein tyrosine phosphatase, receptor type, R', other_designations='receptor-type tyrosine-protein phosphatase R|R-PTP-R|STEP-like PTPase|phosphotyrosine phosphatase 13|protein-tyrosine-phosphatase-SL', map_location='10 D2', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=115854093, end_position_on_the_genomic_accession=116110837, orientation='plus', exon_count=17, OMIM=[], no_hdr0=''),
    19280 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19280, CurrentID=0, Status='live', Symbol='Ptprs', Aliases=['PTP', 'PTP-NU3', 'PTPNU-3', 'PTPsigma', 'Ptpt9', 'R-PTP-S', 'RPTPsigma'], description='protein tyrosine phosphatase, receptor type, S', other_designations='receptor-type tyrosine-protein phosphatase S|R-PTP-sigma|Receptor-type tyrosine-protein phosphatase sigma|tissue-specific protein tyrosine phosphatase', map_location='17 29.32 cM', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=56719426, end_position_on_the_genomic_accession=56783526, orientation='minus', exon_count=38, OMIM=[], no_hdr0=''),
    19281 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19281, CurrentID=0, Status='live', Symbol='Ptprt', Aliases=['R-PTP-T', 'RPTP-rfo', 'RPTP-rho', 'RPTPmam4', 'RPTPrho', 'mKIAA0283', 'mRPTPrho'], description='protein tyrosine phosphatase, receptor type, T', other_designations='receptor-type tyrosine-protein phosphatase T|receptor protein tyrosine phosphatase-rho|receptor-type tyrosine-protein phosphatase rho', map_location='2 81.91 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=161363908, end_position_on_the_genomic_accession=162503106, orientation='minus', exon_count=35, OMIM=[], no_hdr0=''),
    19283 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19283, CurrentID=0, Status='live', Symbol='Ptprz1', Aliases=['DSD-1-PG', 'PTPbeta', 'PTPzeta', 'Ptprz', 'Ptpz', 'R-PTP-zeta', 'RPTPz', 'Rptpbeta'], description='protein tyrosine phosphatase, receptor type Z, polypeptide 1', other_designations='receptor-type tyrosine-protein phosphatase zeta|3F8 chondroitin sulfate proteoglycan|3H1 keratan sulfate proteoglycan|phosphacan', map_location='6 A3.1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=22875302, end_position_on_the_genomic_accession=23052915, orientation='plus', exon_count=30, OMIM=[], no_hdr0=''),
    19285 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19285, CurrentID=0, Status='live', Symbol='Cavin1', Aliases=['2310075E07Rik', 'Cav-p60', 'Cavin', 'Ptrf'], description='caveolae associated 1', other_designations='caveolae-associated protein 1|cavin-1|polymerase I and transcript release factor', map_location='11 63.95 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=100847562, end_position_on_the_genomic_accession=100861443, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    19286 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19286, CurrentID=0, Status='live', Symbol='Pts', Aliases=['PTPS'], description='6-pyruvoyl-tetrahydropterin synthase', other_designations='6-pyruvoyl tetrahydrobiopterin synthase|PTP synthase', map_location='9 A5.3', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=50432917, end_position_on_the_genomic_accession=50440017, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    19288 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19288, CurrentID=0, Status='live', Symbol='Ptx3', Aliases=['TSG-14'], description='pentraxin related gene', other_designations='pentraxin-related protein PTX3|pentaxin related|pentaxin-related protein PTX3|pentraxin 3|tumor necrosis factor-inducible gene 14 protein', map_location='3 30.25 cM', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=66127308, end_position_on_the_genomic_accession=66133227, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    19289 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19289, CurrentID=0, Status='live', Symbol='Igdcc3', Aliases=['2810401C09Rik', 'Punc', 'WI-14920'], description='immunoglobulin superfamily, DCC subclass, member 3', other_designations='immunoglobulin superfamily DCC subclass member 3|amplimer WI-14920, mouse homolog|putative neuronal cell adhesion molecule', map_location='9 35.13 cM', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=65048404, end_position_on_the_genomic_accession=65094313, orientation='plus', exon_count=14, OMIM=[], no_hdr0=''),
    19290 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19290, CurrentID=0, Status='live', Symbol='Pura', Aliases=['6330411E07Rik', 'CAGER-1', 'Pur-alpha', 'ssCRE-BP'], description='purine rich element binding protein A', other_designations='transcriptional activator protein Pur-alpha|purine-rich single-stranded DNA-binding protein alpha', map_location='18 B2', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=36413614, end_position_on_the_genomic_accession=36434575, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    19291 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19291, CurrentID=0, Status='live', Symbol='Purb', Aliases=['2310015K15Rik', 'Cager-2', 'D11Bwg0414e'], description='purine rich element binding protein B', other_designations='transcriptional activator protein Pur-beta|PurB beta|purine-rich single-stranded DNA-binding protein beta|vascular actin single-stranded DNA-binding factor 2 p44 component', map_location='11 4.16 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=6417599, end_position_on_the_genomic_accession=6426076, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    19293 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19293, CurrentID=0, Status='live', Symbol='Pvalb', Aliases=['PV', 'Parv', 'Pva'], description='parvalbumin', other_designations='parvalbumin alpha', map_location='15 36.93 cM', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=78075312, end_position_on_the_genomic_accession=78090600, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    19294 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19294, CurrentID=0, Status='live', Symbol='Nectin2', Aliases=['Cd112', 'MPH', 'Pvr', 'Pvrl2', 'Pvs', 'nectin-2'], description='nectin cell adhesion molecule 2', other_designations='nectin-2|herpes virus entry mediator B|herpesvirus entry mediator B|hveB|mHveB|murine herpes virus entry protein B|murine herpesvirus entry protein B|poliovirus receptor homolog|poliovirus receptor-related 2|poliovirus receptor-related protein 2|poliovirus sensitivity', map_location='7 9.94 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=19450569, end_position_on_the_genomic_accession=19483498, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    19298 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19298, CurrentID=0, Status='live', Symbol='Pex19', Aliases=['Pxf'], description='peroxisomal biogenesis factor 19', other_designations='peroxisomal biogenesis factor 19|peroxin-19|peroxisomal farnesylated protein|peroxisome biogenesis factor 19', map_location='1 79.54 cM', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=171954322, end_position_on_the_genomic_accession=171964064, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    19299 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19299, CurrentID=0, Status='live', Symbol='Abcd3', Aliases=['PMP68', 'PMP70', 'Pxmp1'], description='ATP-binding cassette, sub-family D (ALD), member 3', other_designations='ATP-binding cassette sub-family D member 3|68 kDa peroxisomal membrane protein|70 kDa peroxisomal membrane protein|peroxisomal membrane protein 1|peroxisomal membrane protein, 70 kDa', map_location='3 52.94 cM', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=121552553, end_position_on_the_genomic_accession=121609851, orientation='minus', exon_count=25, OMIM=[], no_hdr0=''),
    19300 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19300, CurrentID=0, Status='live', Symbol='Abcd4', Aliases=['P69r', 'P70R', 'Pxmp1l'], description='ATP-binding cassette, sub-family D (ALD), member 4', other_designations='lysosomal cobalamin transporter ABCD4|ATP-binding cassette sub-family D member 4|PMP69|PMP70-related protein|PXMP1-L|peroxisomal membrane protein 69|peroxisomal membrane protein, 70 kDa-related', map_location='12 39.3 cM', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=84648634, end_position_on_the_genomic_accession=84664259, orientation='minus', exon_count=19, OMIM=[], no_hdr0=''),
    19301 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19301, CurrentID=0, Status='live', Symbol='Pxmp2', Aliases=['PMP22'], description='peroxisomal membrane protein 2', other_designations='peroxisomal membrane protein 2|22 kDa peroxisomal membrane protein|peroxisomal membrane protein 2, 22 kDa', map_location='5 53.44 cM', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=110422152, end_position_on_the_genomic_accession=110434087, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    19302 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19302, CurrentID=0, Status='live', Symbol='Pex2', Aliases=['D3Ertd138e', 'PAF-1', 'PMP35', 'Pxmp3'], description='peroxisomal biogenesis factor 2', other_designations='peroxisome biogenesis factor 2|Zellweger syndrome homolog|peroxin-2|peroxisomal membrane protein 3, 35 kDa|peroxisome assembly factor 1', map_location='3 1.96 cM', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=5625248, end_position_on_the_genomic_accession=5643655, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    19303 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19303, CurrentID=0, Status='live', Symbol='Pxn', Aliases=['Pax'], description='paxillin', other_designations='paxillin', map_location='5 56.1 cM', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=115630153, end_position_on_the_genomic_accession=115694046, orientation='plus', exon_count=18, OMIM=[], no_hdr0=''),
    19305 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19305, CurrentID=0, Status='live', Symbol='Pex5', Aliases=['ESTM1', 'PTS1-BP', 'PTS1R', 'PXR1P', 'Pxr1'], description='peroxisomal biogenesis factor 5', other_designations='peroxisomal targeting signal 1 receptor|PTS1 receptor|peroxin 5|peroxisomal C-terminal targeting signal import receptor|peroxisome biogenesis factor 5|peroxisome receptor 1', map_location='6 59.15 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=124373775, end_position_on_the_genomic_accession=124392916, orientation='minus', exon_count=18, OMIM=[], no_hdr0=''),
    19309 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19309, CurrentID=0, Status='live', Symbol='Pygm', Aliases=['PG'], description='muscle glycogen phosphorylase', other_designations='glycogen phosphorylase, muscle form|myophosphorylase', map_location='19 4.53 cM', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=6434438, end_position_on_the_genomic_accession=6448494, orientation='plus', exon_count=20, OMIM=[], no_hdr0=''),
    19317 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19317, CurrentID=0, Status='live', Symbol='Qki', Aliases=['1110003F05Rik', '1500005P18', 'Qk', 'l(17)-1Wis', 'l17Wis1'], description='quaking, KH domain containing RNA binding', other_designations='KH domain-containing RNA-binding protein QKI|protein quaking|QKI-5 protein|QKI-6 protein|QKI-7 protein|QKI-7b protein|lethal, Chr 17, U Wisconsin 1|quaking', map_location='17 7.75 cM', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=10425400, end_position_on_the_genomic_accession=10538706, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    19324 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19324, CurrentID=0, Status='live', Symbol='Rab1a', Aliases=['Gtbp', 'Rab-1', 'Rab1', 'Ypt1', 'mKIAA3012'], description='RAB1A, member RAS oncogene family', other_designations='ras-related protein Rab-1A|RAB1, member RAS oncogene family|YPT1-related protein|ras-related YPT1 protein', map_location='11 12.92 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=20151412, end_position_on_the_genomic_accession=20176856, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    19325 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19325, CurrentID=0, Status='live', Symbol='Rab10', Aliases=[], description='RAB10, member RAS oncogene family', other_designations='ras-related protein Rab-10', map_location='12 1.71 cM', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=3297428, end_position_on_the_genomic_accession=3359969, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    19326 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19326, CurrentID=0, Status='live', Symbol='Rab11b', Aliases=['A730055L17Rik'], description='RAB11B, member RAS oncogene family', other_designations='ras-related protein Rab-11B|RAS oncogene family protein', map_location='17 17.98 cM', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=33961458, end_position_on_the_genomic_accession=33979460, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    19328 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19328, CurrentID=0, Status='live', Symbol='Rab12', Aliases=['2900054P15Rik'], description='RAB12, member RAS oncogene family', other_designations='ras-related protein Rab-12|rab-13', map_location='17 E1.1', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=66801507, end_position_on_the_genomic_accession=66826665, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    19329 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19329, CurrentID=0, Status='live', Symbol='Rab17', Aliases=[], description='RAB17, member RAS oncogene family', other_designations='ras-related protein Rab-17', map_location='1 45.84 cM', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=90885855, end_position_on_the_genomic_accession=90897395, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    19330 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19330, CurrentID=0, Status='live', Symbol='Rab18', Aliases=[], description='RAB18, member RAS oncogene family', other_designations='ras-related protein Rab-18|GTP-binding protein Rab18', map_location='18 4.53 cM', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=6765167, end_position_on_the_genomic_accession=6791606, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    19331 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19331, CurrentID=0, Status='live', Symbol='Rab19', Aliases=[], description='RAB19, member RAS oncogene family', other_designations='ras-related protein Rab-19', map_location='6 B1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=39357645, end_position_on_the_genomic_accession=39367600, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    19332 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19332, CurrentID=0, Status='live', Symbol='Rab20', Aliases=['D8Ertd350e'], description='RAB20, member RAS oncogene family', other_designations='ras-related protein Rab-20', map_location='8 5.73 cM', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=11503390, end_position_on_the_genomic_accession=11528640, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    19334 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19334, CurrentID=0, Status='live', Symbol='Rab22a', Aliases=['3732413A17Rik', 'E130120E14Rik', 'Rab22'], description='RAB22A, member RAS oncogene family', other_designations='ras-related protein Rab-22A|RAB22, member RAS oncogene family|rab-14|rab-22', map_location='2 97.26 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=173501638, end_position_on_the_genomic_accession=173543975, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    19335 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19335, CurrentID=0, Status='live', Symbol='Rab23', Aliases=['opb', 'opb2'], description='RAB23, member RAS oncogene family', other_designations='ras-related protein Rab-23|open brain 2|protein open brain|rab-15', map_location='1 12.8 cM', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=33758959, end_position_on_the_genomic_accession=33781645, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    19336 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19336, CurrentID=0, Status='live', Symbol='Rab24', Aliases=['6530406O07Rik'], description='RAB24, member RAS oncogene family', other_designations='ras-related protein Rab-24|rab-16', map_location='13 29.8 cM', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=55467036, end_position_on_the_genomic_accession=55469807, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    19337 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19337, CurrentID=0, Status='live', Symbol='Rab33a', Aliases=['Rabs10'], description='RAB33A, member RAS oncogene family', other_designations='ras-related protein Rab-33A|RAB33A, member of RAS oncogene family|small GTP-binding protein S10', map_location='X A5', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=47602540, end_position_on_the_genomic_accession=47619117, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    19338 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19338, CurrentID=0, Status='live', Symbol='Rab33b', Aliases=[], description='RAB33B, member RAS oncogene family', other_designations='ras-related protein Rab-33B|RAB33B, member of RAS oncogene family', map_location='3 C', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=51391387, end_position_on_the_genomic_accession=51403649, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    19339 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19339, CurrentID=0, Status='live', Symbol='Rab3a', Aliases=[], description='RAB3A, member RAS oncogene family', other_designations='ras-related protein Rab-3A', map_location='8 34.15 cM', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=71207258, end_position_on_the_genomic_accession=71211276, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    19340 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19340, CurrentID=0, Status='live', Symbol='Rab3d', Aliases=['C130057E11Rik'], description='RAB3D, member RAS oncogene family', other_designations='ras-related protein Rab-3D', map_location='9 A3', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=21818787, end_position_on_the_genomic_accession=21829623, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    19341 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19341, CurrentID=0, Status='live', Symbol='Rab4a', Aliases=['Rab4'], description='RAB4A, member RAS oncogene family', other_designations='ras-related protein Rab-4A', map_location='8 72.19 cM', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=124532583, end_position_on_the_genomic_accession=124562030, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    19342 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19342, CurrentID=0, Status='live', Symbol='Rab4b', Aliases=['1500031G17Rik'], description='RAB4B, member RAS oncogene family', other_designations='ras-related protein Rab-4B', map_location='7 15.84 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=26867858, end_position_on_the_genomic_accession=26878308, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    19344 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19344, CurrentID=0, Status='live', Symbol='Rab5b', Aliases=['C030027M18Rik'], description='RAB5B, member RAS oncogene family', other_designations='ras-related protein Rab-5B', map_location='10 D3', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=128511980, end_position_on_the_genomic_accession=128532160, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    19345 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19345, CurrentID=0, Status='live', Symbol='Rab5c', Aliases=['Rabl'], description='RAB5C, member RAS oncogene family', other_designations='ras-related protein Rab-5C', map_location='11 63.54 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=100605829, end_position_on_the_genomic_accession=100629041, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    19346 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19346, CurrentID=0, Status='live', Symbol='Rab6a', Aliases=['2610028L11Rik', 'Rab6'], description='RAB6A, member RAS oncogene family', other_designations='ras-related protein Rab-6A|RAB6, member RAS oncogene family|rab-6', map_location='7 E2', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=100256778, end_position_on_the_genomic_accession=100290475, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    19347 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19347, CurrentID=0, Status='live', Symbol='Dennd5a', Aliases=['1500012B19Rik', 'ORF37', 'Rab6ip1', 'mKIAA1091'], description='DENN domain containing 5A', other_designations='DENN domain-containing protein 5A|DENN/MADD domain containing 5A|Rab6 interacting protein 1|rab6-interacting protein 1', map_location='7 E3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=109492987, end_position_on_the_genomic_accession=109559677, orientation='minus', exon_count=23, OMIM=[], no_hdr0=''),
    19348 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19348, CurrentID=0, Status='live', Symbol='Kif20a', Aliases=['Rab6kifl'], description='kinesin family member 20A', other_designations='kinesin-like protein KIF20A|Rabkinesin-6|kinesin-like protein 174|rab6-interacting kinesin-like protein', map_location='18 18.69 cM', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=34757677, end_position_on_the_genomic_accession=34766330, orientation='plus', exon_count=20, OMIM=[], no_hdr0=''),
    19349 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19349, CurrentID=0, Status='live', Symbol='Rab7', Aliases=['Rab7a'], description='RAB7, member RAS oncogene family', other_designations='ras-related protein Rab-7a', map_location='6 39.13 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=87976088, end_position_on_the_genomic_accession=88022252, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    19352 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19352, CurrentID=0, Status='live', Symbol='Rabggtb', Aliases=[], description='Rab geranylgeranyl transferase, b subunit', other_designations='geranylgeranyl transferase type-2 subunit beta|GGTase-II-beta|RAB geranylgeranyltransferase, beta subunit|geranylgeranyl transferase type II subunit beta|rab GG transferase beta|rab GGTase beta|rab geranyl-geranyltransferase subunit beta|type II protein geranyl-geranyltransferase subunit beta', map_location='3 78.76 cM', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=153612926, end_position_on_the_genomic_accession=153618603, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    19353 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19353, CurrentID=0, Status='live', Symbol='Rac1', Aliases=['D5Ertd559e'], description='Rac family small GTPase 1', other_designations='ras-related C3 botulinum toxin substrate 1|RAS-related C3 botulinum substrate 1|p21-Rac1', map_location='5 82.22 cM', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=143491236, end_position_on_the_genomic_accession=143513786, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    19354 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19354, CurrentID=0, Status='live', Symbol='Rac2', Aliases=[], description='Rac family small GTPase 2', other_designations='ras-related C3 botulinum toxin substrate 2|EN-7 protein|RAS-related C3 botulinum substrate 2|p21-Rac2|protein EN-7', map_location='15 E1', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=78443369, end_position_on_the_genomic_accession=78456983, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    19355 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19355, CurrentID=0, Status='live', Symbol='Rad1', Aliases=['mRAD1'], description='RAD1 checkpoint DNA exonuclease', other_designations='cell cycle checkpoint protein RAD1|DNA repair exonuclease rad1 homolog|RAD1 homolog|rad1-like DNA damage checkpoint protein', map_location='15 A1', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=10486104, end_position_on_the_genomic_accession=10499149, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    19356 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19356, CurrentID=0, Status='live', Symbol='Rad17', Aliases=['MmRad24'], description='RAD17 checkpoint clamp loader component', other_designations='cell cycle checkpoint protein RAD17|RAD17 homolog', map_location='13 D1', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=100753672, end_position_on_the_genomic_accession=100787569, orientation='minus', exon_count=18, OMIM=[], no_hdr0=''),
    19357 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19357, CurrentID=0, Status='live', Symbol='Rad21', Aliases=['SCC1', 'mHR21', 'mKIAA0078'], description='RAD21 cohesin complex component', other_designations='double-strand-break repair protein rad21 homolog|PW29|RAD21 homolog|SCC1 homolog|pokeweed agglutinin-binding protein 29', map_location='15 C', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=51826000, end_position_on_the_genomic_accession=51856934, orientation='minus', exon_count=15, OMIM=[], no_hdr0=''),
    19358 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19358, CurrentID=0, Status='live', Symbol='Rad23a', Aliases=['2310040P19Rik', 'HR23A', 'mHR23A'], description='RAD23 homolog A, nucleotide excision repair protein', other_designations='UV excision repair protein RAD23 homolog A|RAD23a homolog', map_location='8 C3', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=85561540, end_position_on_the_genomic_accession=85567361, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    19359 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19359, CurrentID=0, Status='live', Symbol='Rad23b', Aliases=['0610007D13Rik', 'HR23B', 'mHR23B', 'p58'], description='RAD23 homolog B, nucleotide excision repair protein', other_designations='UV excision repair protein RAD23 homolog B|RAD23b homolog|XP-C repair-complementing complex 58 kDa protein', map_location='4 B3', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=55350042, end_position_on_the_genomic_accession=55392237, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    19360 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19360, CurrentID=0, Status='live', Symbol='Rad50', Aliases=['Mrelll', 'Rad50'], description='RAD50 double strand break repair protein', other_designations='DNA repair protein RAD50|RAD50 homolog|mRad50', map_location='11 31.98 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=53540346, end_position_on_the_genomic_accession=53598146, orientation='minus', exon_count=25, OMIM=[], no_hdr0=''),
    19361 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19361, CurrentID=0, Status='live', Symbol='Rad51', Aliases=['Rad51a', 'Reca'], description='RAD51 recombinase', other_designations='DNA repair protein RAD51 homolog 1|RAD51 homolog A', map_location='2 59.92 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=118943295, end_position_on_the_genomic_accession=118966554, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    19362 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19362, CurrentID=0, Status='live', Symbol='Rad51ap1', Aliases=['2510006L10Rik', 'RAB22'], description='RAD51 associated protein 1', other_designations='RAD51-associated protein 1|RAD51-interacting protein', map_location='6 61.92 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=126900378, end_position_on_the_genomic_accession=126916664, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    19363 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19363, CurrentID=0, Status='live', Symbol='Rad51b', Aliases=['R51H2', 'Rad51l1', 'mREC2'], description='RAD51 paralog B', other_designations='DNA repair protein RAD51 homolog 2|RAD51 homolog B|RAD51-like protein 1', map_location='12 C3', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=79344032, end_position_on_the_genomic_accession=79895034, orientation='plus', exon_count=22, OMIM=[], no_hdr0=''),
    19364 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19364, CurrentID=0, Status='live', Symbol='Rad51d', Aliases=['R51H3', 'Rad51l3', 'TRAD', 'Trad-d5'], description='RAD51 paralog D', other_designations='DNA repair protein RAD51 homolog 4|RAD51 homolog D|RAD51-like 3|TRAD/RAD51L3', map_location='11 50.3 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=82762786, end_position_on_the_genomic_accession=82781571, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    19365 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19365, CurrentID=0, Status='live', Symbol='Rad52', Aliases=['Rad52yh'], description='RAD52 homolog, DNA repair protein', other_designations='DNA repair protein RAD52 homolog', map_location='6 56.86 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=119878781, end_position_on_the_genomic_accession=119899789, orientation='plus', exon_count=13, OMIM=[], no_hdr0=''),
    19366 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19366, CurrentID=0, Status='live', Symbol='Rad54l', Aliases=['RAD54'], description='RAD54 like (S. cerevisiae)', other_designations='DNA repair and recombination protein RAD54-like|RAD54 homolog|mHR54|mRAD54', map_location='4 D1', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=115951458, end_position_on_the_genomic_accession=115980897, orientation='minus', exon_count=20, OMIM=[], no_hdr0=''),
    19367 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19367, CurrentID=0, Status='live', Symbol='Rad9a', Aliases=['Rad9'], description='RAD9 checkpoint clamp component A', other_designations='cell cycle checkpoint control protein RAD9A|DNA repair exonuclease rad9 homolog A|RAD9 homolog A|Rad9-like protein|mRAD9', map_location='19 A', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=4245195, end_position_on_the_genomic_accession=4251710, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    19368 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19368, CurrentID=0, Status='live', Symbol='Raet1a', Aliases=['RAE-1alpha', 'Rae1a', 'Rae1alpha', 'Raet1'], description='retinoic acid early transcript 1, alpha', other_designations='retinoic acid early-inducible protein 1-alpha|RAE-1-alpha', map_location='10 A3', chromosome='10', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    19369 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19369, CurrentID=0, Status='live', Symbol='Raet1b', Aliases=['RAE-1beta', 'Rae1b'], description='retinoic acid early transcript beta', other_designations='retinoic acid early-inducible protein 1-beta|RAE-1-beta|Rae-1 beta', map_location='', chromosome='10', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    19370 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19370, CurrentID=0, Status='live', Symbol='Raet1c', Aliases=['RAE-1gamma', 'Rae1c'], description='retinoic acid early transcript gamma', other_designations='retinoic acid early-inducible protein 1-gamma|RAE-1-gamma', map_location='10 A3', chromosome='10', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    19373 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19373, CurrentID=0, Status='live', Symbol='Rag1', Aliases=['Rag-1'], description='recombination activating 1', other_designations='V(D)J recombination-activating protein 1|recombinase activating gene 1|recombination activating gene 1|recombination activating protein 1', map_location='2 53.88 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=101468597, end_position_on_the_genomic_accession=101479877, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    19374 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19374, CurrentID=0, Status='live', Symbol='Rag2', Aliases=['Rag-2'], description='recombination activating gene 2', other_designations='V(D)J recombination-activating protein 2|recombinase activating gene 2', map_location='2 53.87 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=101455057, end_position_on_the_genomic_accession=101462873, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    19376 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19376, CurrentID=0, Status='live', Symbol='Rab34', Aliases=['Narr', 'Rah', 'Rah1'], description='RAB34, member RAS oncogene family', other_designations='ras-related protein Rab-34|RAB34, member of RAS oncogene family|rab-39|ras-related homolog|ras-related protein Rab-39|ras-related protein Rah', map_location='11 46.74 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=78079253, end_position_on_the_genomic_accession=78083019, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    19377 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19377, CurrentID=0, Status='live', Symbol='Rai1', Aliases=['Gt1'], description='retinoic acid induced 1', other_designations='retinoic acid-induced protein 1', map_location='11 B1.3- B2', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=59995743, end_position_on_the_genomic_accession=60090023, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    19378 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19378, CurrentID=0, Status='live', Symbol='Aldh1a2', Aliases=['Aldh1a7', 'Raldh1', 'Raldh2'], description='aldehyde dehydrogenase family 1, subfamily A2', other_designations='retinal dehydrogenase 2|RALDH 2|RALDH(II)|alcohol dehydrogenase family 1, subfamily A2|alcohol dehydrogenase family 1, subfamily A7|aldehyde dehydrogenase family 1 member A2|retinaldehyde dehydrogenase 2|retinaldehyde-specific dehydrogenase type 2', map_location='9 39.85 cM', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=71123071, end_position_on_the_genomic_accession=71203525, orientation='plus', exon_count=14, OMIM=[], no_hdr0=''),
    19383 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19383, CurrentID=0, Status='live', Symbol='Raly', Aliases=['Merc'], description='hnRNP-associated with lethal yellow', other_designations='RNA-binding protein Raly|hnRNP associated with lethal yellow protein|maternally-expressed hnRNP C-related protein', map_location='2 76.83 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=154632840, end_position_on_the_genomic_accession=154712930, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    19384 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19384, CurrentID=0, Status='live', Symbol='Ran', Aliases=[], description='RAN, member RAS oncogene family', other_designations='GTP-binding nuclear protein Ran|GTPase Ran|ras-like protein TC4|ras-related nuclear protein', map_location='5 G1.3', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=129097220, end_position_on_the_genomic_accession=129101386, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    19385 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19385, CurrentID=0, Status='live', Symbol='Ranbp1', Aliases=['Htf9a'], description='RAN binding protein 1', other_designations='ran-specific GTPase-activating protein|Htf9-a/RanBP1|hpaII tiny fragments locus 9a protein|ran-binding protein 1', map_location='16 11.3 cM', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=18057843, end_position_on_the_genomic_accession=18066558, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    19386 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19386, CurrentID=0, Status='live', Symbol='Ranbp2', Aliases=['A430087B05Rik', 'NUP358'], description='RAN binding protein 2', other_designations='E3 SUMO-protein ligase RanBP2|E3 SUMO-protein transferase RanBP2|ran-binding protein 2', map_location='10 29.34 cM', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=58282674, end_position_on_the_genomic_accession=58329977, orientation='plus', exon_count=29, OMIM=[], no_hdr0=''),
    19387 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19387, CurrentID=0, Status='live', Symbol='Rangap1', Aliases=['Fug1', 'mKIAA1835'], description='RAN GTPase activating protein 1', other_designations='ran GTPase-activating protein 1', map_location='15 38.21 cM', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=81588449, end_position_on_the_genomic_accession=81614120, orientation='minus', exon_count=18, OMIM=[], no_hdr0=''),
    19395 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19395, CurrentID=0, Status='live', Symbol='Rasgrp2', Aliases=['CDC25L', 'CalDAG-GEFI', 'Caldaggef1'], description='RAS, guanyl releasing protein 2', other_designations='RAS guanyl-releasing protein 2|F25B3.3 kinase like protein|RAP 1A protein-specific guanine nucleotide exchange factor 1|calcium and DAG-regulated guanine nucleotide exchange factor I', map_location='19 A', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=6449038, end_position_on_the_genomic_accession=6465246, orientation='plus', exon_count=22, OMIM=[], no_hdr0=''),
    19400 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19400, CurrentID=0, Status='live', Symbol='Rapsn', Aliases=['43kDa', 'Nraps', 'Raps', 'rapsyn'], description='receptor-associated protein of the synapse', other_designations='43 kDa receptor-associated protein of the synapse|43 kDa postsynaptic protein|43kDa acetylcholine receptor-associated protein|acetylcholine receptor-associated 43 kDa protein|receptor-associated protein of the synapse, 43 kDa', map_location='2 50.44 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=90865810, end_position_on_the_genomic_accession=90876074, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    19401 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19401, CurrentID=0, Status='live', Symbol='Rara', Aliases=['Nr1b1', 'RAR', 'RARalpha1'], description='retinoic acid receptor, alpha', other_designations='retinoic acid receptor alpha|RAR alpha 1|RAR-alpha|nuclear receptor subfamily 1 group B member 1', map_location='11 62.76 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=98818626, end_position_on_the_genomic_accession=98865768, orientation='plus', exon_count=16, OMIM=[], no_hdr0=''),
    19411 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19411, CurrentID=0, Status='live', Symbol='Rarg', Aliases=['Nr1b3', 'RAR-gamma', 'RARD', 'RARgamma2'], description='retinoic acid receptor, gamma', other_designations='retinoic acid receptor gamma|RAR gamma 2|nuclear receptor subfamily 1 group B member 3|retinoic acid receptor gamma 4', map_location='15 57.4 cM', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=102143373, end_position_on_the_genomic_accession=102165957, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    19414 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19414, CurrentID=0, Status='live', Symbol='Rasa3', Aliases=['E130011G04', 'GAPIII', 'hlb381', 'scat'], description='RAS p21 protein activator 3', other_designations='ras GTPase-activating protein 3|GAP1(IP4BP)|GAPIII activator 3|R-Ras gap|R-ras RTPase activating protein-3|Ras GTPase-activating protein III|ins P4-binding protein', map_location='8 6.29 cM', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=13617218, end_position_on_the_genomic_accession=13727590, orientation='minus', exon_count=25, OMIM=[], no_hdr0=''),
    19415 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19415, CurrentID=0, Status='live', Symbol='Rasal1', Aliases=['MRASAL'], description='RAS protein activator like 1 (GAP1 like)', other_designations='rasGAP-activating-like protein 1|ras GTPase-activating-like protein', map_location='5 F', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=120786105, end_position_on_the_genomic_accession=120817662, orientation='plus', exon_count=27, OMIM=[], no_hdr0=''),
    19416 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19416, CurrentID=0, Status='live', Symbol='Rasd1', Aliases=['Dexras1'], description='RAS, dexamethasone-induced 1', other_designations='dexamethasone-induced Ras-related protein 1', map_location='11 B1.3', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=59854007, end_position_on_the_genomic_accession=59855770, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    19417 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19417, CurrentID=0, Status='live', Symbol='Rasgrf1', Aliases=['CDC25', 'CDC25Mm', 'Gnrp', 'Grf1', 'Grfbeta', 'P190-A', 'Ras-GRF1', 'p190', 'p190RhoGEF'], description='RAS protein-specific guanine nucleotide-releasing factor 1', other_designations='ras-specific guanine nucleotide-releasing factor 1|Ras guanine release factor beta|ras-specific nucleotide exchange factor CDC25', map_location='9 47.31 cM', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=89791565, end_position_on_the_genomic_accession=89909032, orientation='plus', exon_count=29, OMIM=[], no_hdr0=''),
    19418 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19418, CurrentID=0, Status='live', Symbol='Rasgrf2', Aliases=['6330417G04Rik', 'Grf2', 'Ras-GRF2'], description='RAS protein-specific guanine nucleotide-releasing factor 2', other_designations='ras-specific guanine nucleotide-releasing factor 2|ras guanine nucleotide exchange factor 2', map_location='13 47.43 cM', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=92028526, end_position_on_the_genomic_accession=92268584, orientation='minus', exon_count=28, OMIM=[], no_hdr0=''),
    19419 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19419, CurrentID=0, Status='live', Symbol='Rasgrp1', Aliases=['Rasgrp', 'calDAG-GEFII'], description='RAS guanyl releasing protein 1', other_designations='RAS guanyl-releasing protein 1|calcium and DAG-regulated guanine nucleotide exchange factor II', map_location='2 59.19 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=117110464, end_position_on_the_genomic_accession=117173358, orientation='minus', exon_count=17, OMIM=[], no_hdr0=''),
    19428 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19428, CurrentID=0, Status='live', Symbol='Rasl2-9', Aliases=['M2', 'Ran', 'Ran/M2-ps', 'Rasl2-9'], description='RAS-like, family 2, locus 9', other_designations='GTP-binding nuclear protein Ran, testis-specific isoform|RAS-like, family 2, locus 9, pseudogene', map_location='7 A1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=5127941, end_position_on_the_genomic_accession=5128949, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    19434 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19434, CurrentID=0, Status='live', Symbol='Rax', Aliases=['7530406A22Rik', 'E130303K03Rik', 'Rx', 'ey-1', 'ey1'], description='retina and anterior neural fold homeobox', other_designations='retinal homeobox protein Rx|Rx/rax homeoprotein|eyeless 1|retina and anterior neural fold homeobox protein', map_location='18 39.03 cM', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=66067710, end_position_on_the_genomic_accession=66072160, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    19645 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19645, CurrentID=0, Status='live', Symbol='Rb1', Aliases=['Rb', 'Rb-1', 'p110-RB1', 'pRb', 'pp105'], description='RB transcriptional corepressor 1', other_designations='retinoblastoma-associated protein|retinoblastoma 1', map_location='14 D3', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=73430298, end_position_on_the_genomic_accession=73563446, orientation='minus', exon_count=30, OMIM=[], no_hdr0=''),
    19646 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19646, CurrentID=0, Status='live', Symbol='Rbbp4', Aliases=['RBAP48', 'mRbAp48'], description='retinoblastoma binding protein 4, chromatin remodeling factor', other_designations='histone-binding protein RBBP4|CAF-1 p48 subunit|CAF-1 subunit C|CAF-I 48 kDa subunit|CAF-I p48|RBBP-4|chromatin assembly factor 1 subunit C|chromatin assembly factor I p48 subunit|nucleosome-remodeling factor subunit RBAP48|retinoblastoma-binding protein 4|retinoblastoma-binding protein p48', map_location='4 D2.2', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=129200893, end_position_on_the_genomic_accession=129229163, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    19647 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19647, CurrentID=0, Status='live', Symbol='Rbbp6', Aliases=['4933422O15Rik', 'C030034J04Rik', 'P2P-R', 'PACT'], description='retinoblastoma binding protein 6, ubiquitin ligase', other_designations='E3 ubiquitin-protein ligase RBBP6|RING-type E3 ubiquitin transferase RBBP6|p53-associated cellular protein of testis|proliferation potential-related protein|protein P2P-R|retinoblastoma-binding protein 6', map_location='7 F2', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=122568980, end_position_on_the_genomic_accession=122601795, orientation='plus', exon_count=19, OMIM=[], no_hdr0=''),
    19649 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19649, CurrentID=0, Status='live', Symbol='Robo3', Aliases=['Rbig1', 'Rig-1', 'Rig1a', 'Robo3b', 'Robo3'], description='roundabout guidance receptor 3', other_designations='roundabout homolog 3|retinoblastoma inhibiting gene 1|retinoblastoma-inhibiting gene 1 protein', map_location='9 A4', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=37327341, end_position_on_the_genomic_accession=37344730, orientation='minus', exon_count=30, OMIM=[], no_hdr0=''),
    19650 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19650, CurrentID=0, Status='live', Symbol='Rbl1', Aliases=['PRB1', 'p107'], description='RB transcriptional corepressor like 1', other_designations='retinoblastoma-like protein 1|107 kDa retinoblastoma-associated protein|retinoblastoma-like 1 (p107)', map_location='2 78.05 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=156987813, end_position_on_the_genomic_accession=157046454, orientation='minus', exon_count=23, OMIM=[], no_hdr0=''),
    19651 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19651, CurrentID=0, Status='live', Symbol='Rbl2', Aliases=['PRB2', 'RBR-2', 'Rb2', 'p130'], description='RB transcriptional corepressor like 2', other_designations='retinoblastoma-like protein 2|130 kDa retinoblastoma-associated protein|retinoblastoma-like 2|retinoblastoma-related protein 2', map_location='8 44.25 cM', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=91796685, end_position_on_the_genomic_accession=91850472, orientation='plus', exon_count=22, OMIM=[], no_hdr0=''),
    19652 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19652, CurrentID=0, Status='live', Symbol='Rbm3', Aliases=['2600016C11Rik'], description='RNA binding motif (RNP1, RRM) protein 3', other_designations='RNA-binding protein 3|RNA binding motif protein 3|putative RNA-binding protein 3', map_location='X 3.68 cM', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=8005214, end_position_on_the_genomic_accession=8012119, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    19653 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19653, CurrentID=0, Status='live', Symbol='Rbm4', Aliases=['4921506I22Rik', 'Lark1', 'Mlarka', 'lark', 'Rbm4'], description='RNA binding motif protein 4', other_designations='RNA-binding protein 4|RNA-binding motif protein 4a|lark homolog', map_location='19 A', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=4834321, end_position_on_the_genomic_accession=4844037, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    19654 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19654, CurrentID=0, Status='live', Symbol='Rbm6', Aliases=['4930506F14Rik', 'Def-3', 'NY-LU-12', 'g16', 'mKIAA4015'], description='RNA binding motif protein 6', other_designations='RNA-binding protein 6', map_location='9 F1', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=107650758, end_position_on_the_genomic_accession=107751028, orientation='minus', exon_count=25, OMIM=[], no_hdr0=''),
    19655 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19655, CurrentID=0, Status='live', Symbol='Rbmx', Aliases=['hnRNP G'], description='RNA binding motif protein, X chromosome', other_designations='RNA-binding motif protein, X chromosome|heterogeneous nuclear ribonucleoprotein G', map_location='X A6', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=56428708, end_position_on_the_genomic_accession=56438405, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    19656 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19656, CurrentID=0, Status='live', Symbol='Rbmxl1', Aliases=['Hnrpg', 'Rbmx', 'Rbmxrt'], description='RNA binding motif protein, X-linked like-1', other_designations='RNA binding motif protein, X-linked-like-1|RNA binding motif protein, X chromosome retrogene|RNA-binding motif protein, X chromosome|heterogeneous nuclear ribonucleoprotein G (hnRNP G)|heterogeneous nuclear ribonucleoprotein G-like 1|hnRNP G', map_location='8 C1', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=79231898, end_position_on_the_genomic_accession=79235557, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    19657 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19657, CurrentID=0, Status='live', Symbol='Rbmy', Aliases=['RBM', 'Rbm1', 'Rbm1-rs11a1', 'Rbmy1a1-rs1', 'Rbmy1b', 'Rbmy'], description='RNA binding motif protein, Y chromosome', other_designations='RNA-binding motif protein, Y chromosome, family 1 member A1|RNA binding motif protein, Y chromosome, family 1, member A1, related sequence 1|RNA-binding motif protein 1|RNA-binding motif protein, Y chromosome, family 1 member B|y chromosome RNA recognition motif 1', map_location='Ypter', chromosome='Y', genomic_nucleotide_accession_version='NC_000087.8', start_position_on_the_genomic_accession=2830680, end_position_on_the_genomic_accession=2841858, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    19659 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19659, CurrentID=0, Status='live', Symbol='Rbp1', Aliases=['CRBPI', 'Crbp', 'Rbp-1'], description='retinol binding protein 1, cellular', other_designations='retinol-binding protein 1|CRBP-I|cellular retinol-binding protein I|mCRBPI', map_location='9 51.36 cM', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=98305014, end_position_on_the_genomic_accession=98328604, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    19660 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19660, CurrentID=0, Status='live', Symbol='Rbp2', Aliases=['Crbp-2', 'CrbpII', 'Rbp-2'], description='retinol binding protein 2, cellular', other_designations='retinol-binding protein 2|CRBP-II|cellular retinol-binding protein II', map_location='9 51.37 cM', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=98372590, end_position_on_the_genomic_accession=98391824, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    19661 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19661, CurrentID=0, Status='live', Symbol='Rbp3', Aliases=['Irbp', 'Rbp-3'], description='retinol binding protein 3, interstitial', other_designations='retinol-binding protein 3|interphotoreceptor retinoid-binding protein', map_location='14 20.8 cM', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=33675960, end_position_on_the_genomic_accession=33686176, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    19662 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19662, CurrentID=0, Status='live', Symbol='Rbp4', Aliases=['Rbp-4'], description='retinol binding protein 4, plasma', other_designations='retinol-binding protein 4|PRBP|RBP|plasma retinol-binding protein|retinol binding protein 4, cellular', map_location='19 32.75 cM', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=38105068, end_position_on_the_genomic_accession=38113769, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    19663 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19663, CurrentID=0, Status='live', Symbol='Rbpms', Aliases=['2010300K22Rik', '2700019M19Rik', 'RBP-MS', 'hermes'], description='RNA binding protein gene with multiple splicing', other_designations='RNA-binding protein with multiple splicing|HEart, RRM Expressed Sequence|RNA-binding protein with multiple splicing (RBP-MS)', map_location='8 A4', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=34272671, end_position_on_the_genomic_accession=34419925, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    19664 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19664, CurrentID=0, Status='live', Symbol='Rbpj', Aliases=['CBF1', 'Igkjrb', 'Igkrsbp', 'RBP-J', 'RBP-J kappa', 'RBP-Jkappa', 'RBPjk', 'Rbpsuh'], description='recombination signal binding protein for immunoglobulin kappa J region', other_designations='recombining binding protein suppressor of hairless|J-kappa recombination signal binding protein|Jkappa recombination signal binding protein', map_location='5 29.37 cM', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=53713121, end_position_on_the_genomic_accession=53814787, orientation='plus', exon_count=17, OMIM=[], no_hdr0=''),
    19668 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19668, CurrentID=0, Status='live', Symbol='Rbpjl', Aliases=['RBP-L', 'Rbpsuhl'], description='recombination signal binding protein for immunoglobulin kappa J region-like', other_designations='recombining binding protein suppressor of hairless-like protein|RBP-J kappa-like|transcription factor RBP-L', map_location='2 85.16 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=164244996, end_position_on_the_genomic_accession=164257368, orientation='plus', exon_count=13, OMIM=[], no_hdr0=''),
    19671 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19671, CurrentID=0, Status='live', Symbol='Rce1', Aliases=['D19Ertd283e', 'D19Ertd98e'], description='Ras converting CAAX endopeptidase 1', other_designations='CAAX prenyl protease 2|FACE-2|RCE1 homolog, prenyl protein peptidase|Ras and a-factor-converting enzyme 1 homolog|farnesylated proteins-converting enzyme 2|prenyl protein-specific endoprotease 2', map_location='19 A', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=4672621, end_position_on_the_genomic_accession=4675673, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    19672 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19672, CurrentID=0, Status='live', Symbol='Rcn1', Aliases=['Rcn'], description='reticulocalbin 1', other_designations='reticulocalbin-1', map_location='2 55.18 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=105216293, end_position_on_the_genomic_accession=105229664, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    19674 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19674, CurrentID=0, Status='live', Symbol='Rcvrn', Aliases=['CAR', 'S-modulin'], description='recoverin', other_designations='recoverin|23 kDa photoreceptor cell-specific protein|cancer-associated retinopathy protein|guanylate cyclase activator', map_location='11 41.13 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=67586152, end_position_on_the_genomic_accession=67594181, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    19679 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19679, CurrentID=0, Status='live', Symbol='Pitpnm2', Aliases=['NIR3', 'RDGBA2', 'Rdgb2', 'mKIAA1457'], description='phosphatidylinositol transfer protein, membrane-associated 2', other_designations='membrane-associated phosphatidylinositol transfer protein 2|drosophila retinal degeneration B homolog 2|pyk2 N-terminal domain-interacting receptor 3|retinal degeneration B2 homolog', map_location='5 63.39 cM', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=124256752, end_position_on_the_genomic_accession=124387973, orientation='minus', exon_count=32, OMIM=[], no_hdr0=''),
    19682 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19682, CurrentID=0, Status='live', Symbol='Rdh5', Aliases=['9-cis', 'RDH4', 'cRDH'], description='retinol dehydrogenase 5', other_designations='retinol dehydrogenase 5|11-cis RDH|11-cis RoDH|11-cis retinol dehydrogenase|9-cis-retinol dehydrogenase|cis-retinol dehydrogenase|retinol dehydrogenase type 5', map_location='10 77.19 cM', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=128749457, end_position_on_the_genomic_accession=128755906, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    19683 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19683, CurrentID=0, Status='live', Symbol='Rdh16', Aliases=['CRAD', 'CRAD1', 'Rdh6'], description='retinol dehydrogenase 16', other_designations='retinol dehydrogenase 16|cis-retinol/androgen dehydrogenase 1|retinol dehydrogenase 6|retinol dehydrogenase type 6', map_location='10 D3', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=127636959, end_position_on_the_genomic_accession=127651715, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    19684 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19684, CurrentID=0, Status='live', Symbol='Rdx', Aliases=[], description='radixin', other_designations='radixin|ESP10', map_location='9 A5.3', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=51958450, end_position_on_the_genomic_accession=52000038, orientation='plus', exon_count=16, OMIM=[], no_hdr0=''),
    19687 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19687, CurrentID=0, Status='live', Symbol='Rfc1', Aliases=['140kDa', 'Alp145', 'RFC140', 'Recc1'], description='replication factor C (activator 1) 1', other_designations='replication factor C subunit 1|A1 140 kDa subunit|A1-P145|ISRE-binding protein|RF-C 140 kDa subunit|activator 1 140 kDa subunit|activator 1 large subunit|activator 1 subunit 1|differentiation-specific element-binding protein|replication factor C 1|replication factor C 140 kDa subunit|replication factor C large subunit|replication factor C, 140 kDa', map_location='5 33.61 cM', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=65419195, end_position_on_the_genomic_accession=65495960, orientation='minus', exon_count=25, OMIM=[], no_hdr0=''),
    19691 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19691, CurrentID=0, Status='live', Symbol='Recql', Aliases=['RecQ1'], description='RecQ protein-like', other_designations='ATP-dependent DNA helicase Q1|DNA-dependent ATPase Q1|recQ protein-like 1', map_location='6 73.91 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=142296068, end_position_on_the_genomic_accession=142332826, orientation='minus', exon_count=18, OMIM=[], no_hdr0=''),
    19692 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19692, CurrentID=0, Status='live', Symbol='Reg1', Aliases=['PSP', 'PTP'], description='regenerating islet-derived 1', other_designations='lithostathine-1|REG 1|islet of Langerhans regenerating protein 1|pancreatic stone protein 1|pancreatic thread protein 1|regenerating protein 1', map_location='6 34.77 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=78402966, end_position_on_the_genomic_accession=78405651, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    19693 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19693, CurrentID=0, Status='live', Symbol='Reg2', Aliases=['PSP', 'PTP', 'REG-2'], description='regenerating islet-derived 2', other_designations='lithostathine-2|islet of Langerhans regenerating protein 2|pancreatic stone protein 2|pancreatic thread protein 2|regenerating islet-derived, mouse homolog 2', map_location='6 C3', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=78382138, end_position_on_the_genomic_accession=78385082, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    19694 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19694, CurrentID=0, Status='live', Symbol='Reg3a', Aliases=[], description='regenerating islet-derived 3 alpha', other_designations='regenerating islet-derived protein 3-alpha|REG-3-alpha|RegIII (alpha)|generating islet-derived, mouse homolog 3 alpha|islet of Langerhans regenerating protein 3|lithostathine 3|pancreatitis-associated protein 2|reg III-alpha|regenerating islet-derived protein III-alpha', map_location='6 34.76 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=78357692, end_position_on_the_genomic_accession=78360822, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    19695 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19695, CurrentID=0, Status='live', Symbol='Reg3g', Aliases=['REG-3-gamma', 'reg III-gamma'], description='regenerating islet-derived 3 gamma', other_designations='regenerating islet-derived protein 3-gamma|generating islet-derived, mouse homolog 3 gamma|pancreatitis-associated protein 3|regenerating islet-derived protein III-gamma', map_location='6 C3', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=78443252, end_position_on_the_genomic_accession=78445857, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    19696 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19696, CurrentID=0, Status='live', Symbol='Rel', Aliases=['c-Rel'], description='reticuloendotheliosis oncogene', other_designations='proto-oncogene c-Rel|C-Rel proto-oncogene protein', map_location='11 14.36 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=23686847, end_position_on_the_genomic_accession=23720969, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    19697 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19697, CurrentID=0, Status='live', Symbol='Rela', Aliases=['p65', 'p65 NF-kappa B', 'p65 NFkB'], description='v-rel reticuloendotheliosis viral oncogene homolog A (avian)', other_designations='transcription factor p65|avian reticuloendotheliosis viral (v-rel) oncogene homolog A|nuclear factor NF-kappa-B p65 subunit|nuclear factor of kappa light polypeptide gene enhancer in B-cells 3', map_location='19 4.34 cM', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=5687569, end_position_on_the_genomic_accession=5698162, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    19698 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19698, CurrentID=0, Status='live', Symbol='Relb', Aliases=['shep'], description='avian reticuloendotheliosis viral (v-rel) oncogene related B', other_designations='transcription factor RelB', map_location='7 9.93 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=19340142, end_position_on_the_genomic_accession=19363363, orientation='minus', exon_count=15, OMIM=[], no_hdr0=''),
    19699 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19699, CurrentID=0, Status='live', Symbol='Reln', Aliases=['reeler', 'rl'], description='reelin', other_designations='reelin|extracellular matrix serine protease', map_location='5 9.98 cM', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=22089452, end_position_on_the_genomic_accession=22549703, orientation='minus', exon_count=65, OMIM=[], no_hdr0=''),
    19700 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19700, CurrentID=0, Status='live', Symbol='Rem1', Aliases=['E030011C07Rik', 'Ras', 'Rem'], description='rad and gem related GTP binding protein 1', other_designations='GTP-binding protein REM 1|RAS-like GTP binding protein Rem|rad and Gem-like GTP-binding protein 1', map_location='2 H1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=152468928, end_position_on_the_genomic_accession=152477111, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    19701 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19701, CurrentID=0, Status='live', Symbol='Ren1', Aliases=['Ren', 'Ren-1', 'Ren-Ac', 'Ren1d', 'Rn-1', 'Rnr', 'Ren1'], description='renin 1 structural', other_designations='renin-1|angiotensinogenase|aspartyl-protease|kidney renin|renin b', map_location='1 57.91 cM', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=133278412, end_position_on_the_genomic_accession=133288058, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    19702 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19702, CurrentID=0, Status='live', Symbol='Ren2', Aliases=['Ren', 'Ren-2', 'Ren-B', 'Rn-2', 'Rnr'], description='renin 2 tandem duplication of Ren1', other_designations='renin-2|angiotensinogenase|submandibular gland renin', map_location='1', chromosome='1', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    19703 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19703, CurrentID=0, Status='live', Symbol='Renbp', Aliases=['Age', 'Rnbp'], description='renin binding protein', other_designations='N-acylglucosamine 2-epimerase|GlcNAc 2-epimerase|N-acetyl-D-glucosamine 2-epimerase', map_location='X 37.49 cM', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=72965727, end_position_on_the_genomic_accession=72974465, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    19704 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19704, CurrentID=0, Status='live', Symbol='Upf1', Aliases=['B430202H16Rik', 'NORF1', 'PNORF-1', 'Rent1', 'Upflp'], description='UPF1 regulator of nonsense transcripts homolog (yeast)', other_designations='regulator of nonsense transcripts 1|ATP-dependent helicase RENT1|regulator of nonsense transcripts 1 (Nonsense mRNA reducing factor 1) (NORF1) (Up-frameshift suppressor 1 homolog)', map_location='8 34.15 cM', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=70784143, end_position_on_the_genomic_accession=70806418, orientation='minus', exon_count=24, OMIM=[], no_hdr0=''),
    19707 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19707, CurrentID=0, Status='live', Symbol='Reps1', Aliases=[], description='RalBP1 associated Eps domain containing protein', other_designations='ralBP1-associated Eps domain-containing protein 1|RalBP1 associated Eps domain containing 1|ralBP1-interacting protein 1', map_location='10 A3', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=17931301, end_position_on_the_genomic_accession=18000903, orientation='plus', exon_count=21, OMIM=[], no_hdr0=''),
    19708 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19708, CurrentID=0, Status='live', Symbol='Dpf2', Aliases=['2210010M07Rik', 'BAF45D', 'Req', 'ubi-d4'], description='double PHD fingers 2', other_designations='zinc finger protein ubi-d4|BRG1-associated factor 45D|D4, zinc and double PHD fingers family 2|apoptosis response zinc finger protein|neuro-d4/requiem|protein requiem', map_location='19 4.34 cM', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=5946544, end_position_on_the_genomic_accession=5962899, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    19711 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19711, CurrentID=0, Status='live', Symbol='Resp18', Aliases=[], description='regulated endocrine-specific protein 18', other_designations='regulated endocrine-specific protein 18', map_location='1 C4', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=75248841, end_position_on_the_genomic_accession=75255059, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    19712 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19712, CurrentID=0, Status='live', Symbol='Rest', Aliases=['2610008J04Rik', 'NRSF', 'REST4'], description='RE1-silencing transcription factor', other_designations='RE1-silencing transcription factor|neural-restrictive silencer factor', map_location='5 C3.3', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=77413273, end_position_on_the_genomic_accession=77434279, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    19713 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19713, CurrentID=0, Status='live', Symbol='Ret', Aliases=['PTC', 'RET51', 'RET9', 'c-Ret'], description='ret proto-oncogene', other_designations='proto-oncogene tyrosine-protein kinase receptor Ret|proto-oncogene c-Ret', map_location='6 55.86 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=118128709, end_position_on_the_genomic_accession=118174705, orientation='minus', exon_count=19, OMIM=[], no_hdr0=''),
    19714 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19714, CurrentID=0, Status='live', Symbol='Rev3l', Aliases=['Rev', 'Rev3', 'Sez4'], description='REV3 like, DNA directed polymerase zeta catalytic subunit', other_designations='DNA polymerase zeta catalytic subunit|REV3-like, catalytic subunit of DNA polymerase zeta RAD54 like|seizure-related protein 4', map_location='10 B1', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=39607557, end_position_on_the_genomic_accession=39751207, orientation='plus', exon_count=34, OMIM=[], no_hdr0=''),
    19716 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19716, CurrentID=0, Status='live', Symbol='Bex1', Aliases=['Bex2', 'Bex4', 'Rex3'], description='brain expressed X-linked 1', other_designations='protein BEX2|REX-3|brain expressed gene 1|brain-expressed X-linked protein 1 homolog|brain-expressed X-linked protein 2 homolog|protein BEX1|reduced expression 3|reduced expression protein 3', map_location='X 57.4 cM', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=135114721, end_position_on_the_genomic_accession=135116262, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    19718 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19718, CurrentID=0, Status='live', Symbol='Rfc2', Aliases=['2610008M13Rik', '40kDa', 'Recc2'], description='replication factor C (activator 1) 2', other_designations='replication factor C subunit 2|A1 40 kDa subunit|RF-C 40 kDa subunit|RFC40|activator 1 40 kDa subunit|activator 1 subunit 2|replication factor C 40 kDa subunit|replication factor C, 40 kDa', map_location='5 74.68 cM', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=134611544, end_position_on_the_genomic_accession=134627182, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    19719 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19719, CurrentID=0, Status='live', Symbol='Rfng', Aliases=[], description='RFNG O-fucosylpeptide 3-beta-N-acetylglucosaminyltransferase', other_designations='beta-1,3-N-acetylglucosaminyltransferase radical fringe|O-fucosylpeptide 3-beta-N-acetylglucosaminyltransferase|radical fringe gene homolog', map_location='11 84.53 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=120671571, end_position_on_the_genomic_accession=120675077, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    19720 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19720, CurrentID=0, Status='live', Symbol='Trim27', Aliases=['Gm19403', 'Rfp'], description='tripartite motif-containing 27', other_designations='zinc finger protein RFP|RING-type E3 ubiquitin transferase TRIM27|ret finger protein|tripartite motif protein 27|tripartite motif-containing protein 27', map_location='13 7.67 cM', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=21363570, end_position_on_the_genomic_accession=21378893, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    19724 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19724, CurrentID=0, Status='live', Symbol='Rfx1', Aliases=[], description='regulatory factor X, 1 (influences HLA class II expression)', other_designations='MHC class II regulatory factor RFX1|regulatory factor X 1|transcription factor RFX1|vregulatory factor X, 1 (influences HLA class II expression)', map_location='8 40.28 cM', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=84789787, end_position_on_the_genomic_accession=84823630, orientation='plus', exon_count=22, OMIM=[], no_hdr0=''),
    19725 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19725, CurrentID=0, Status='live', Symbol='Rfx2', Aliases=['5430432H19Rik'], description='regulatory factor X, 2 (influences HLA class II expression)', other_designations='DNA-binding protein RFX2|regulatory factor X 2', map_location='17 29.5 cM', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=57082897, end_position_on_the_genomic_accession=57138102, orientation='minus', exon_count=18, OMIM=[], no_hdr0=''),
    19726 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19726, CurrentID=0, Status='live', Symbol='Rfx3', Aliases=['C230093O12Rik', 'MRFX3'], description='regulatory factor X, 3 (influences HLA class II expression)', other_designations='transcription factor RFX3|regulatory factor X 3', map_location='19 C1', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=27739121, end_position_on_the_genomic_accession=27995287, orientation='minus', exon_count=21, OMIM=[], no_hdr0=''),
    19727 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19727, CurrentID=0, Status='live', Symbol='Rfxank', Aliases=['Tvl1'], description='regulatory factor X-associated ankyrin-containing protein', other_designations='DNA-binding protein RFXANK|RFX-B|ankyrin repeat-containing adapter protein Tvl-1|regulatory factor X subunit B', map_location='8 B3.3', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=70583456, end_position_on_the_genomic_accession=70591847, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    19729 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19729, CurrentID=0, Status='live', Symbol='Slc50a1', Aliases=['MmSWEET1', 'Rag1ap1', 'Rga'], description='solute carrier family 50 (sugar transporter), member 1', other_designations='sugar transporter SWEET1|RAG1-activating protein 1|probable sugar transporter RAG1AP1|recombination activating gene 1 activating protein 1|recombination activating gene 1 gene activation|solute carrier family 50 member 1', map_location='3 39.04 cM', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=89175553, end_position_on_the_genomic_accession=89177898, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    19730 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19730, CurrentID=0, Status='live', Symbol='Ralgds', Aliases=['Gnds', 'Rgds', 'mKIAA1308'], description='ral guanine nucleotide dissociation stimulator', other_designations='ral guanine nucleotide dissociation stimulator|ral guanine nucleotide exchange factor|ralGEF', map_location='2 A3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=28403037, end_position_on_the_genomic_accession=28443094, orientation='plus', exon_count=19, OMIM=[], no_hdr0=''),
    19731 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19731, CurrentID=0, Status='live', Symbol='Rgl1', Aliases=['Rgl', 'mKIAA0959'], description='ral guanine nucleotide dissociation stimulator,-like 1', other_designations='ral guanine nucleotide dissociation stimulator-like 1|ralGDS-like 1', map_location='1 G2- G3', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=152392513, end_position_on_the_genomic_accession=152642089, orientation='minus', exon_count=23, OMIM=[], no_hdr0=''),
    19732 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19732, CurrentID=0, Status='live', Symbol='Rgl2', Aliases=['KE1.5', 'Rab2l', 'Rgt2', 'Rlf'], description='ral guanine nucleotide dissociation stimulator-like 2', other_designations='ral guanine nucleotide dissociation stimulator-like 2|RalGDS-like factor|ralGDS-like 2|ras-associated protein RAB2L', map_location='17 B1', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=34148813, end_position_on_the_genomic_accession=34156661, orientation='plus', exon_count=19, OMIM=[], no_hdr0=''),
    19733 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19733, CurrentID=0, Status='live', Symbol='Rgn', Aliases=['GNL', 'RC', 'SMP-30', 'SMP30'], description='regucalcin', other_designations='regucalcin|gluconolactonase|senescence marker protein 30', map_location='X A1.3', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=20416005, end_position_on_the_genomic_accession=20428328, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    19734 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19734, CurrentID=0, Status='live', Symbol='Rgs16', Aliases=['Rgs14', 'Rgsr'], description='regulator of G-protein signaling 16', other_designations='regulator of G-protein signaling 16|A28-RGS14P|RGS-R|retinal-specific RGS|retinally abundant regulator of G-protein signaling', map_location='1 65.43 cM', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=153616099, end_position_on_the_genomic_accession=153621214, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    19735 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19735, CurrentID=0, Status='live', Symbol='Rgs2', Aliases=['GOS8'], description='regulator of G-protein signaling 2', other_designations='regulator of G-protein signaling 2', map_location='1 62.56 cM', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=143875076, end_position_on_the_genomic_accession=143879887, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    19736 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19736, CurrentID=0, Status='live', Symbol='Rgs4', Aliases=['ESTM48', 'ESTM50'], description='regulator of G-protein signaling 4', other_designations='regulator of G-protein signaling 4', map_location='1 76.84 cM', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=169569046, end_position_on_the_genomic_accession=169575211, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    19737 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19737, CurrentID=0, Status='live', Symbol='Rgs5', Aliases=['1110070A02Rik'], description='regulator of G-protein signaling 5', other_designations='regulator of G-protein signaling 5', map_location='1 76.84 cM', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=169483070, end_position_on_the_genomic_accession=169523382, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    19739 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19739, CurrentID=0, Status='live', Symbol='Rgs9', Aliases=['RGS9-1-2', 'Rgs9'], description='regulator of G-protein signaling 9', other_designations='regulator of G-protein signaling 9|ROS GAP', map_location='11 71.86 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=109116174, end_position_on_the_genomic_accession=109189013, orientation='minus', exon_count=19, OMIM=[], no_hdr0=''),
    19743 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19743, CurrentID=0, Status='live', Symbol='Rhag', Aliases=['CD241', 'Rh50', 'Rh50A'], description='Rhesus blood group-associated A glycoprotein', other_designations='ammonium transporter Rh type A|50 kD glycoprotein|erythrocyte membrane glycoprotein Rh50|rh family type A glycoprotein|rhesus blood group family type A glycoprotein', map_location='17 19.54 cM', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=41121990, end_position_on_the_genomic_accession=41154985, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    19744 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19744, CurrentID=0, Status='live', Symbol='Rheb', Aliases=['Rheb1'], description='Ras homolog enriched in brain', other_designations='GTP-binding protein Rheb|RAS-homolog enriched in brain', map_location='5 A3', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=25007821, end_position_on_the_genomic_accession=25047359, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    19746 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19746, CurrentID=0, Status='live', Symbol='Rhd', Aliases=['Rh', 'Rhced', 'Rhl1'], description='Rh blood group, D antigen', other_designations='blood group Rh(D) polypeptide|Rh blood group protein|Rh-like polypeptide|Rhesus blood group CE and D|erythrocyte membrane glycoprotein Rh30', map_location='4 67.13 cM', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=134591847, end_position_on_the_genomic_accession=134623483, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    19752 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19752, CurrentID=0, Status='live', Symbol='Rnase1', Aliases=['Rib-1', 'Rib1'], description='ribonuclease, RNase A family, 1 (pancreatic)', other_designations='ribonuclease pancreatic|RNase 1|RNase A|ribonuclease 1, pancreatic', map_location='14 26.4 cM', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=51382459, end_position_on_the_genomic_accession=51384224, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    19762 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19762, CurrentID=0, Status='live', Symbol='Rit2', Aliases=['RIBA', 'Rin', 'Roc2'], description='Ras-like without CAAX 2', other_designations='GTP-binding protein Rit2|GTP-binding protein Roc2|RAS-like protein expressed in neuron|ras-like protein expressed in neurons|ras-like without CAAX protein 2', map_location='18 B1', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=31107367, end_position_on_the_genomic_accession=31450181, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    19763 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19763, CurrentID=0, Status='live', Symbol='Ring1', Aliases=['Ring1A'], description='ring finger protein 1', other_designations='E3 ubiquitin-protein ligase RING1|RING-type E3 ubiquitin transferase RING1|polycomb complex protein RING1|transcription repressor Ring1A', map_location='17 B1', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=34239766, end_position_on_the_genomic_accession=34243654, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    19765 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19765, CurrentID=0, Status='live', Symbol='Ralbp1', Aliases=['RLIP76', 'Rip1'], description='ralA binding protein 1', other_designations='ralA-binding protein 1|DNP-SG ATPase|Ral-interacting protein 1|dinitrophenyl S-glutathione ATPase', map_location='17 35.26 cM', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=66155410, end_position_on_the_genomic_accession=66192750, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    19766 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19766, CurrentID=0, Status='live', Symbol='Ripk1', Aliases=['D330015H01Rik', 'RIP', 'RIP-1', 'Rinp', 'Rip1'], description='receptor (TNFRSF)-interacting serine-threonine kinase 1', other_designations='receptor-interacting serine/threonine-protein kinase 1|cell death protein RIP|receptor-interacting protein 1|serine/threonine-protein kinase RIP', map_location='13 14.01 cM', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=34181072, end_position_on_the_genomic_accession=34219153, orientation='plus', exon_count=14, OMIM=[], no_hdr0=''),
    19769 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19769, CurrentID=0, Status='live', Symbol='Rit1', Aliases=['RIBB', 'ROC1', 'Rit'], description='Ras-like without CAAX 1', other_designations='GTP-binding protein Rit1|RAS-like protein expressed in many tissues|ras-like without CAAX protein 1', map_location='3 F1', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=88624151, end_position_on_the_genomic_accession=88638355, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    19771 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19771, CurrentID=0, Status='live', Symbol='Rlbp1', Aliases=['3110056M11Rik', 'CRALBP'], description='retinaldehyde binding protein 1', other_designations='retinaldehyde-binding protein 1|cellular retinaldehyde-binding protein', map_location='7 45.0 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=79024613, end_position_on_the_genomic_accession=79041989, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    19773 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19773, CurrentID=0, Status='live', Symbol='Rln1', Aliases=['Rln', 'rlx'], description='relaxin 1', other_designations='prorelaxin 1', map_location='19 23.83 cM', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=29309155, end_position_on_the_genomic_accession=29312070, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    19775 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19775, CurrentID=0, Status='live', Symbol='Xpr1', Aliases=['Rmc-1', 'Rmc1', 'Sxv', 'Syg1', 'XR'], description='xenotropic and polytropic retrovirus receptor 1', other_designations='xenotropic and polytropic retrovirus receptor 1|receptor for MCF virus 1|suppressor of yeast G<a> deletion|susceptibility to xenotropic virus|xenotropic and polytropic murine leukemia virus receptor|xenotropic and polytropic retrovirus receptor 1 homolog', map_location='1 66.49 cM', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=155151403, end_position_on_the_genomic_accession=155293190, orientation='minus', exon_count=15, OMIM=[], no_hdr0=''),
    19777 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19777, CurrentID=0, Status='live', Symbol='Uri1', Aliases=['NNX3', 'Rmp'], description='URI1, prefoldin-like chaperone', other_designations='unconventional prefoldin RPB5 interactor|RNA polymerase II subunit 5-mediating protein|RPB5-mediating protein|protein phosphatase 1 regulatory subunit 19', map_location='7 B3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=37659417, end_position_on_the_genomic_accession=37722989, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    19819 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19819, CurrentID=0, Status='live', Symbol='Rnaseh1', Aliases=[], description='ribonuclease H1', other_designations='ribonuclease H1|RNase H1', map_location='12 A2', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=28699600, end_position_on_the_genomic_accession=28709591, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    19820 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19820, CurrentID=0, Status='live', Symbol='Rlim', Aliases=['Ha1r1', 'Rnf12', 'Rlim'], description='ring finger protein, LIM domain interacting', other_designations='E3 ubiquitin-protein ligase RLIM|Hoxa1 regulated|LIM domain-interacting RING finger protein|RING finger LIM domain-binding protein|RING-type E3 ubiquitin transferase RLIM|ring finger protein 12', map_location='X D', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=103000769, end_position_on_the_genomic_accession=103024905, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    19821 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19821, CurrentID=0, Status='live', Symbol='Rnf2', Aliases=['Ring1B', 'dinG'], description='ring finger protein 2', other_designations='E3 ubiquitin-protein ligase RING2|RING finger protein 1B|RING-type E3 ubiquitin transferase RING2', map_location='1 G1', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=151345149, end_position_on_the_genomic_accession=151376747, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    19822 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19822, CurrentID=0, Status='live', Symbol='Rnf4', Aliases=['Gtrgeo8', 'SNURF'], description='ring finger protein 4', other_designations='E3 ubiquitin-protein ligase RNF4|E3 ubiquitin ligase RNF4|RING-type E3 ubiquitin transferase RNF4', map_location='5 B2', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=34493594, end_position_on_the_genomic_accession=34510789, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    19823 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19823, CurrentID=0, Status='live', Symbol='Rnf7', Aliases=['Rbx2', 'SAG'], description='ring finger protein 7', other_designations='RING-box protein 2|sensitive to apoptosis gene protein', map_location='9 E3.3', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=96352990, end_position_on_the_genomic_accession=96360728, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    19824 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19824, CurrentID=0, Status='live', Symbol='Trim10', Aliases=['Herf1', 'Rnf9'], description='tripartite motif-containing 10', other_designations='tripartite motif-containing protein 10|hematopoietic RING finger 1|ring finger protein 9|tripartite motif protein 10', map_location='17 B1', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=37180388, end_position_on_the_genomic_accession=37188725, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    19826 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19826, CurrentID=0, Status='live', Symbol='Rnps1', Aliases=[], description='RNA binding protein with serine rich domain 1', other_designations='RNA-binding protein with serine-rich domain 1|ribonucleic acid binding protein S1', map_location='17 A3.3', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=24633620, end_position_on_the_genomic_accession=24644872, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    19876 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19876, CurrentID=0, Status='live', Symbol='Robo1', Aliases=['DUTT1', 'Gm310'], description='roundabout guidance receptor 1', other_designations='roundabout homolog 1', map_location='16 C3.1', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=71824406, end_position_on_the_genomic_accession=72844379, orientation='plus', exon_count=35, OMIM=[], no_hdr0=''),
    19877 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19877, CurrentID=0, Status='live', Symbol='Rock1', Aliases=['1110055K06Rik', 'Rock-I'], description='Rho-associated coiled-coil containing protein kinase 1', other_designations='rho-associated protein kinase 1|Rho-associated coiled-coil forming kinase 1|p160 ROCK-1|p160ROCK|rho-associated, coiled-coil-containing protein kinase 1|rho-associated, coiled-coil-containing protein kinase I', map_location='18 A1', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=10064401, end_position_on_the_genomic_accession=10182225, orientation='minus', exon_count=34, OMIM=[], no_hdr0=''),
    19878 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19878, CurrentID=0, Status='live', Symbol='Rock2', Aliases=['B230113H15Rik', 'ROKalpha', 'Rho-kinase', 'Rock-IIm', 'mKIAA0619', 'Rock2'], description='Rho-associated coiled-coil containing protein kinase 2', other_designations='rho-associated protein kinase 2|Rho-associated coiled-coil forming kinage 2|p164 ROCK-2|rho-associated, coiled-coil-containing protein kinase 2|rho-associated, coiled-coil-containing protein kinase II', map_location='12 A1.1', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=16944808, end_position_on_the_genomic_accession=17038275, orientation='plus', exon_count=37, OMIM=[], no_hdr0=''),
    19879 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19879, CurrentID=0, Status='live', Symbol='Slc22a8', Aliases=['Oat3', 'Roct'], description='solute carrier family 22 (organic anion transporter), member 8', other_designations='organic anion transporter 3|solute carrier family 22 member 8|organic anion/dicarboxylate exchanger|reduced in osteosclerosis transporter|solute carrier family 22, member 8', map_location='19 A', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=8568545, end_position_on_the_genomic_accession=8589199, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    19881 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19881, CurrentID=0, Status='live', Symbol='Rom1', Aliases=['M101156', 'Rgsc1156', 'Rom-1', 'Rosp1', 'Tspan23'], description='rod outer segment membrane protein 1', other_designations='rod outer segment membrane protein 1', map_location='19 6.03 cM', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=8904746, end_position_on_the_genomic_accession=8906720, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    19882 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19882, CurrentID=0, Status='live', Symbol='Mst1r', Aliases=['CD136', 'CDw136', 'Fv-2', 'Fv2', 'PTK8', 'Ron', 'STK', 'p185-Ron'], description='macrophage stimulating 1 receptor (c-met-related tyrosine kinase)', other_designations='macrophage-stimulating protein receptor|MSP receptor|friend virus susceptibility 2|receptor protein tyrosine kinase, c-met-related|stem cell-derived tyrosine kinase', map_location='9 F1', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=107784057, end_position_on_the_genomic_accession=107797582, orientation='plus', exon_count=19, OMIM=[], no_hdr0=''),
    19883 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19883, CurrentID=0, Status='live', Symbol='Rora', Aliases=['9530021D13Rik', 'Nr1f1', 'ROR1', 'ROR2', 'ROR3', 'nmf267', 'sg', 'staggerer', 'tmgc26'], description='RAR-related orphan receptor alpha', other_designations='nuclear receptor ROR-alpha|RAR-related orphan receptor A|nuclear receptor RZR-alpha|nuclear receptor subfamily 1 group F member 1|retinoid-related orphan receptor-alpha', map_location='9 37.45 cM', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=68560627, end_position_on_the_genomic_accession=69295528, orientation='plus', exon_count=20, OMIM=[], no_hdr0=''),
    19885 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19885, CurrentID=0, Status='live', Symbol='Rorc', Aliases=['Nr1f3', 'RORgamma', 'TOR', 'Thor'], description='RAR-related orphan receptor gamma', other_designations='nuclear receptor ROR-gamma|RAR-related orphan receptor C|nuclear receptor RZR-gamma|nuclear receptor subfamily 1 group F member 3|retinoid-related orphan receptor-gamma|thymus orphan receptor', map_location='3 F2.1', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=94280101, end_position_on_the_genomic_accession=94305583, orientation='plus', exon_count=13, OMIM=[], no_hdr0=''),
    19886 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19886, CurrentID=0, Status='live', Symbol='Ros1', Aliases=['Ros-1', 'c-ros'], description='Ros1 proto-oncogene', other_designations='proto-oncogene tyrosine-protein kinase ROS|c-Ros receptor tyrosine kinase|c-ros-1|proto-oncogene c-Ros|proto-oncogene c-Ros-1|receptor tyrosine kinase c-ros oncogene 1', map_location='10 26.18 cM', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=51920959, end_position_on_the_genomic_accession=52071494, orientation='minus', exon_count=44, OMIM=[], no_hdr0=''),
    19888 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19888, CurrentID=0, Status='live', Symbol='Rp1', Aliases=['Dcdc3', 'Gm38717', 'Orp1h', 'mG145', 'Rp1'], description='retinitis pigmentosa 1 (human)', other_designations='oxygen-regulated protein 1|lipoxygenase homology domain-containing protein 1|retinitis pigmentosa 1 homolog|retinitis pigmentosa RP1 protein homolog', map_location='1 1.65 cM', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=4185896, end_position_on_the_genomic_accession=4479489, orientation='minus', exon_count=27, OMIM=[], no_hdr0=''),
    19889 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19889, CurrentID=0, Status='live', Symbol='Rp2', Aliases=['Rp2h'], description='retinitis pigmentosa 2 homolog', other_designations='protein XRP2', map_location='X A1.3', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=20230720, end_position_on_the_genomic_accession=20271892, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    19891 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19891, CurrentID=0, Status='live', Symbol='Rpa2', Aliases=['RPA34', 'Rf-A2'], description='replication protein A2', other_designations='replication protein A 32 kDa subunit|30-kDa protein|RF-A protein 2|RP-A p32|RP-A p34|replication factor A protein 2|replication protein A 34 kDa subunit', map_location='4 D2.3', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=132495671, end_position_on_the_genomic_accession=132506057, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    19892 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19892, CurrentID=0, Status='live', Symbol='Rpe65', Aliases=['65kDa', 'A930029L06Rik', 'LCA2', 'Mord1', 'RP20', 'rd12'], description='retinal pigment epithelium 65', other_designations='retinoid isomerohydrolase|all-trans-retinyl-palmitate hydrolase|lutein isomerase|meso-zeaxanthin isomerase|modifier of retinal degeneration 1|retinal pigment epithelium, 65 kDa|retinal pigment epithelium-specific 65 kDa protein|retinol isomerase', map_location='3 82.52 cM', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=159304712, end_position_on_the_genomic_accession=159330944, orientation='plus', exon_count=14, OMIM=[], no_hdr0=''),
    19893 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19893, CurrentID=0, Status='live', Symbol='Rpgr', Aliases=['Rd9', 'Rp3h'], description='retinitis pigmentosa GTPase regulator', other_designations='X-linked retinitis pigmentosa GTPase regulator|mRpgr', map_location='X A1.1', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=10024455, end_position_on_the_genomic_accession=10083034, orientation='minus', exon_count=20, OMIM=[], no_hdr0=''),
    19894 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19894, CurrentID=0, Status='live', Symbol='Rph3a', Aliases=['2900002P20Rik'], description='rabphilin 3A', other_designations='rabphilin-3A|Doc2 family|exophilin-1', map_location='5 F', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=121078562, end_position_on_the_genomic_accession=121184249, orientation='minus', exon_count=27, OMIM=[], no_hdr0=''),
    19895 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19895, CurrentID=0, Status='live', Symbol='Rpia', Aliases=['RPI'], description='ribose 5-phosphate isomerase A', other_designations='ribose-5-phosphate isomerase|phosphoriboisomerase', map_location='6 32.06 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=70742704, end_position_on_the_genomic_accession=70769159, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    19896 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19896, CurrentID=0, Status='live', Symbol='Rpl10a', Aliases=['CsA-19', 'Nedd6'], description='ribosomal protein L10A', other_designations='60S ribosomal protein L10a|NEDD-6|neural precursor cell expressed developmentally down-regulated protein 6', map_location='17 A3.3', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=28547445, end_position_on_the_genomic_accession=28550007, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    19899 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19899, CurrentID=0, Status='live', Symbol='Rpl18', Aliases=['L18a', 'Rpl18'], description='ribosomal protein L18', other_designations='60S ribosomal protein L18', map_location='7 B3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=45364891, end_position_on_the_genomic_accession=45370259, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    19921 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19921, CurrentID=0, Status='live', Symbol='Rpl19', Aliases=[], description='ribosomal protein L19', other_designations='60S ribosomal protein L19', map_location='11 D', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=97912829, end_position_on_the_genomic_accession=97921319, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    19933 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19933, CurrentID=0, Status='live', Symbol='Rpl21', Aliases=['8430440E03Rik', 'L21'], description='ribosomal protein L21', other_designations='60S ribosomal protein L21', map_location='5 G3', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=146769700, end_position_on_the_genomic_accession=146773842, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    19934 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19934, CurrentID=0, Status='live', Symbol='Rpl22', Aliases=['2700038K18Rik'], description='ribosomal protein L22', other_designations='60S ribosomal protein L22|heparin-binding protein HBp15', map_location='4 E2', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=152408893, end_position_on_the_genomic_accession=152418539, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    19935 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19935, CurrentID=0, Status='live', Symbol='Mrpl23', Aliases=['L23mrp', 'Rpl23', 'Rpl23l'], description='mitochondrial ribosomal protein L23', other_designations='39S ribosomal protein L23, mitochondrial|L23 mitochondrial-related protein|L23mt|MRP-L23', map_location='7 87.95 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=142086204, end_position_on_the_genomic_accession=142094484, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    19941 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19941, CurrentID=0, Status='live', Symbol='Rpl26', Aliases=['SIG-20'], description='ribosomal protein L26', other_designations='60S ribosomal protein L26|silica-induced gene 20 protein', map_location='11 B3', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=68792392, end_position_on_the_genomic_accession=68795360, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    19942 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19942, CurrentID=0, Status='live', Symbol='Rpl27', Aliases=[], description='ribosomal protein L27', other_designations='60S ribosomal protein L27', map_location='11 D', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=101333071, end_position_on_the_genomic_accession=101336422, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    19943 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19943, CurrentID=0, Status='live', Symbol='Rpl28', Aliases=['D7Wsu21e'], description='ribosomal protein L28', other_designations='60S ribosomal protein L28', map_location='7 2.77 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=4795964, end_position_on_the_genomic_accession=4797546, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    19944 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19944, CurrentID=0, Status='live', Symbol='Rpl29', Aliases=['Rpl43'], description='ribosomal protein L29', other_designations='60S ribosomal protein L29', map_location='9 F1', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=106306610, end_position_on_the_genomic_accession=106308767, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    19946 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19946, CurrentID=0, Status='live', Symbol='Rpl30', Aliases=[], description='ribosomal protein L30', other_designations='60S ribosomal protein L30', map_location='15 14.33 cM', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=34440651, end_position_on_the_genomic_accession=34443422, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    19951 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19951, CurrentID=0, Status='live', Symbol='Rpl32', Aliases=['rpL32-3A'], description='ribosomal protein L32', other_designations='60S ribosomal protein L32|snoRNA MBI-141', map_location='6 53.72 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=115782475, end_position_on_the_genomic_accession=115785704, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    19981 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19981, CurrentID=0, Status='live', Symbol='Rpl37a', Aliases=[], description='ribosomal protein L37a', other_designations='60S ribosomal protein L37a', map_location='1 C3', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=72750419, end_position_on_the_genomic_accession=72752972, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    19982 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19982, CurrentID=0, Status='live', Symbol='Rpl36a', Aliases=['L44L', 'Rpl44'], description='ribosomal protein L36A', other_designations='60S ribosomal protein L36a|60S ribosomal protein L44|ribosomal protein L44', map_location='X E3', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=133486403, end_position_on_the_genomic_accession=133488811, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    19988 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19988, CurrentID=0, Status='live', Symbol='Rpl6', Aliases=['Taxreb107'], description='ribosomal protein L6', other_designations='60S ribosomal protein L6|TAX-responsive enhancer element-binding protein 107', map_location='5 F', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=121342564, end_position_on_the_genomic_accession=121347304, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    19989 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=19989, CurrentID=0, Status='live', Symbol='Rpl7', Aliases=['Rpl7a', 'Surf-3'], description='ribosomal protein L7', other_designations='60S ribosomal protein L7', map_location='1 A3', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=16171519, end_position_on_the_genomic_accession=16174657, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    20005 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20005, CurrentID=0, Status='live', Symbol='Rpl9', Aliases=[], description='ribosomal protein L9', other_designations='60S ribosomal protein L9', map_location='5 C3.1', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=65545707, end_position_on_the_genomic_accession=65548774, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    20014 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20014, CurrentID=0, Status='live', Symbol='Rpn2', Aliases=['1300012C06Rik', 'Rpn-2'], description='ribophorin II', other_designations='dolichyl-diphosphooligosaccharide--protein glycosyltransferase subunit 2|RPN-II|dolichyl-diphosphooligosaccharide--protein glycosyltransferase 63 kDa subunit|ribophorin-2', map_location='2 78.2 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=157121018, end_position_on_the_genomic_accession=157168238, orientation='plus', exon_count=21, OMIM=[], no_hdr0=''),
    20015 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20015, CurrentID=0, Status='live', Symbol='Rpn2-rs1', Aliases=[], description='ribophorin 2, related sequence 1', other_designations='ribophorin 2, related sequence 1', map_location='', chromosome='7', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    20016 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20016, CurrentID=0, Status='live', Symbol='Polr1c', Aliases=['40kDa', 'Polr1e', 'RPA40', 'Rpo1-1'], description='polymerase (RNA) I polypeptide C', other_designations='DNA-directed RNA polymerases I and III subunit RPAC1|AC40|DNA-directed RNA polymerase I subunit C|DNA-directed RNA polymerases I and III 40 kDa polypeptide|RNA polymerase 1-1 (40 kDa subunit)|RNA polymerases I and III subunit AC1|RPC40', map_location='17 C', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=46554846, end_position_on_the_genomic_accession=46558971, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    20017 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20017, CurrentID=0, Status='live', Symbol='Polr1b', Aliases=['128kDa', 'D630020H17Rik', 'RPA116', 'RPA135', 'RPA2', 'Rpo1-2'], description='polymerase (RNA) I polypeptide B', other_designations='DNA-directed RNA polymerase I subunit RPA2|DNA-directed RNA polymerase I 135 kDa polypeptide|DNA-directed RNA polymerase I 135kDa polypeptide|RNA polymerase 1-2, 128 kDa subunit|RNA polymerase I subunit 2', map_location='2 F1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=128942891, end_position_on_the_genomic_accession=128969980, orientation='plus', exon_count=15, OMIM=[], no_hdr0=''),
    20018 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20018, CurrentID=0, Status='live', Symbol='Polr1d', Aliases=['1110003G10Rik', 'AC19', 'RPA16', 'Rpo1-3'], description='polymerase (RNA) I polypeptide D', other_designations='DNA-directed RNA polymerases I and III subunit RPAC2|DNA-directed RNA polymerase I 16 kDa polypeptide|RNA polymerase 1-3|RNA polymerases I and III subunit AC2', map_location='5 G3', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=147013525, end_position_on_the_genomic_accession=147048171, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    20019 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20019, CurrentID=0, Status='live', Symbol='Polr1a', Aliases=['194kDa', '2900087K15Rik', '3010014K16Rik', 'RPA194', 'Rpo1-4', 'mRPA1'], description='polymerase (RNA) I polypeptide A', other_designations='DNA-directed RNA polymerase I subunit RPA1|DNA-directed RNA polymerase I largest subunit|DNA-directed RNA polymerase I subunit A|RNA polymerase 1-4 (194 kDa subunit)|RNA polymerase I 194 kDa subunit|RNA polymerase I subunit A1', map_location='6 32.21 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=71886037, end_position_on_the_genomic_accession=71956419, orientation='plus', exon_count=35, OMIM=[], no_hdr0=''),
    20020 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20020, CurrentID=0, Status='live', Symbol='Polr2a', Aliases=['220kDa', 'Rpb1', 'Rpo2-1'], description='polymerase (RNA) II (DNA directed) polypeptide A', other_designations='DNA-directed RNA polymerase II subunit RPB1|DNA-directed RNA polymerase II subunit A|DNA-directed RNA polymerase III largest subunit|RNA polymerase II 1|RNA polymerase II subunit B1', map_location='11 42.86 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=69624823, end_position_on_the_genomic_accession=69649459, orientation='minus', exon_count=29, OMIM=[], no_hdr0=''),
    20021 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20021, CurrentID=0, Status='live', Symbol='Polr2c', Aliases=['33kDa', 'RPB3', 'Rpo2-3', 'mRBP31'], description='polymerase (RNA) II (DNA directed) polypeptide C', other_designations='DNA-directed RNA polymerase II subunit RPB3|DNA-directed RNA polymerase II 33 kDa polypeptide|DNA-directed RNA polymerase II subunit C|RNA polymerase II 3|RNA polymerase II subunit 3|RNA polymerase II subunit B3|RPB31|RPB33', map_location='8 C5', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=95584078, end_position_on_the_genomic_accession=95590870, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    20022 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20022, CurrentID=0, Status='live', Symbol='Polr2j', Aliases=['14.5kDa', 'Polr2i', 'Rpb11a', 'Rpo2-4'], description='polymerase (RNA) II (DNA directed) polypeptide J', other_designations='DNA-directed RNA polymerase II subunit RPB11|DNA-directed RNA polymerase II 13.3 kDa polypeptide|DNA-directed RNA polymerase II subunit J|RNA polymerase II 13.3 kDa subunit|RNA polymerase II 4 (14 kDa subunit)|RNA polymerase II subunit B11|RNA polymerase II subunit RPB14|RPB14|polymerase (RNA) II (DNA directed) polypeptide I', map_location='5 G2', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=136145545, end_position_on_the_genomic_accession=136151801, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    20024 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20024, CurrentID=0, Status='live', Symbol='Sub1', Aliases=['P15', 'P9', 'Pc4', 'Rpo2tc1'], description='SUB1 homolog, transcriptional regulator', other_designations='activated RNA polymerase II transcriptional coactivator p15|RNA polymerase II transcriptional coactivator|p14|positive cofactor 4|single-stranded DNA-binding protein p9', map_location='15 A1', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=11981422, end_position_on_the_genomic_accession=11996124, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    20028 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20028, CurrentID=0, Status='live', Symbol='Pdc', Aliases=['Rpr-1', 'Rpr1'], description='phosducin', other_designations='phosducin|33 kDa phototransducing protein|PHD|rod photoreceptor 1', map_location='1 63.84 cM', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=150195168, end_position_on_the_genomic_accession=150209657, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    20042 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20042, CurrentID=0, Status='live', Symbol='Rps12', Aliases=[], description='ribosomal protein S12', other_designations='40S ribosomal protein S12', map_location='10 A4', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=23661081, end_position_on_the_genomic_accession=23663281, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    20044 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20044, CurrentID=0, Status='live', Symbol='Rps14', Aliases=['2600014J02Rik'], description='ribosomal protein S14', other_designations='40S ribosomal protein S14', map_location='18 34.4 cM', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=60907668, end_position_on_the_genomic_accession=60911618, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    20054 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20054, CurrentID=0, Status='live', Symbol='Rps15', Aliases=['rig'], description='ribosomal protein S15', other_designations='40S ribosomal protein S15', map_location='10 C1', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=80128265, end_position_on_the_genomic_accession=80129948, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    20055 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20055, CurrentID=0, Status='live', Symbol='Rps16', Aliases=[], description='ribosomal protein S16', other_designations='40S ribosomal protein S16', map_location='7 A3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=28050114, end_position_on_the_genomic_accession=28052123, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    20068 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20068, CurrentID=0, Status='live', Symbol='Rps17', Aliases=[], description='ribosomal protein S17', other_designations='40S ribosomal protein S17', map_location='7 D3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=80992481, end_position_on_the_genomic_accession=80994982, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    20084 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20084, CurrentID=0, Status='live', Symbol='Rps18', Aliases=['H-2Ke3', 'H2-Ke3', 'Ke-3', 'ke3'], description='ribosomal protein S18', other_designations='40S ribosomal protein S18', map_location='17 17.98 cM', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=34170972, end_position_on_the_genomic_accession=34174639, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    20085 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20085, CurrentID=0, Status='live', Symbol='Rps19', Aliases=['Dsk3'], description='ribosomal protein S19', other_designations='40S ribosomal protein S19', map_location='7 A3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=24584017, end_position_on_the_genomic_accession=24589236, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    20088 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20088, CurrentID=0, Status='live', Symbol='Rps24', Aliases=[], description='ribosomal protein S24', other_designations='40S ribosomal protein S24|MRP S24', map_location='14 A3', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=24540746, end_position_on_the_genomic_accession=24547028, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    20090 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20090, CurrentID=0, Status='live', Symbol='Rps29', Aliases=[], description='ribosomal protein S29', other_designations='40S ribosomal protein S29|S29 ribosomal protein', map_location='12 C2', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=69204496, end_position_on_the_genomic_accession=69205960, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    20091 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20091, CurrentID=0, Status='live', Symbol='Rps3a1', Aliases=['Rps3a'], description='ribosomal protein S3A1', other_designations='40S ribosomal protein S3a|ribosomal protein S3A', map_location='3 F1', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=86045247, end_position_on_the_genomic_accession=86049975, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    20102 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20102, CurrentID=0, Status='live', Symbol='Rps4x', Aliases=['Rps4', 'Rps4-1'], description='ribosomal protein S4, X-linked', other_designations='40S ribosomal protein S4, X isoform', map_location='X 45.2 cM', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=101228547, end_position_on_the_genomic_accession=101232997, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    20103 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20103, CurrentID=0, Status='live', Symbol='Rps5', Aliases=[], description='ribosomal protein S5', other_designations='40S ribosomal protein S5|S5 ribosomal protein', map_location='7 A1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=12656223, end_position_on_the_genomic_accession=12660613, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    20104 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20104, CurrentID=0, Status='live', Symbol='Rps6', Aliases=['S6R'], description='ribosomal protein S6', other_designations='40S ribosomal protein S6|phosphoprotein NP33', map_location='4 C4', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=86772336, end_position_on_the_genomic_accession=86775604, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    20111 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20111, CurrentID=0, Status='live', Symbol='Rps6ka1', Aliases=['Mapkapk-1a', 'Rsk', 'Rsk-1', 'Rsk1', 'S6K-alpha-1', 'p90-Rsk1', 'p90Rsk1', 'p90S6K', 'p90rsk'], description='ribosomal protein S6 kinase polypeptide 1', other_designations='ribosomal protein S6 kinase alpha-1|90 kDa ribosomal protein S6 kinase 1|MAP kinase-activated protein kinase 1a|MAPK-activated protein kinase 1a|MAPKAP kinase 1a|ribosomal protein S6 kinase, 90kD, polypeptide 1; Ribosomal protein S6 kinase, 90kD, 1', map_location='4 D2.3', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=133574601, end_position_on_the_genomic_accession=133615466, orientation='minus', exon_count=25, OMIM=[], no_hdr0=''),
    20112 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20112, CurrentID=0, Status='live', Symbol='Rps6ka2', Aliases=['90kDa', 'D17Wsu134e', 'Rps6ka-rs1', 'Rsk3', 'p90rsk', 'pp90rsk'], description='ribosomal protein S6 kinase, polypeptide 2', other_designations='ribosomal protein S6 kinase alpha-2|90 kDa ribosomal protein S6 kinase 2|MAP kinase-activated protein kinase 1c|MAPK-activated protein kinase 1c|MAPKAP kinase 1c|MAPKAPK-1c|RSK-3|S6K-alpha 2|p90-RSK 2|p90RSK2|pp90RSK3|protein-tyrosine kinase Mpk-9|ribosomal S6 kinase 3|ribosomal protein S6 kinase, 90kD, polypeptide 2', map_location='17 4.7 cM', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=7356384, end_position_on_the_genomic_accession=7570714, orientation='plus', exon_count=23, OMIM=[], no_hdr0=''),
    20115 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20115, CurrentID=0, Status='live', Symbol='Rps7', Aliases=['MtuA', 'S7', 'Rps7'], description='ribosomal protein S7', other_designations='40S ribosomal protein S7', map_location='12 A2', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=28680846, end_position_on_the_genomic_accession=28685952, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    20116 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20116, CurrentID=0, Status='live', Symbol='Rps8', Aliases=[], description='ribosomal protein S8', other_designations='40S ribosomal protein S8', map_location='4 D1', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=117011033, end_position_on_the_genomic_accession=117013329, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    20128 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20128, CurrentID=0, Status='live', Symbol='Trim30a', Aliases=['Rpt-1', 'Rpt1', 'Trim30'], description='tripartite motif-containing 30A', other_designations='tripartite motif-containing protein 30A|down regulatory protein of interleukin-2 receptor|regulatory protein, T lymphocyte 1|tripartite motif protein 30|tripartite motif-containing 30|tripartite motif-containing protein 30', map_location='7 55.69 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=104058232, end_position_on_the_genomic_accession=104114400, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    20129 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20129, CurrentID=0, Status='live', Symbol='Rptn', Aliases=[], description='repetin', other_designations='repetin', map_location='3 F2.1', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=93301006, end_position_on_the_genomic_accession=93306749, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    20130 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20130, CurrentID=0, Status='live', Symbol='Rras', Aliases=['Rras1'], description='related RAS viral (r-ras) oncogene', other_designations='ras-related protein R-Ras|Harvey rat sarcoma oncogene, subgroup R|p23', map_location='7 29.08 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=44665686, end_position_on_the_genomic_accession=44671070, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    20132 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20132, CurrentID=0, Status='live', Symbol='Rrh', Aliases=[], description='retinal pigment epithelium derived rhodopsin homolog', other_designations='visual pigment-like receptor peropsin|peropsin', map_location='3 59.09 cM', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=129602223, end_position_on_the_genomic_accession=129618140, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    20133 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20133, CurrentID=0, Status='live', Symbol='Rrm1', Aliases=['RnrM1'], description='ribonucleotide reductase M1', other_designations='ribonucleoside-diphosphate reductase large subunit|ribonucleoside-diphosphate reductase subunit M1|ribonucleotide reductase large subunit', map_location='7 54.72 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=102090902, end_position_on_the_genomic_accession=102118978, orientation='plus', exon_count=19, OMIM=[], no_hdr0=''),
    20135 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20135, CurrentID=0, Status='live', Symbol='Rrm2', Aliases=['R2'], description='ribonucleotide reductase M2', other_designations='ribonucleoside-diphosphate reductase subunit M2|ribonucleoside-diphosphate reductase M2 chain|ribonucleotide reductase small chain|ribonucleotide reductase small subunit', map_location='12 8.5 cM', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=24758253, end_position_on_the_genomic_accession=24764145, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    20147 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20147, CurrentID=0, Status='live', Symbol='Rs1', Aliases=['Rs1h', 'Xlrs1', 'tmgc1'], description='retinoschisis (X-linked, juvenile) 1 (human)', other_designations='retinoschisin|X-linked juvenile retinoschisis protein homolog|retinoschisis 1 homolog', map_location='X 73.95 cM', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=159548815, end_position_on_the_genomic_accession=159584800, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    20148 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20148, CurrentID=0, Status='live', Symbol='Dhrs3', Aliases=['Rsdr1', 'retSDR1'], description='dehydrogenase/reductase (SDR family) member 3', other_designations='short-chain dehydrogenase/reductase 3|retinal short-chain dehydrogenase/reductase 1', map_location='4 E1', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=144618712, end_position_on_the_genomic_accession=144654779, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    20163 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20163, CurrentID=0, Status='live', Symbol='Rsu1', Aliases=['RsuI', 'rsp-1'], description='Ras suppressor protein 1', other_designations='ras suppressor protein 1|rsu-1', map_location='2 A1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=13081778, end_position_on_the_genomic_accession=13276255, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    20166 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20166, CurrentID=0, Status='live', Symbol='Rtkn', Aliases=[], description='rhotekin', other_designations='rhotekin', map_location='6 35.94 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=83112485, end_position_on_the_genomic_accession=83129560, orientation='plus', exon_count=16, OMIM=[], no_hdr0=''),
    20167 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20167, CurrentID=0, Status='live', Symbol='Rtn2', Aliases=['MMS10-P', 'Ms10p', 'NSPLI', 'Nspl1'], description='reticulon 2 (Z-band associated protein)', other_designations='reticulon-2|NSP-like protein 1|NSP-like protein I|neuroendocrine-specific protein-like 1|neuroendocrine-specific protein-like I', map_location='7 9.54 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=19016549, end_position_on_the_genomic_accession=19030089, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    20168 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20168, CurrentID=0, Status='live', Symbol='Rtn3', Aliases=['RTN3-A1'], description='reticulon 3', other_designations='reticulon-3|Nsp-like II', map_location='19 A', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=7403260, end_position_on_the_genomic_accession=7460656, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    20170 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20170, CurrentID=0, Status='live', Symbol='Hps6', Aliases=['5330434M19Rik', 'BLOC2', 'ru'], description='HPS6, biogenesis of lysosomal organelles complex 2 subunit 3', other_designations='BLOC-2 complex member HPS6|hermansky-Pudlak syndrome 6 protein homolog|ruby eye|ruby-eye protein', map_location='19 38.75 cM', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=45991917, end_position_on_the_genomic_accession=45994612, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    20174 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20174, CurrentID=0, Status='live', Symbol='Ruvbl2', Aliases=['mp47', 'p47'], description='RuvB-like protein 2', other_designations='ruvB-like 2|reptin', map_location='7 B3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=45071320, end_position_on_the_genomic_accession=45084810, orientation='minus', exon_count=17, OMIM=[], no_hdr0=''),
    20181 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20181, CurrentID=0, Status='live', Symbol='Rxra', Aliases=['9530071D11Rik', 'Nr2b1', 'RXRalpha1'], description='retinoid X receptor alpha', other_designations='retinoic acid receptor RXR-alpha|RXR alpha 1|nuclear receptor subfamily 2 group B member 1', map_location='2 19.38 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=27566457, end_position_on_the_genomic_accession=27653331, orientation='plus', exon_count=14, OMIM=[], no_hdr0=''),
    20182 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20182, CurrentID=0, Status='live', Symbol='Rxrb', Aliases=['H-2RIIBP', 'Nr2b2', 'RCoR-1', 'Rub'], description='retinoid X receptor beta', other_designations='retinoic acid receptor RXR-beta|MHC class I regulatory element-binding protein H-2RIIBP|nuclear receptor subfamily 2 group B member 2|putative retinoid X receptor beta', map_location='17 17.98 cM', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=34250786, end_position_on_the_genomic_accession=34257377, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    20183 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20183, CurrentID=0, Status='live', Symbol='Rxrg', Aliases=['Nr2b3'], description='retinoid X receptor gamma', other_designations='retinoic acid receptor RXR-gamma|nuclear receptor subfamily 2 group B member 3', map_location='1 74.99 cM', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=167425931, end_position_on_the_genomic_accession=167467192, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    20184 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20184, CurrentID=0, Status='live', Symbol='Uimc1', Aliases=['9430016E08Rik', 'D330018D10Rik', 'D630032M02Rik', 'RIP110', 'Rxrip110'], description='ubiquitin interaction motif containing 1', other_designations='BRCA1-A complex subunit RAP80|receptor-associated protein 80|retinoid X receptor interacting protein 110|ubiquitin interaction motif-containing protein 1', map_location='13 B1', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=55175693, end_position_on_the_genomic_accession=55248176, orientation='minus', exon_count=16, OMIM=[], no_hdr0=''),
    20185 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20185, CurrentID=0, Status='live', Symbol='Ncor1', Aliases=['5730405M06Rik', 'A230020K14Rik', 'N-CoR', 'RIP13', 'Rxrip13', 'mKIAA1047'], description='nuclear receptor co-repressor 1', other_designations='nuclear receptor corepressor 1|N-CoR1|retinoid X receptor-interacting protein 13', map_location='11 B2', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=62207132, end_position_on_the_genomic_accession=62348200, orientation='minus', exon_count=48, OMIM=[], no_hdr0=''),
    20186 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20186, CurrentID=0, Status='live', Symbol='Nr1h4', Aliases=['Fxr', 'HRR1', 'RIP14', 'Rxrip14'], description='nuclear receptor subfamily 1, group H, member 4', other_designations='bile acid receptor|RXR-interacting protein 14|farnesoid X activated receptor|farnesol receptor HRR-1|retinoid X receptor-interacting protein 14', map_location='10 44.98 cM', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=89290096, end_position_on_the_genomic_accession=89369484, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    20187 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20187, CurrentID=0, Status='live', Symbol='Ryk', Aliases=['ERK-3', 'Vik'], description='receptor-like tyrosine kinase', other_designations='tyrosine-protein kinase RYK|NYK-R|growth factor receptor|kinase VIK|met-related kinase', map_location='9 54.72 cM', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=102712119, end_position_on_the_genomic_accession=102785506, orientation='plus', exon_count=15, OMIM=[], no_hdr0=''),
    20190 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20190, CurrentID=0, Status='live', Symbol='Ryr1', Aliases=['RYR-1', 'Ryr', 'skrr'], description='ryanodine receptor 1, skeletal muscle', other_designations='ryanodine receptor 1|calcium release channel|skeletal muscle calcium release channel|skeletal muscle ryanodine receptor|skeletal muscle-type ryanodine receptor|type 1 ryanodine receptor', map_location='7 16.94 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=28702765, end_position_on_the_genomic_accession=28824599, orientation='minus', exon_count=108, OMIM=[], no_hdr0=''),
    20191 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20191, CurrentID=0, Status='live', Symbol='Ryr2', Aliases=['9330127I20Rik', 'RYR-2'], description='ryanodine receptor 2, cardiac', other_designations='ryanodine receptor 2|calcium release channel|cardiac muscle ryanodine receptor|cardiac muscle ryanodine receptor-calcium release channel|ryanodine receptor type 2|type 2 ryanodine receptor', map_location='13 4.38 cM', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=11567985, end_position_on_the_genomic_accession=12121831, orientation='minus', exon_count=108, OMIM=[], no_hdr0=''),
    20192 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20192, CurrentID=0, Status='live', Symbol='Ryr3', Aliases=['C230090H21', 'RYR-3'], description='ryanodine receptor 3', other_designations='ryanodine receptor 3|brain ryanodine receptor-calcium release channel|brain-type ryanodine receptor|calcium release channel|type 3 ryanodine receptor', map_location='2 E3- E4', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=112461699, end_position_on_the_genomic_accession=113047755, orientation='minus', exon_count=106, OMIM=[], no_hdr0=''),
    20193 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20193, CurrentID=0, Status='live', Symbol='S100a1', Aliases=['S100', 'S100a'], description='S100 calcium binding protein A1', other_designations='protein S100-A1|S-100 protein alpha chain|S-100 protein subunit alpha', map_location='3 39.24 cM', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=90418341, end_position_on_the_genomic_accession=90421637, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    20194 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20194, CurrentID=0, Status='live', Symbol='S100a10', Aliases=['42C', 'CAL12', 'CLP11', 'Cal1l', 'p10', 'p11'], description='S100 calcium binding protein A10 (calpactin)', other_designations='protein S100-A10|S100 calcium binding protein A10 (calgizzarin)|S100 calcium-binding protein A10|calcium binding protein A11 (calgizzarin)|calpactin I light chain|calpactin-1 light chain|cellular ligand of annexin II', map_location='3 40.51 cM', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=93462424, end_position_on_the_genomic_accession=93471952, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    20195 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20195, CurrentID=0, Status='live', Symbol='S100a11', Aliases=['EMAPI', 'Emap1', 'S100a14', 'S100c', 'cal'], description='S100 calcium binding protein A11', other_designations='protein S100-A11|EMAP|S100 calcium binding protein A14|calgizzarin|calizzarin|endothelial monocyte activating polypeptide 1|endothelial monocyte-activating polypeptide|protein S100-C', map_location='3 F2.1', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=93427803, end_position_on_the_genomic_accession=93433595, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    20196 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20196, CurrentID=0, Status='live', Symbol='S100a13', Aliases=[], description='S100 calcium binding protein A13', other_designations='protein S100-A13', map_location='3 39.24 cM', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=90421539, end_position_on_the_genomic_accession=90431888, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    20197 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20197, CurrentID=0, Status='live', Symbol='S100a3', Aliases=['S100E'], description='S100 calcium binding protein A3', other_designations='protein S100-A3', map_location='3 39.26 cM', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=90467649, end_position_on_the_genomic_accession=90510922, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    20198 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20198, CurrentID=0, Status='live', Symbol='S100a4', Aliases=['18A2', '42a', 'Capl', 'FSp1', 'Mts1', 'PeL98', 'metastasin', 'pk9a'], description='S100 calcium binding protein A4', other_designations='protein S100-A4|Fibroblast-specific protein 1|calvasculin|metastatic cell protein|placental calcium-binding protein|protein 18A2|protein Mts1', map_location='3 39.27 cM', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=90511077, end_position_on_the_genomic_accession=90513352, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    20199 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20199, CurrentID=0, Status='live', Symbol='S100a5', Aliases=['S100D9'], description='S100 calcium binding protein A5', other_designations='protein S100-A5', map_location='3 39.27 cM', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=90513787, end_position_on_the_genomic_accession=90519091, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    20200 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20200, CurrentID=0, Status='live', Symbol='S100a6', Aliases=['2A9', '5B10', 'CALCYCLIN', 'Cacy', 'PRA'], description='S100 calcium binding protein A6 (calcyclin)', other_designations='protein S100-A6|S100 calcium-binding protein A6|calcium binding protein A6 (calcyclin)|prolactin receptor-associated protein', map_location='3 39.35 cM', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=90520201, end_position_on_the_genomic_accession=90521721, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    20201 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20201, CurrentID=0, Status='live', Symbol='S100a8', Aliases=['60B8Ag', 'B8Ag', 'CFAg', 'CP-10', 'Caga', 'MRP8', 'p8'], description='S100 calcium binding protein A8 (calgranulin A)', other_designations='protein S100-A8|MRP-8|S100 calcium-binding protein A8|calgranulin-A|chemotactic S100 protein|chemotactic cytokine CP-10|leukocyte L1 complex light chain|migration inhibitory factor-related protein 8|pro-inflammatory S100 cytokine', map_location='3 39.9 cM', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=90576378, end_position_on_the_genomic_accession=90577341, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    20202 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20202, CurrentID=0, Status='live', Symbol='S100a9', Aliases=['60B8Ag', 'BEE22', 'Cagb', 'GAGB', 'L1Ag', 'MRP14', 'p14'], description='S100 calcium binding protein A9 (calgranulin B)', other_designations='protein S100-A9|S100 calcium-binding protein A9|leukocyte L1 complex heavy chain|migration inhibitory factor-related protein 14', map_location='3 39.91 cM', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=90599937, end_position_on_the_genomic_accession=90603028, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    20203 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20203, CurrentID=0, Status='live', Symbol='S100b', Aliases=['Bpb'], description='S100 protein, beta polypeptide, neural', other_designations='protein S100-B|S-100 protein beta chain|S-100 protein subunit beta|S100 calcium-binding protein B', map_location='10 38.76 cM', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=76089670, end_position_on_the_genomic_accession=76097153, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    20204 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20204, CurrentID=0, Status='live', Symbol='Prrx2', Aliases=['Prx2', 'S8'], description='paired related homeobox 2', other_designations='paired mesoderm homeobox protein 2|PRX-2|homeo box of paired rule|homeobox protein S8|surface antigen, homeo box of paired rule', map_location='2 21.74 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=30735076, end_position_on_the_genomic_accession=30771263, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    20208 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20208, CurrentID=0, Status='live', Symbol='Saa1', Aliases=['Saa-1', 'Saa2'], description='serum amyloid A 1', other_designations='serum amyloid A-1 protein|serum amyloid A 2', map_location='7 30.54 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=46389921, end_position_on_the_genomic_accession=46392605, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    20209 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20209, CurrentID=0, Status='live', Symbol='Saa2', Aliases=['Saa-2', 'Saa1'], description='serum amyloid A 2', other_designations='serum amyloid A-2 protein|serum amyloid A 1', map_location='7 30.56 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=46401257, end_position_on_the_genomic_accession=46403737, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    20210 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20210, CurrentID=0, Status='live', Symbol='Saa3', Aliases=['Saa-3', 'l7R3'], description='serum amyloid A 3', other_designations='serum amyloid A-3 protein', map_location='7 30.51 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=46361422, end_position_on_the_genomic_accession=46365100, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    20211 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20211, CurrentID=0, Status='live', Symbol='Saa4', Aliases=['Saa-4', 'Saa-5'], description='serum amyloid A 4', other_designations='serum amyloid A-4 protein|amyloid A-5 protein', map_location='7 30.53 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=46377416, end_position_on_the_genomic_accession=46382027, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    20215 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20215, CurrentID=0, Status='live', Symbol='Sag', Aliases=['A930001K18Rik', 'Arr1', 'Irbp', 'arrestin'], description='S-antigen, retina and pineal gland (arrestin)', other_designations='S-arrestin|48 kDa protein|S-AG|arrestin 1|retinal S-antigen|rod arrestin|rod photoreceptor arrestin|visual arrestin 1', map_location='1 44.44 cM', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=87731402, end_position_on_the_genomic_accession=87772880, orientation='plus', exon_count=18, OMIM=[], no_hdr0=''),
    20216 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20216, CurrentID=0, Status='live', Symbol='Acsm3', Aliases=['Sa', 'Sah'], description='acyl-CoA synthetase medium-chain family member 3', other_designations='acyl-coenzyme A synthetase ACSM3, mitochondrial|SA hypertension-associated homolog|butyrate--CoA ligase 3|butyryl-coenzyme A synthetase 3|middle-chain acyl-CoA synthetase 3|propionate--CoA ligase|protein SA homolog', map_location='7 F2', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=119360106, end_position_on_the_genomic_accession=119384119, orientation='plus', exon_count=16, OMIM=[], no_hdr0=''),
    20218 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20218, CurrentID=0, Status='live', Symbol='Khdrbs1', Aliases=['Sam68', 'p62', 'p68'], description='KH domain containing, RNA binding, signal transduction associated 1', other_designations='KH domain-containing, RNA-binding, signal transduction-associated protein 1|GAP-associated tyrosine phosphoprotein p62|p21 Ras GTPase-activating protein-associated p62|src associated in mitosis, 68 kDa|src-associated in mitosis 68 kDa protein', map_location='4 D2.2', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=129596143, end_position_on_the_genomic_accession=129637402, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    20219 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20219, CurrentID=0, Status='live', Symbol='Apcs', Aliases=['Sap'], description='amyloid P component, serum', other_designations='serum amyloid P-component|APCS amyloid P-component serum protein', map_location='1 80.33 cM', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=172721528, end_position_on_the_genomic_accession=172722621, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    20220 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20220, CurrentID=0, Status='live', Symbol='Sap18', Aliases=['C530046K05Rik', 'D11Ertd539e', 'EMegR4a', 'Sinbp1', 'Sap18'], description='Sin3-associated polypeptide 18', other_designations='histone deacetylase complex subunit SAP18|18 kDa Sin3-associated polypeptide|sin3-associated polypeptide p18', map_location='14 30.51 cM', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=58035646, end_position_on_the_genomic_accession=58042437, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    20222 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20222, CurrentID=0, Status='live', Symbol='Sf3a2', Aliases=['66kDa', 'PRP11', 'SFA66', 'Sap62'], description='splicing factor 3a, subunit 2', other_designations='splicing factor 3A subunit 2|SAP 62|SF3a66|spliceosomal protein gene 62|spliceosome-associated protein 62|splicing factor 3a, subunit 2, 66kD', map_location='10 39.72 cM', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=80634569, end_position_on_the_genomic_accession=80640756, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    20224 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20224, CurrentID=0, Status='live', Symbol='Sar1a', Aliases=['1600019H17Rik', 'Sara', 'Sara1'], description='secretion associated Ras related GTPase 1A', other_designations='GTP-binding protein SAR1a|SAR1 gene homolog A|SAR1a gene homolog 1', map_location='10 B4', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=61516064, end_position_on_the_genomic_accession=61529076, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    20226 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20226, CurrentID=0, Status='live', Symbol='Sars', Aliases=['Sars1', 'Strs', 'serRS'], description='seryl-aminoacyl-tRNA synthetase', other_designations='serine--tRNA ligase, cytoplasmic|seryl-aminoacyl-tRNA synthetase 1|seryl-tRNA synthetase, cytoplasmic|seryl-tRNA(Ser/Sec) synthetase', map_location='3 47.08 cM', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=108332180, end_position_on_the_genomic_accession=108352575, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    20227 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20227, CurrentID=0, Status='live', Symbol='Sart1', Aliases=['U5-110K'], description='squamous cell carcinoma antigen recognized by T cells 1', other_designations='U4/U6.U5 tri-snRNP-associated protein 1|SART-1|hypoxia-associated factor|mSART-1', map_location='19 A', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=5427551, end_position_on_the_genomic_accession=5438731, orientation='minus', exon_count=20, OMIM=[], no_hdr0=''),
    20229 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20229, CurrentID=0, Status='live', Symbol='Sat1', Aliases=['SSAT', 'Sat'], description='spermidine/spermine N1-acetyl transferase 1', other_designations='diamine acetyltransferase 1|SSAT-1|polyamine N-acetyltransferase 1|putrescine acetyltransferase|spermidine/spermine N(1)-acetyltransferase 1', map_location='X 72.38 cM', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=153996122, end_position_on_the_genomic_accession=153999445, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    20230 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20230, CurrentID=0, Status='live', Symbol='Satb1', Aliases=['2610306G12Rik'], description='special AT-rich sequence binding protein 1', other_designations='DNA-binding protein SATB1', map_location='17 C', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=52043215, end_position_on_the_genomic_accession=52140318, orientation='minus', exon_count=15, OMIM=[], no_hdr0=''),
    20231 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20231, CurrentID=0, Status='live', Symbol='Nkx1-2', Aliases=['Nkx-1.1', 'Nkx-1.2', 'Sax1'], description='NK1 homeobox 2', other_designations='NK1 transcription factor-related protein 2|NK1 transcription factor related, locus 2|homeobox protein Nkx1.2E427|homeobox protein SAX-1|spinal cord axial homeobox gene 1', map_location='7 F3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=132197968, end_position_on_the_genomic_accession=132201366, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    20234 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20234, CurrentID=0, Status='live', Symbol='Sbp', Aliases=['p25'], description='spermine binding protein', other_designations='prostatic spermine-binding protein|major prostatic secretory glycoprotein', map_location='17 A3.3', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=24141525, end_position_on_the_genomic_accession=24164577, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    20238 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20238, CurrentID=0, Status='live', Symbol='Atxn1', Aliases=['2900016G23Rik', 'Atx1', 'Gm10786', 'Sca1'], description='ataxin 1', other_designations='ataxin-1|spinocerebellar ataxia 1 homolog', map_location='13 21.98 cM', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=45703231, end_position_on_the_genomic_accession=46118467, orientation='minus', exon_count=17, OMIM=[], no_hdr0=''),
    20239 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20239, CurrentID=0, Status='live', Symbol='Atxn2', Aliases=['9630045M23Rik', 'ATX2', 'Sca2'], description='ataxin 2', other_designations='ataxin-2|spinocerebellar ataxia 2 (olivopontocerebellar ataxia 2, autosomal dominant, ataxin 2)|spinocerebellar ataxia 2 homolog|spinocerebellar ataxia type 2 protein homolog', map_location='5 F', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=121849672, end_position_on_the_genomic_accession=121954372, orientation='plus', exon_count=26, OMIM=[], no_hdr0=''),
    20248 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20248, CurrentID=0, Status='live', Symbol='Serpinb3a', Aliases=['1110001H02Rik', '1110013A16Rik', 'Scca2', 'Serpinb4', 'Sqn5'], description='serine (or cysteine) peptidase inhibitor, clade B (ovalbumin), member 3A', other_designations='serine peptidase inhibitor, clade B, member 3A|serine (or cysteine) proteinase inhibitor, clade B (ovalbumin), member 3A|squamous cell carcinoma antigen 2', map_location='1 E2.1', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=106973317, end_position_on_the_genomic_accession=106980033, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    20249 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20249, CurrentID=0, Status='live', Symbol='Scd1', Aliases=['Scd', 'Scd-1', 'ab'], description='stearoyl-Coenzyme A desaturase 1', other_designations='acyl-CoA desaturase 1|asebia|delta(9)-desaturase 1|fatty acid desaturase 1|stearoyl-CoA desaturase 1', map_location='19 37.98 cM', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=44382889, end_position_on_the_genomic_accession=44396148, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    20250 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20250, CurrentID=0, Status='live', Symbol='Scd2', Aliases=['Mir5114', 'Scd-2', 'mir-5114', 'swty'], description='stearoyl-Coenzyme A desaturase 2', other_designations='stearoyl-CoA desaturase 2|Acyl-CoA desaturase 2 (Stearoyl-CoA desaturase 2) (Fatty acid desaturase 2) (Delta(9)-desaturase 2)|delta(9)-desaturase 2|fatty acid desaturase 2', map_location='19 37.98 cM', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=44282115, end_position_on_the_genomic_accession=44295303, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    20254 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20254, CurrentID=0, Status='live', Symbol='Scg2', Aliases=['Chgc', 'SgII'], description='secretogranin II', other_designations='secretogranin-2|chromogranin-C', map_location='1 40.89 cM', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=79412083, end_position_on_the_genomic_accession=79417743, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    20255 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20255, CurrentID=0, Status='live', Symbol='Scg3', Aliases=['1B1075', 'Chgd', 'SgIII'], description='secretogranin III', other_designations='secretogranin-3', map_location='9 42.32 cM', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=75550648, end_position_on_the_genomic_accession=75591733, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    20256 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20256, CurrentID=0, Status='live', Symbol='Clec11a', Aliases=['Clecsf3', 'Scgf'], description='C-type lectin domain family 11, member a', other_designations='C-type lectin domain family 11 member A|lymphocyte secreted C-type lectin|osteolectin|stem cell growth factor', map_location='7 B3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=43953190, end_position_on_the_genomic_accession=43956383, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    20257 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20257, CurrentID=0, Status='live', Symbol='Stmn2', Aliases=['SCG10', 'Scgn10', 'Stmb2'], description='stathmin-like 2', other_designations='stathmin-2|superior cervical ganglion-10 protein|superiorcervical ganglia, neural specific 10', map_location='3 2.15 cM', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=8574587, end_position_on_the_genomic_accession=8626664, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    20259 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20259, CurrentID=0, Status='live', Symbol='Scin', Aliases=['adseverin'], description='scinderin', other_designations='scinderin|gelsolin-like protein', map_location='12 B1', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=40109768, end_position_on_the_genomic_accession=40184227, orientation='minus', exon_count=16, OMIM=[], no_hdr0=''),
    20262 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20262, CurrentID=0, Status='live', Symbol='Stmn3', Aliases=['9330161A03Rik', 'Sclip'], description='stathmin-like 3', other_designations='stathmin-3|SCG10-like protein|SCG10-related protein HiAT3|Scgn10 like-protein|hippocampus abundant transcript 3', map_location='2 H4', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=180948252, end_position_on_the_genomic_accession=180956293, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    20264 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20264, CurrentID=0, Status='live', Symbol='Scn10a', Aliases=['Nav1.8', 'PN3', 'SNS'], description='sodium channel, voltage-gated, type X, alpha', other_designations='sodium channel protein type 10 subunit alpha|peripheral nerve sodium channel 3|sensory neuron sodium channel|sodium channel protein type X subunit alpha|voltage gated sodium channel|voltage-gated sodium channel subunit alpha Nav1.8', map_location='9 71.33 cM', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=119437522, end_position_on_the_genomic_accession=119548388, orientation='minus', exon_count=29, OMIM=[], no_hdr0=''),
    20265 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20265, CurrentID=0, Status='live', Symbol='Scn1a', Aliases=['B230332M13', 'Nav1.1'], description='sodium channel, voltage-gated, type I, alpha', other_designations='sodium channel protein type 1 subunit alpha|sodium channel protein brain I subunit alpha|sodium channel protein type I subunit alpha|voltage-gated sodium channel subunit alpha Nav1.1', map_location='2 39.13 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=66101125, end_position_on_the_genomic_accession=66271181, orientation='minus', exon_count=29, OMIM=[], no_hdr0=''),
    20266 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20266, CurrentID=0, Status='live', Symbol='Scn1b', Aliases=[], description='sodium channel, voltage-gated, type I, beta', other_designations='sodium channel subunit beta-1|sodium channel, voltage-gated, type I, beta polypeptide', map_location='7 19.3 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=30815949, end_position_on_the_genomic_accession=30826448, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    20269 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20269, CurrentID=0, Status='live', Symbol='Scn3a', Aliases=['Gm1000', 'Nav1.3'], description='sodium channel, voltage-gated, type III, alpha', other_designations='sodium channel protein type 3 subunit alpha|sodium channel protein brain III subunit alpha|sodium channel protein type III subunit alpha|sodium channel, voltage-gated, type III, alpha polypeptide|voltage-gated sodium channel subtype III|voltage-gated sodium channel subunit alpha Nav1.3', map_location='2 38.55 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=65287462, end_position_on_the_genomic_accession=65397935, orientation='minus', exon_count=29, OMIM=[], no_hdr0=''),
    20271 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20271, CurrentID=0, Status='live', Symbol='Scn5a', Aliases=['Nav1.5', 'Nav1.5c', 'SkM1', 'SkM2', 'mH1'], description='sodium channel, voltage-gated, type V, alpha', other_designations='sodium channel protein type 5 subunit alpha|sodium channel protein cardiac muscle subunit alpha|sodium channel protein type V subunit alpha|sodium channel, voltage-gated, type V, alpha polypeptide|voltage-gated sodium channel subunit alpha Nav1.5', map_location='9 71.33 cM', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=119312470, end_position_on_the_genomic_accession=119408096, orientation='minus', exon_count=30, OMIM=[], no_hdr0=''),
    20272 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20272, CurrentID=0, Status='live', Symbol='Scn7a', Aliases=['1110034K09Rik', 'NaG', 'Nav2', 'Nav2.3', 'Nax', 'Scn6a'], description='sodium channel, voltage-gated, type VII, alpha', other_designations='sodium channel protein type 7 subunit alpha|sodium channel, voltage-gated, type VI, alpha polypeptide', map_location='2 39.21 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=66503770, end_position_on_the_genomic_accession=66615254, orientation='minus', exon_count=25, OMIM=[], no_hdr0=''),
    20273 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20273, CurrentID=0, Status='live', Symbol='Scn8a', Aliases=['C630029C19Rik', 'NaCh6', 'Nav1.6', 'dmu', 'med', 'mnd-2', 'mnd2', 'nmf2', 'nmf335', 'nmf58', 'nur14', 'seal'], description='sodium channel, voltage-gated, type VIII, alpha', other_designations='sodium channel protein type 8 subunit alpha|ataxia 3|sodium channel protein type VIII subunit alpha|voltage-gated sodium channel alpha subunit|voltage-gated sodium channel subunit alpha Nav1.6', map_location='15 F1', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=100766600, end_position_on_the_genomic_accession=100943819, orientation='plus', exon_count=31, OMIM=[], no_hdr0=''),
    20274 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20274, CurrentID=0, Status='live', Symbol='Scn9a', Aliases=['Nav1.7', 'PN1', 'mKIAA4197'], description='sodium channel, voltage-gated, type IX, alpha', other_designations='sodium channel protein type 9 subunit alpha|peripheral sodium channel 1|sodium channel 25|sodium channel, voltage-gated, type IX, alpha polypeptide|voltage-gated sodium channel alpha subunit Nav1.7', map_location='2 39.13 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=66310424, end_position_on_the_genomic_accession=66465456, orientation='minus', exon_count=29, OMIM=[], no_hdr0=''),
    20276 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20276, CurrentID=0, Status='live', Symbol='Scnn1a', Aliases=['ENaC', 'SCNEA', 'Scnn1', 'mENaC'], description='sodium channel, nonvoltage-gated 1 alpha', other_designations='amiloride-sensitive sodium channel subunit alpha|ENaC alpha|alpha-ENaC|alpha-NaCH|amiloride-sensitive epithelial sodium channel|epithelial Na(+) channel subunit alpha|epithelial sodium channel alpha subunit|nonvoltage-gated sodium channel 1 subunit alpha|sodium channel, nonvoltage-gated, type I, alpha polypeptide', map_location='6 59.32 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=125290978, end_position_on_the_genomic_accession=125321906, orientation='plus', exon_count=15, OMIM=[], no_hdr0=''),
    20277 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20277, CurrentID=0, Status='live', Symbol='Scnn1b', Aliases=[], description='sodium channel, nonvoltage-gated 1 beta', other_designations='amiloride-sensitive sodium channel subunit beta|ENaC beta|SCNEB|beta-ENaC|beta-NaCH|epithelial Na(+) channel subunit beta|nonvoltage-gated sodium channel 1 subunit beta', map_location='7 65.07 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=121464261, end_position_on_the_genomic_accession=121517951, orientation='plus', exon_count=13, OMIM=[], no_hdr0=''),
    20278 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20278, CurrentID=0, Status='live', Symbol='Scnn1g', Aliases=['SCNEG'], description='sodium channel, nonvoltage-gated 1 gamma', other_designations='amiloride-sensitive sodium channel subunit gamma|ENaC gamma|epithelial Na(+) channel subunit gamma|gamma-ENaC|gamma-NaCH|nonvoltage-gated sodium channel 1 subunit gamma', map_location='7 65.07 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=121333643, end_position_on_the_genomic_accession=121367705, orientation='plus', exon_count=13, OMIM=[], no_hdr0=''),
    20280 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20280, CurrentID=0, Status='live', Symbol='Scp2', Aliases=['NSL-TP', 'SCP-2', 'SCP-X', 'SCPX', 'ns-LTP'], description='sterol carrier protein 2, liver', other_designations='sterol carrier protein 2|non-specific lipid-transfer protein|SCP-2/3-oxoacyl-CoA thiolase|SCP-2/thiolase|SCP-chi|acetyl-CoA C-myristoyltransferase|nonspecific lipid transfer protein|propanoyl-CoA C-acyltransferase|sterol carrier protein X|straight-chain acyl-CoA oxidase', map_location='4 50.2 cM', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=107901027, end_position_on_the_genomic_accession=108002168, orientation='minus', exon_count=17, OMIM=[], no_hdr0=''),
    20284 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20284, CurrentID=0, Status='live', Symbol='Scrg1', Aliases=[], description='scrapie responsive gene 1', other_designations='scrapie-responsive protein 1|scRG-1|scrapie responsive protein one|scrapie-responsive gene 1 protein', map_location='8 29.8 cM', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=57908939, end_position_on_the_genomic_accession=57930790, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    20286 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20286, CurrentID=0, Status='live', Symbol='Zc3h7b', Aliases=['Gm627', 'Scrg3', 'Zc2h7b', 'mKIAA1031'], description='zinc finger CCCH type containing 7B', other_designations='zinc finger CCCH domain-containing protein 7B|scrapie responsive gene 3', map_location='15 E1', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=81629299, end_position_on_the_genomic_accession=81680470, orientation='plus', exon_count=24, OMIM=[], no_hdr0=''),
    20287 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20287, CurrentID=0, Status='live', Symbol='Sct', Aliases=[], description='secretin', other_designations='secretin', map_location='7 F5', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=140858242, end_position_on_the_genomic_accession=140859082, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    20288 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20288, CurrentID=0, Status='live', Symbol='Msr1', Aliases=['MRS-A', 'MSR', 'MSR-A', 'SR-A', 'SR-AI', 'SR-AII', 'Scara1', 'Scvr'], description='macrophage scavenger receptor 1', other_designations='macrophage scavenger receptor types I and II|macrophage acetylated LDL receptor I and II|scavenger receptor type A', map_location='8 23.89 cM', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=39996284, end_position_on_the_genomic_accession=40095790, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    20289 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20289, CurrentID=0, Status='live', Symbol='Scx', Aliases=['Bhlha41', 'Scl'], description='scleraxis scleraxis bHLH transcription factor', other_designations='basic helix-loop-helix transcription factor scleraxis|scleraxis', map_location='15 35.92 cM', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=76341594, end_position_on_the_genomic_accession=76343668, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    20290 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20290, CurrentID=0, Status='live', Symbol='Ccl1', Aliases=['I-309', 'P500', 'Scya1', 'Tca-3', 'Tca3'], description='chemokine (C-C motif) ligand 1', other_designations='C-C motif chemokine 1|CCR8 ligand|SIS-epsilon|T-cell activation protein 3|small-inducible cytokine A1', map_location='11 49.99 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=82067492, end_position_on_the_genomic_accession=82070638, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    20292 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20292, CurrentID=0, Status='live', Symbol='Ccl11', Aliases=['Scya11', 'eotaxin'], description='chemokine (C-C motif) ligand 11', other_designations='eotaxin|C-C motif chemokine 11|eosinophil chemotactic protein|small chemokine (C-C motif) ligand 11|small-inducible cytokine A11', map_location='11 49.84 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=81948658, end_position_on_the_genomic_accession=81953781, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    20293 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20293, CurrentID=0, Status='live', Symbol='Ccl12', Aliases=['MCP-5', 'Scya12'], description='chemokine (C-C motif) ligand 12', other_designations='C-C motif chemokine 12|MCP-1-related chemokine|monocyte chemoattractant protein 5|monocyte chemotactic protein 5|small-inducible cytokine A12', map_location='11 49.9 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=81992671, end_position_on_the_genomic_accession=81994225, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    20295 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20295, CurrentID=0, Status='live', Symbol='Ccl17', Aliases=['Abcd-2', 'Scya17', 'Scya17l', 'Tarc'], description='chemokine (C-C motif) ligand 17', other_designations='C-C motif chemokine 17|small inducible cytokine subfamily A17', map_location='8 46.85 cM', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=95535996, end_position_on_the_genomic_accession=95538666, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    20296 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20296, CurrentID=0, Status='live', Symbol='Ccl2', Aliases=['HC11', 'JE', 'MCAF', 'MCP-1', 'MCP1', 'SMC-CF', 'Scya2', 'Sigje'], description='chemokine (C-C motif) ligand 2', other_designations='C-C motif chemokine 2|monocyte chemoattractant protein 1|monocyte chemotactic protein 1|platelet-derived growth factor-inducible protein JE|small-inducible cytokine A2', map_location='11 49.82 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=81926403, end_position_on_the_genomic_accession=81928278, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    20297 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20297, CurrentID=0, Status='live', Symbol='Ccl20', Aliases=['CKb4', 'LARC', 'MIP-3A', 'MIP-3[a]', 'MIP3A', 'ST38', 'Scya20', 'exodus-1'], description='chemokine (C-C motif) ligand 20', other_designations='C-C motif chemokine 20|CC chemokine LARC|CC chemokine ST38|MIP-3-alpha|beta-chemokine exodus-1|liver and activation-regulated chemokine|macrophage inflammatory protein 3 alpha|small inducible cytokine subfamily A20|small-inducible cytokine A20', map_location='1 42.69 cM', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=83094487, end_position_on_the_genomic_accession=83096888, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    20299 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20299, CurrentID=0, Status='live', Symbol='Ccl22', Aliases=['ABCD-1', 'DCBCK', 'MDC', 'Scya22'], description='chemokine (C-C motif) ligand 22', other_designations='C-C motif chemokine 22|CC chemokine ABCD-1|SMALL INDUCIBLE CYTOKINE A22 PRECURSOR (CC CHEMOKINE ABCD-1) (ACTIVATED B AND DENDRITIC CELL-DERIVED)|activated B and dendritic cell-derived|dendritic cell and B cell derived chemokine|small inducible cytokine subfamily A, member 22|small inducible cytokine subfamily A22|small-inducible cytokine A22', map_location='8 C5', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=95472312, end_position_on_the_genomic_accession=95478016, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    20300 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20300, CurrentID=0, Status='live', Symbol='Ccl25', Aliases=['A130072A22Rik', 'CKb15', 'Scya25', 'TECK'], description='chemokine (C-C motif) ligand 25', other_designations='C-C motif chemokine 25|small inducible chemokine 25|small inducible cytokine A25|thymus-expressed chemokine', map_location='8 2.01 cM', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=4375207, end_position_on_the_genomic_accession=4410020, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    20301 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20301, CurrentID=0, Status='live', Symbol='Ccl27a', Aliases=['ALP', 'CTACK', 'CTAK', 'Ccl27', 'ESkine', 'ILC', 'PESKY', 'Scya27', 'Scya27a'], description='chemokine (C-C motif) ligand 27A', other_designations='C-C motif chemokine 27|CC chemokine ILC|IL-11 R-alpha-locus chemokine|cutaneous T-cell-attracting chemokine|skinkine|skinskine|small inducible cytokine A27a', map_location='4 22.08 cM', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=41769467, end_position_on_the_genomic_accession=41774251, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    20302 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20302, CurrentID=0, Status='live', Symbol='Ccl3', Aliases=['G0S19-1', 'LD78alpha', 'MIP-1alpha', 'MIP1-(a)', 'MIP1-alpha', 'Mip1a', 'Scya3'], description='chemokine (C-C motif) ligand 3', other_designations='C-C motif chemokine 3|L2G25B|MIP-1-alpha|MIP1 (a)|SIS-alpha|TY-5|heparin-binding chemotaxis protein|macrophage inflammatory protein 1-alpha|macrophage inflammatory protein-1alpha|small-inducible cytokine A3', map_location='11 51.04 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=83538669, end_position_on_the_genomic_accession=83540204, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    20303 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20303, CurrentID=0, Status='live', Symbol='Ccl4', Aliases=['AT744.1', 'Act-2', 'MIP-1B', 'Mip1b', 'Scya4'], description='chemokine (C-C motif) ligand 4', other_designations='C-C motif chemokine 4|ACT2|MIP-1-beta|SIS-gamma|immune activation protein 2|macrophage inflammatory protein 1-beta|small-inducible cytokine A4', map_location='11 51.09 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=83553410, end_position_on_the_genomic_accession=83555509, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    20304 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20304, CurrentID=0, Status='live', Symbol='Ccl5', Aliases=['MuRantes', 'RANTES', 'SISd', 'Scya5', 'TCP228'], description='chemokine (C-C motif) ligand 5', other_designations='C-C motif chemokine 5|SIS-delta|T-cell-specific protein RANTES|small-inducible cytokine A5', map_location='11 50.66 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=83416604, end_position_on_the_genomic_accession=83421344, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    20305 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20305, CurrentID=0, Status='live', Symbol='Ccl6', Aliases=['MRP-1', 'Scya6', 'c10'], description='chemokine (C-C motif) ligand 6', other_designations='C-C motif chemokine 6|CC chemokine C10|small-inducible cytokine A6', map_location='11 50.85 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=83478712, end_position_on_the_genomic_accession=83483913, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    20306 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20306, CurrentID=0, Status='live', Symbol='Ccl7', Aliases=['MCP-3', 'Scya7', 'fic', 'marc', 'mcp3'], description='chemokine (C-C motif) ligand 7', other_designations='C-C motif chemokine 7|RANTES/sis homolog|intercrine/chemokine MARC|monocyte chemoattractant protein 3|monocyte chemotactic protein 3|small-inducible cytokine A7', map_location='11 49.83 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=81936538, end_position_on_the_genomic_accession=81938351, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    20307 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20307, CurrentID=0, Status='live', Symbol='Ccl8', Aliases=['1810063B20Rik', 'HC14', 'MCP-2', 'Mcp2', 'Scya8'], description='chemokine (C-C motif) ligand 8', other_designations='C-C motif chemokine 8|monocyte chemoattractant protein-2|monocyte chemotactic protein 2|small-inducible cytokine A8', map_location='11 49.91 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=82006011, end_position_on_the_genomic_accession=82007625, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    20308 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20308, CurrentID=0, Status='live', Symbol='Ccl9', Aliases=['CCF18', 'MRP-2', 'Scya10', 'Scya9'], description='chemokine (C-C motif) ligand 9', other_designations='C-C motif chemokine 9|MIP-1 gamma|macrophage inflammatory protein 1-gamma|macrophage inflammatory protein-related protein 2|small inducible cytokine A10|small inducible cytokine A9', map_location='11 50.81 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=83463743, end_position_on_the_genomic_accession=83469462, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    20309 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20309, CurrentID=0, Status='live', Symbol='Cxcl15', Aliases=['Il8', 'Scyb15', 'lungkine', 'weche'], description='chemokine (C-X-C motif) ligand 15', other_designations='C-X-C motif chemokine 15|interleukin 8|small inducible cytokine subfamily B, member 15|small-inducible cytokine B15', map_location='5 44.78 cM', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=90942393, end_position_on_the_genomic_accession=90950926, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    20310 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20310, CurrentID=0, Status='live', Symbol='Cxcl2', Aliases=['CINC-2a', 'GROb', 'Gro2', 'MIP-2', 'MIP-2a', 'Mgsa-b', 'Mip2', 'Scyb', 'Scyb2'], description='chemokine (C-X-C motif) ligand 2', other_designations='C-X-C motif chemokine 2|macrophage inflammatory protein 2|small inducible cytokine subfamily, member 2', map_location='5 44.78 cM', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=91051758, end_position_on_the_genomic_accession=91053797, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    20311 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20311, CurrentID=0, Status='live', Symbol='Cxcl5', Aliases=['AMCF-II', 'Cxcl6', 'ENA-78', 'GCP-2', 'LIX', 'Scyb5', 'Scyb6'], description='chemokine (C-X-C motif) ligand 5', other_designations='C-X-C motif chemokine 5|cytokine LIX|granulocyte chemotactic protein-2|small inducible cytokine B subfamily, member 5|small inducible cytokine subfamily B, member 15|small-inducible cytokine B5', map_location='5 44.78 cM', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=90907157, end_position_on_the_genomic_accession=90909484, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    20312 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20312, CurrentID=0, Status='live', Symbol='Cx3cl1', Aliases=['ABCD-3', 'CX3C', 'Cxc3', 'D8Bwg0439e', 'FK', 'Scyd1'], description='chemokine (C-X3-C motif) ligand 1', other_designations='fractalkine|C-X3-C motif chemokine 1|CX3C membrane-anchored chemokine|neurotactin|small inducible cytokine subfamily D, 1|small-inducible cytokine D1', map_location='8 46.79 cM', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=95498808, end_position_on_the_genomic_accession=95509055, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    20315 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20315, CurrentID=0, Status='live', Symbol='Cxcl12', Aliases=['Pbsf', 'Scyb12', 'Sdf1', 'Tlsf', 'Tpar1'], description='chemokine (C-X-C motif) ligand 12', other_designations='stromal cell-derived factor 1|12-O-tetradecanoylphorbol 13-acetate repressed protein 1|pre-B-cell growth-stimulating factor|thymic lymphoma cell-stimulating factor', map_location='6 F1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=117145496, end_position_on_the_genomic_accession=117158329, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    20316 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20316, CurrentID=0, Status='live', Symbol='Sdf2', Aliases=[], description='stromal cell derived factor 2', other_designations='stromal cell-derived factor 2', map_location='11 B5', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=78136572, end_position_on_the_genomic_accession=78146322, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    20317 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20317, CurrentID=0, Status='live', Symbol='Serpinf1', Aliases=['EPC-1', 'Pedf', 'Pedfl', 'Sdf3'], description='serine (or cysteine) peptidase inhibitor, clade F, member 1', other_designations='pigment epithelium-derived factor|SDF-3|alpha-2 antiplasmin|caspin|serine (or cysteine) proteinase inhibitor, clade F (alpha-2 antiplasmin, pigment epithelium derived factor), member 1|serine (or cysteine) proteinase inhibitor, clade F), member 1|serine (or cysteine) proteinase inhibitor, clade F, member 1|serpin F1|stromal cell-derived factor 3', map_location='11 B5', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=75300855, end_position_on_the_genomic_accession=75313449, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    20318 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20318, CurrentID=0, Status='live', Symbol='Sdf4', Aliases=['Cab45'], description='stromal cell derived factor 4', other_designations='45 kDa calcium-binding protein', map_location='4 E2', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=156077300, end_position_on_the_genomic_accession=156098067, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    20319 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20319, CurrentID=0, Status='live', Symbol='Sfrp2', Aliases=['Sdf5'], description='secreted frizzled-related protein 2', other_designations='secreted frizzled-related protein 2|SARP-1|sFRP-2|secreted apoptosis-related protein 1|secreted frizzled-related sequence protein 2|secreted frizzled-related sequence protein 5|stromal cell derived factor 5', map_location='3 37.37 cM', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=83673628, end_position_on_the_genomic_accession=83681621, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    20320 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20320, CurrentID=0, Status='live', Symbol='Nptn', Aliases=['SDR-1', 'Sdfr1'], description='neuroplastin', other_designations='neuroplastin|stromal cell derived factor receptor 1', map_location='9 B', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=58489504, end_position_on_the_genomic_accession=58560162, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    20321 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20321, CurrentID=0, Status='live', Symbol='Frrs1', Aliases=['SDR-2', 'Sdfr2'], description='ferric-chelate reductase 1', other_designations='ferric-chelate reductase 1|stromal cell derived factor receptor 2|stromal cell-derived receptor 2', map_location='3 G1', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=116653216, end_position_on_the_genomic_accession=116701363, orientation='plus', exon_count=19, OMIM=[], no_hdr0=''),
    20322 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20322, CurrentID=0, Status='live', Symbol='Sord', Aliases=['SDH', 'Sdh-1', 'Sdh1', 'Sodh-1', 'XDH'], description='sorbitol dehydrogenase', other_designations='sorbitol dehydrogenase|L-iditol 2-dehydrogenase|polyol dehydrogenase|sorbitol dehydrogenase 1|xylitol dehydrogenase', map_location='2 60.59 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=122065320, end_position_on_the_genomic_accession=122095818, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    20324 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20324, CurrentID=0, Status='live', Symbol='Cavin2', Aliases=['Sdpr'], description='caveolae associated 2', other_designations='caveolae-associated protein 2|cavin-2|phosphatidylserine-binding protein|serum deprivation response|serum deprivation-response protein', map_location='1 C1.1', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=51328285, end_position_on_the_genomic_accession=51342119, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    20333 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20333, CurrentID=0, Status='live', Symbol='Sec22b', Aliases=['4930564D15Rik', 'ERS-24', 'Sec22l1'], description='SEC22 homolog B, vesicle trafficking protein', other_designations='vesicle-trafficking protein SEC22b|ER-Golgi SNARE of 24 kDa|ERS24|SEC22 vesicle trafficking protein homolog B|SEC22 vesicle trafficking protein-like 1|mSec22b', map_location='3 F2.2', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=97808543, end_position_on_the_genomic_accession=97829634, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    20334 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20334, CurrentID=0, Status='live', Symbol='Sec23a', Aliases=['Msec23', 'Sec23r'], description='SEC23 homolog A, COPII coat complex component', other_designations='protein transport protein Sec23A|SEC23-related protein A', map_location='12 C1', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=59005170, end_position_on_the_genomic_accession=59058803, orientation='minus', exon_count=20, OMIM=[], no_hdr0=''),
    20335 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20335, CurrentID=0, Status='live', Symbol='Sec61g', Aliases=[], description='SEC61, gamma subunit', other_designations='protein transport protein Sec61 subunit gamma', map_location='11 A2', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=16451638, end_position_on_the_genomic_accession=16458484, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    20336 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20336, CurrentID=0, Status='live', Symbol='Exoc4', Aliases=['Sec8', 'Sec8l1'], description='exocyst complex component 4', other_designations='exocyst complex component 4|SEC8-like 1|exocyst complex component Sec8', map_location='6 14.59 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=33226025, end_position_on_the_genomic_accession=33950914, orientation='plus', exon_count=20, OMIM=[], no_hdr0=''),
    20338 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20338, CurrentID=0, Status='live', Symbol='Sel1l', Aliases=['Sel1h', 'mKIAA4137'], description='sel-1 suppressor of lin-12-like (C. elegans)', other_designations='protein sel-1 homolog 1|Sel1 (suppressor of lin-12) 1 homolog|sel-1L|suppressor of lin-12-like protein 1', map_location='12 D3', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=91772817, end_position_on_the_genomic_accession=91815931, orientation='minus', exon_count=21, OMIM=[], no_hdr0=''),
    20339 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20339, CurrentID=0, Status='live', Symbol='Sele', Aliases=['CD62E', 'E-selectin', 'ELAM-1', 'Elam', 'LECAM2'], description='selectin, endothelial cell', other_designations='E-selectin|CD62 antigen-like family member E|endothelial leukocyte adhesion molecule 1|leukocyte-endothelial cell adhesion molecule 2', map_location='1 71.35 cM', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=163867200, end_position_on_the_genomic_accession=163886056, orientation='plus', exon_count=15, OMIM=[], no_hdr0=''),
    20340 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20340, CurrentID=0, Status='live', Symbol='Glg1', Aliases=['CFR', 'CFR-1', 'ESL-1', 'MG-160', 'MG160', 'Selel'], description='golgi apparatus protein 1', other_designations='Golgi apparatus protein 1|E-selectin ligand 1|golgi sialoglycoprotein MG-160|selectin, endothelial cell, ligand', map_location='8 57.98 cM', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=111879916, end_position_on_the_genomic_accession=111985842, orientation='minus', exon_count=26, OMIM=[], no_hdr0=''),
    20341 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20341, CurrentID=0, Status='live', Symbol='Selenbp1', Aliases=['Lp56', 'Lpsb', 'MTO', 'SBP56'], description='selenium binding protein 1', other_designations='methanethiol oxidase|56 kDa selenium-binding protein|SP56', map_location='3 40.74 cM', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=94840394, end_position_on_the_genomic_accession=94852069, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    20342 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20342, CurrentID=0, Status='live', Symbol='Selenbp2', Aliases=['AP56', 'Lpsb2'], description='selenium binding protein 2', other_designations='selenium-binding protein 2|56 kDa acetaminophen-binding protein|acetaminophen-binding protein', map_location='3 40.74 cM', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=94600880, end_position_on_the_genomic_accession=94611713, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    20343 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20343, CurrentID=0, Status='live', Symbol='Sell', Aliases=['CD62L', 'L-selectin', 'LAM-1', 'LECAM-1', 'LECAM1', 'Lnhr', 'Ly-22', 'Ly-m22', 'Lyam-1', 'Lyam1'], description='selectin, lymphocyte', other_designations='L-selectin|CD62 antigen-like family member L|leukocyte adhesion molecule 1|leukocyte-endothelial cell adhesion molecule 1|lymph node homing receptor|lymphocyte antigen 22|lymphocyte surface MEL-14 antigen', map_location='1 71.37 cM', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=163889556, end_position_on_the_genomic_accession=163908354, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    20344 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20344, CurrentID=0, Status='live', Symbol='Selp', Aliases=['CD62P', 'GMP-140', 'Grmp', 'LECAM3', 'PADGEM'], description='selectin, platelet', other_designations='P-selectin|CD62 antigen-like family member P|granule membrane protein 140|leukocyte-endothelial cell adhesion molecule 3|platelet activation dependent granule-external membrane protein', map_location='1 71.42 cM', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=163942833, end_position_on_the_genomic_accession=163977595, orientation='plus', exon_count=16, OMIM=[], no_hdr0=''),
    20345 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20345, CurrentID=0, Status='live', Symbol='Selplg', Aliases=['CD162', 'Psgl-1', 'Psgl1', 'Selp1', 'Selpl'], description='selectin, platelet (p-selectin) ligand', other_designations='P-selectin glycoprotein ligand 1|selectin P ligand', map_location='5 55.59 cM', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=113955859, end_position_on_the_genomic_accession=113970576, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    20346 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20346, CurrentID=0, Status='live', Symbol='Sema3a', Aliases=['Hsema-I', 'SEMA1', 'SemD', 'Semad', 'coll-1'], description='sema domain, immunoglobulin domain (Ig), short basic domain, secreted, (semaphorin) 3A', other_designations='semaphorin-3A|collapsin-1|sema D|sema III|semaphorin III|semaphorin-D', map_location='5 A1', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=13174789, end_position_on_the_genomic_accession=13653453, orientation='plus', exon_count=25, OMIM=[], no_hdr0=''),
    20347 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20347, CurrentID=0, Status='live', Symbol='Sema3b', Aliases=['SemA', 'Semaa', 'sema5', 'semaV'], description='sema domain, immunoglobulin domain (Ig), short basic domain, secreted, (semaphorin) 3B', other_designations='semaphorin-3B|sema A|semaphorin-A', map_location='9 58.31 cM', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=107474873, end_position_on_the_genomic_accession=107486440, orientation='minus', exon_count=23, OMIM=[], no_hdr0=''),
    20348 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20348, CurrentID=0, Status='live', Symbol='Sema3c', Aliases=['1110036B02Rik', 'SemE', 'Semae'], description='sema domain, immunoglobulin domain (Ig), short basic domain, secreted, (semaphorin) 3C', other_designations='semaphorin-3C|sema E|semaphorin E', map_location='5 A3', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=17779814, end_position_on_the_genomic_accession=17935266, orientation='plus', exon_count=18, OMIM=[], no_hdr0=''),
    20349 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20349, CurrentID=0, Status='live', Symbol='Sema3e', Aliases=['6430702L12', 'Semah', 'mKIAA0331'], description='sema domain, immunoglobulin domain (Ig), short basic domain, secreted, (semaphorin) 3E', other_designations='semaphorin-3E|sema H|semaphorin-H', map_location='5 A1', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=14075290, end_position_on_the_genomic_accession=14306703, orientation='plus', exon_count=17, OMIM=[], no_hdr0=''),
    20350 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20350, CurrentID=0, Status='live', Symbol='Sema3f', Aliases=['Sema4', 'Semak'], description='sema domain, immunoglobulin domain (Ig), short basic domain, secreted, (semaphorin) 3F', other_designations='semaphorin-3F|semaphorin IV', map_location='9 F1', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=107558698, end_position_on_the_genomic_accession=107587674, orientation='minus', exon_count=21, OMIM=[], no_hdr0=''),
    20351 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20351, CurrentID=0, Status='live', Symbol='Sema4a', Aliases=['SemB', 'Semab'], description='sema domain, immunoglobulin domain (Ig), transmembrane domain (TM) and short cytoplasmic domain, (semaphorin) 4A', other_designations='semaphorin-4A|sema B|semaphorin-B', map_location='3 F1', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=88343266, end_position_on_the_genomic_accession=88368500, orientation='minus', exon_count=22, OMIM=[], no_hdr0=''),
    20352 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20352, CurrentID=0, Status='live', Symbol='Sema4b', Aliases=['SemC', 'Semac', 'mKIAA1745', 'sema C'], description='sema domain, immunoglobulin domain (Ig), transmembrane domain (TM) and short cytoplasmic domain, (semaphorin) 4B', other_designations='semaphorin-4B|semaphorin-C', map_location='7 D2', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=79836618, end_position_on_the_genomic_accession=79876394, orientation='plus', exon_count=17, OMIM=[], no_hdr0=''),
    20353 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20353, CurrentID=0, Status='live', Symbol='Sema4c', Aliases=['M-Sema F', 'Semacl1', 'Semaf', 'Semai', 'sema I'], description='sema domain, immunoglobulin domain (Ig), transmembrane domain (TM) and short cytoplasmic domain, (semaphorin) 4C', other_designations='semaphorin-4C|semaphorin I|semaphorin-C-like 1', map_location='1 B', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=36587720, end_position_on_the_genomic_accession=36599780, orientation='minus', exon_count=19, OMIM=[], no_hdr0=''),
    20354 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20354, CurrentID=0, Status='live', Symbol='Sema4d', Aliases=['CD100', 'Semacl2', 'Semaj', 'Semcl2', 'coll-4'], description='sema domain, immunoglobulin domain (Ig), transmembrane domain (TM) and short cytoplasmic domain, (semaphorin) 4D', other_designations='semaphorin-4D|M-sema G|sema J|semaphorin H|semaphorin-C-like 2|semaphorin-J', map_location='13 A5', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=51839565, end_position_on_the_genomic_accession=51947823, orientation='minus', exon_count=28, OMIM=[], no_hdr0=''),
    20355 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20355, CurrentID=0, Status='live', Symbol='Sema4f', Aliases=['Sema W'], description='sema domain, immunoglobulin domain (Ig), TM domain, and short cytoplasmic domain', other_designations='semaphorin-4F|semaphorin-W', map_location='6 35.94 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=82888865, end_position_on_the_genomic_accession=82916750, orientation='minus', exon_count=15, OMIM=[], no_hdr0=''),
    20356 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20356, CurrentID=0, Status='live', Symbol='Sema5a', Aliases=['5930434A13', '9130201M22Rik', 'Semaf', 'semF'], description='sema domain, seven thrombospondin repeats (type 1 and type 1-like), transmembrane domain (TM) and short cytoplasmic domain, (semaphorin) 5A', other_designations='semaphorin-5A|M-Sema D|sema F|semaphorin F', map_location='15 13.02 cM', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=32244959, end_position_on_the_genomic_accession=32696487, orientation='plus', exon_count=27, OMIM=[], no_hdr0=''),
    20357 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20357, CurrentID=0, Status='live', Symbol='Sema5b', Aliases=['SemG', 'Semag', 'mKIAA1445'], description='sema domain, seven thrombospondin repeats (type 1 and type 1-like), transmembrane domain (TM) and short cytoplasmic domain, (semaphorin) 5B', other_designations='semaphorin-5B|sema G|semaphorin-G', map_location='16 B3', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=35361517, end_position_on_the_genomic_accession=35484631, orientation='plus', exon_count=23, OMIM=[], no_hdr0=''),
    20358 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20358, CurrentID=0, Status='live', Symbol='Sema6a', Aliases=['A730020P05Rik', 'Sema6A-1', 'Semaq', 'VIa'], description='sema domain, transmembrane domain (TM), and cytoplasmic domain, (semaphorin) 6A', other_designations='semaphorin-6A|Mutant line 997|sema Q|sema VIA|semaphorin Q|semaphorin VIA|semaphorin-6A-1', map_location='18 C', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=47378321, end_position_on_the_genomic_accession=47504267, orientation='minus', exon_count=21, OMIM=[], no_hdr0=''),
    20359 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20359, CurrentID=0, Status='live', Symbol='Sema6b', Aliases=['Sema', 'Seman', 'VIb', 'semaZ'], description='sema domain, transmembrane domain (TM), and cytoplasmic domain, (semaphorin) 6B', other_designations='semaphorin-6B|sema N|sema VIB|semaphorin VIB|semaphorin-N', map_location='17 D', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=56430085, end_position_on_the_genomic_accession=56447343, orientation='minus', exon_count=19, OMIM=[], no_hdr0=''),
    20360 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20360, CurrentID=0, Status='live', Symbol='Sema6c', Aliases=['Semay', 'mKIAA1869'], description='sema domain, transmembrane domain (TM), and cytoplasmic domain, (semaphorin) 6C', other_designations='semaphorin-6C|Sema Y|m-Sema Y|semaphorin-Y', map_location='3 F2.1', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=95067731, end_position_on_the_genomic_accession=95081361, orientation='plus', exon_count=23, OMIM=[], no_hdr0=''),
    20361 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20361, CurrentID=0, Status='live', Symbol='Sema7a', Aliases=['2900057C09Rik', 'CDw108', 'H-Sema K1', 'H-Sema-L', 'M-Sema-L', 'Semal', 'sema K1', 'sema L'], description='sema domain, immunoglobulin domain (Ig), and GPI membrane anchor, (semaphorin) 7A', other_designations='semaphorin-7A|semaphorin-K1|semaphorin-L', map_location='9 B', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=57846879, end_position_on_the_genomic_accession=57870148, orientation='plus', exon_count=15, OMIM=[], no_hdr0=''),
    20362 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20362, CurrentID=0, Status='live', Symbol='Septin8', Aliases=['Sepl', 'Sept8'], description='septin 8', other_designations='septin-8', map_location='11 31.96 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=53410224, end_position_on_the_genomic_accession=53440432, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    20363 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20363, CurrentID=0, Status='live', Symbol='Selenop', Aliases=['D15Ucla1', 'Se-P', 'Sepp1', 'selp'], description='selenoprotein P', other_designations='selenoprotein P|plasma selenoprotein P|seP|selenoprotein P, plasma, 1', map_location='15 1.84 cM', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=3300249, end_position_on_the_genomic_accession=3309992, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    20364 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20364, CurrentID=0, Status='live', Symbol='Selenow', Aliases=['Sepw1', 'selW'], description='selenoprotein W', other_designations='selenoprotein W|selenoprotein W, muscle 1', map_location='7 A2', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=15651133, end_position_on_the_genomic_accession=15656296, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    20365 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20365, CurrentID=0, Status='live', Symbol='Serf1', Aliases=['4F5', 'Msmac1', 'm4F5'], description='small EDRK-rich factor 1', other_designations='small EDRK-rich factor 1|modifier of spinal muscular atrophy candidate 1|protein 4F5', map_location='13 52.98 cM', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=100244527, end_position_on_the_genomic_accession=100250741, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    20370 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20370, CurrentID=0, Status='live', Symbol='Sez6', Aliases=['BSRP-C', 'D11Bhm177e', 'sez-6'], description='seizure related gene 6', other_designations='seizure protein 6|brain-specific receptor-like protein C', map_location='11 46.74 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=77821413, end_position_on_the_genomic_accession=77869878, orientation='plus', exon_count=20, OMIM=[], no_hdr0=''),
    20371 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20371, CurrentID=0, Status='live', Symbol='Foxp3', Aliases=['JM2', 'scurfin', 'sf'], description='forkhead box P3', other_designations='forkhead box protein P3|scurfy', map_location='X 3.41 cM', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=7445915, end_position_on_the_genomic_accession=7461482, orientation='plus', exon_count=15, OMIM=[], no_hdr0=''),
    20375 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20375, CurrentID=0, Status='live', Symbol='Spi1', Aliases=['Dis-1', 'Dis1', 'PU.1', 'Sfpi-1', 'Sfpi1', 'Spi-1', 'Tcfpu1', 'Tfpu.1'], description='spleen focus forming virus (SFFV) proviral integration oncogene', other_designations='transcription factor PU.1|31 kDa-transforming protein|SFFV proviral integration 1 protein|hematopoietic transcription factor PU.1', map_location='2 50.44 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=90912750, end_position_on_the_genomic_accession=90946104, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    20377 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20377, CurrentID=0, Status='live', Symbol='Sfrp1', Aliases=['2210415K03Rik', 'sFRP-1'], description='secreted frizzled-related protein 1', other_designations='secreted frizzled-related protein 1|secreted frizzled-related sequence protein 1', map_location='8 11.48 cM', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=23901401, end_position_on_the_genomic_accession=23939648, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    20378 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20378, CurrentID=0, Status='live', Symbol='Frzb', Aliases=['Frp', 'Sfrp3', 'frezzled', 'fritz', 'frzb-1'], description='frizzled-related protein', other_designations='secreted frizzled-related protein 3|frizzled-related protein 1|secreted frizzled-related sequence protein 3', map_location='2 48.13 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=80242314, end_position_on_the_genomic_accession=80277740, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    20379 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20379, CurrentID=0, Status='live', Symbol='Sfrp4', Aliases=[], description='secreted frizzled-related protein 4', other_designations='secreted frizzled-related sequence protein 4|FRP-4|frizzled-related protein 4|sFRP-4', map_location='13 6.99 cM', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=19807345, end_position_on_the_genomic_accession=19816995, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    20382 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20382, CurrentID=0, Status='live', Symbol='Srsf2', Aliases=['D11Wsu175e', 'MRF-1', 'Pr264', 'SC35', 'Sfrs10', 'Sfrs2'], description='serine and arginine-rich splicing factor 2', other_designations='serine/arginine-rich splicing factor 2|myelin regulatory factor 1|putative myelin regulatory factor 1|splicing component, 35 kDa|splicing factor Sc35|splicing factor, arginine/serine-rich 2 (SC-35)', map_location='11 81.49 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=116740723, end_position_on_the_genomic_accession=116744511, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    20383 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20383, CurrentID=0, Status='live', Symbol='Srsf3', Aliases=['Sfrs3', 'X16'], description='serine and arginine-rich splicing factor 3', other_designations='serine/arginine-rich splicing factor 3|pre-mRNA-splicing factor SRP20|splicing factor, arginine/serine-rich 3 (SRp20)', map_location='17 15.03 cM', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=29251634, end_position_on_the_genomic_accession=29262346, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    20384 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20384, CurrentID=0, Status='live', Symbol='Srsf5', Aliases=['Sfrs5'], description='serine and arginine-rich splicing factor 5', other_designations='serine/arginine-rich splicing factor 5|delayed-early protein HRS|pre-mRNA-splicing factor SRP40|splicing factor, arginine/serine-rich 5 (SRp40, HRS)', map_location='12 D1', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=80992269, end_position_on_the_genomic_accession=80997281, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    20387 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20387, CurrentID=0, Status='live', Symbol='Sftpa1', Aliases=['SP-A', 'Sftp-1', 'Sftp1'], description='surfactant associated protein A1', other_designations='pulmonary surfactant-associated protein A|PSAP|PSP-A|surfactant pulmonary associated protein A1', map_location='14 22.36 cM', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=40853745, end_position_on_the_genomic_accession=40858330, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    20388 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20388, CurrentID=0, Status='live', Symbol='Sftpb', Aliases=['SF-B', 'SP-B', 'Sftp-3', 'Sftp3'], description='surfactant associated protein B', other_designations='pulmonary surfactant-associated protein B|pulmonary surfactant-associated proteolipid SPL(Phe)', map_location='6 32.27 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=72281594, end_position_on_the_genomic_accession=72291356, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    20389 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20389, CurrentID=0, Status='live', Symbol='Sftpc', Aliases=['Bricd6', 'SP-C', 'SP5', 'SPC', 'Sftp-2', 'Sftp2', 'pro-SpC'], description='surfactant associated protein C', other_designations='pulmonary surfactant-associated protein C|pulmonary surfactant-associated proteolipid SPL(Val)', map_location='14 36.32 cM', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=70758381, end_position_on_the_genomic_accession=70761521, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    20390 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20390, CurrentID=0, Status='live', Symbol='Sftpd', Aliases=['SP-D', 'Sfpd', 'Sftp4'], description='surfactant associated protein D', other_designations='pulmonary surfactant-associated protein D|PSP-D|lung surfactant protein D', map_location='14 22.36 cM', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=40894169, end_position_on_the_genomic_accession=40907155, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    20391 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20391, CurrentID=0, Status='live', Symbol='Sgca', Aliases=['50DAG', 'Asg'], description='sarcoglycan, alpha (dystrophin-associated glycoprotein)', other_designations='alpha-sarcoglycan|50 kDa dystrophin-associated glycoprotein|adhalin|alpha-SG', map_location='11 D', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=94853603, end_position_on_the_genomic_accession=94867153, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    20392 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20392, CurrentID=0, Status='live', Symbol='Sgce', Aliases=['e-SG'], description='sarcoglycan, epsilon', other_designations='epsilon-sarcoglycan|epsilon-SG', map_location='6 1.81 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=4674350, end_position_on_the_genomic_accession=4747204, orientation='minus', exon_count=14, OMIM=[], no_hdr0=''),
    20393 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20393, CurrentID=0, Status='live', Symbol='Sgk1', Aliases=['Sgk'], description='serum/glucocorticoid regulated kinase 1', other_designations='serine/threonine-protein kinase Sgk1|serum and glucocorticoid-dependent protein kinase', map_location='10 A3', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=21758083, end_position_on_the_genomic_accession=21875802, orientation='plus', exon_count=19, OMIM=[], no_hdr0=''),
    20394 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20394, CurrentID=0, Status='live', Symbol='Scg5', Aliases=['7B2', 'Sgne-1', 'Sgne1'], description='secretogranin V', other_designations='neuroendocrine protein 7B2|secretogranin-5|secretory granule endocrine protein I|secretory granule neuroendocrine protein 1, 7B2 protein', map_location='2 57.45 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=113606658, end_position_on_the_genomic_accession=113659436, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    20397 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20397, CurrentID=0, Status='live', Symbol='Sgpl1', Aliases=['D10Xrf456', 'S1PL', 'Spl'], description='sphingosine phosphate lyase 1', other_designations='sphingosine-1-phosphate lyase 1|SP-lyase 1|SPL 1|sphingosine-1-phosphate aldolase', map_location='10 32.14 cM', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=60934421, end_position_on_the_genomic_accession=60983463, orientation='minus', exon_count=16, OMIM=[], no_hdr0=''),
    20399 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20399, CurrentID=0, Status='live', Symbol='Sh2b1', Aliases=['C530001K22Rik', 'Irip', 'Psm', 'SH2-B', 'SH2-Bb', 'Sh2bpsm1', 'mKIAA1299'], description='SH2B adaptor protein 1', other_designations='SH2B adapter protein 1|SH2 domain-containing protein 1B|SH2-B PH domain containing signaling mediator 1|pro-rich, PH and SH2 domain-containing signaling mediator', map_location='7 69.06 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=126066165, end_position_on_the_genomic_accession=126075882, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    20400 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20400, CurrentID=0, Status='live', Symbol='Sh2d1a', Aliases=['Gm686', 'SAP'], description='SH2 domain containing 1A', other_designations='SH2 domain-containing protein 1A|Duncan disease homolog|SH2 domain protein 1A|T-cell signal transduction molecule SAP|signaling lymphocytic activation molecule-associated protein', map_location='X A4', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=41591442, end_position_on_the_genomic_accession=41610974, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    20401 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20401, CurrentID=0, Status='live', Symbol='Sh3bp1', Aliases=['3BP-1'], description='SH3-domain binding protein 1', other_designations='SH3 domain-binding protein 1', map_location='15 E1', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=78783968, end_position_on_the_genomic_accession=78796252, orientation='plus', exon_count=19, OMIM=[], no_hdr0=''),
    20402 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20402, CurrentID=0, Status='live', Symbol='Zfp106', Aliases=['Cd-1', 'D2Dcr28', 'EyeLinc12', 'H3a', 'Sh3bp3', 'Znf106', 'sirm', 'zfp-106'], description='zinc finger protein 106', other_designations='zinc finger protein 106|H3a minor histocompatibility antigen|SH3-domain binding protein 3|zinc finger protein 474', map_location='2 60.37 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=120337301, end_position_on_the_genomic_accession=120394367, orientation='minus', exon_count=22, OMIM=[], no_hdr0=''),
    20403 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20403, CurrentID=0, Status='live', Symbol='Itsn2', Aliases=['Ese2', 'Sh3d1B', 'Sh3p18', 'mKIAA1256'], description='intersectin 2', other_designations='intersectin-2|EH and SH3 domains protein 2|EH domain and SH3 domain regulator of endocytosis 2|Eh domain, SH3 domain regulator of endocytosis 2|SH3 domain protein 1B|SH3 domain-containing protein 1B', map_location='12 A1.1', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=4642792, end_position_on_the_genomic_accession=4763952, orientation='plus', exon_count=42, OMIM=[], no_hdr0=''),
    20404 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20404, CurrentID=0, Status='live', Symbol='Sh3gl2', Aliases=['9530001L19Rik', 'B930049H17Rik', 'EEN-B1', 'EEN1', 'SH3PA', 'Sh3d2a'], description='SH3-domain GRB2-like 2', other_designations='endophilin-A1|SH3 domain protein 2A|SH3 domain-containing GRB2-like protein 2|SH3p4|endophilin I|endophilin-1', map_location='4 40.23 cM', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=85123340, end_position_on_the_genomic_accession=85307617, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    20405 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20405, CurrentID=0, Status='live', Symbol='Sh3gl1', Aliases=['EEN', 'SH3P8', 'Sh3d2b'], description='SH3-domain GRB2-like 1', other_designations='endophilin-A2|SH3 domain protein 2B|SH3 domain-containing GRB2-like protein 1|endophilin II|endophilin-2', map_location='17 29.11 cM', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=56323750, end_position_on_the_genomic_accession=56343659, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    20408 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20408, CurrentID=0, Status='live', Symbol='Sh3gl3', Aliases=['EEN-B2', 'SH3P13', 'Sh3d2c', 'Sh3d2c2'], description='SH3-domain GRB2-like 3', other_designations='endophilin-A3|SH3 domain protein 2 C2|SH3 domain protein 2C|SH3 domain-containing GRB2-like protein 3|endophilin III|endophilin-3', map_location='7 47.15 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=81824544, end_position_on_the_genomic_accession=81956628, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    20409 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20409, CurrentID=0, Status='live', Symbol='Ostf1', Aliases=['SH3P2', 'Sh3d3'], description='osteoclast stimulating factor 1', other_designations='osteoclast-stimulating factor 1|SH3 domain protein 3', map_location='19 13.17 cM', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=18557728, end_position_on_the_genomic_accession=18609177, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    20410 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20410, CurrentID=0, Status='live', Symbol='Sorbs3', Aliases=['SCAM-1', 'SH3P3', 'Sh3d4', 'vinexin-g'], description='sorbin and SH3 domain containing 3', other_designations='vinexin|SH3 domain protein 4|SH3 domain-containing protein SH3P3|SH3-containing adapter molecule 1|vinexin alpha|vinexin beta', map_location='14 36.27 cM', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=70417917, end_position_on_the_genomic_accession=70449472, orientation='minus', exon_count=27, OMIM=[], no_hdr0=''),
    20411 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20411, CurrentID=0, Status='live', Symbol='Sorbs1', Aliases=['2310065E01Rik', '9530001P15Rik', 'CAP', 'SH3P12', 'Sh3d5', 'mKIAA1296'], description='sorbin and SH3 domain containing 1', other_designations='sorbin and SH3 domain-containing protein 1|SH3 domain protein 5|c-Cbl-associated protein|ponsin', map_location='19 34.25 cM', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=40280484, end_position_on_the_genomic_accession=40502399, orientation='minus', exon_count=37, OMIM=[], no_hdr0=''),
    20415 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20415, CurrentID=0, Status='live', Symbol='Shbg', Aliases=['ABP'], description='sex hormone binding globulin', other_designations='sex hormone-binding globulin|SBP|sex steroid-binding protein|testis-specific androgen-binding protein', map_location='11 42.86 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=69501108, end_position_on_the_genomic_accession=69508852, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    20416 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20416, CurrentID=0, Status='live', Symbol='Shc1', Aliases=['Shc', 'ShcA', 'p66', 'p66shc'], description='src homology 2 domain-containing transforming protein C1', other_designations='SHC-transforming protein 1|SH2 domain protein C1|SHC-transforming protein A', map_location='3 39.11 cM', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=89325858, end_position_on_the_genomic_accession=89337336, orientation='plus', exon_count=13, OMIM=[], no_hdr0=''),
    20418 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20418, CurrentID=0, Status='live', Symbol='Shc3', Aliases=['N-Shc', 'Rai', 'ShcC'], description='src homology 2 domain-containing transforming protein C3', other_designations='SHC-transforming protein 3|SH2 domain protein C3|SHC-transforming protein C|neuronal Shc', map_location='13 26.12 cM', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=51577422, end_position_on_the_genomic_accession=51724909, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    20419 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20419, CurrentID=0, Status='live', Symbol='Shcbp1', Aliases=['mPAL'], description='Shc SH2-domain binding protein 1', other_designations='SHC SH2 domain-binding protein 1|SHC-binding protein|protein expressed in activated lymphocytes', map_location='8 A1.1', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=4785976, end_position_on_the_genomic_accession=4829567, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    20420 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20420, CurrentID=0, Status='live', Symbol='Shd', Aliases=[], description='src homology 2 domain-containing transforming protein D', other_designations='SH2 domain-containing adapter protein D', map_location='17 D', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=56276828, end_position_on_the_genomic_accession=56283624, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    20422 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20422, CurrentID=0, Status='live', Symbol='Sem1', Aliases=['DSS1', 'Shfdg1', 'Shfg', 'Shfm1'], description='SEM1, 26S proteasome complex subunit', other_designations='26S proteasome complex subunit SEM1|26S proteasome complex subunit DSS1|deleted in split hand/split foot protein 1 homolog|split hand/foot deleted gene 1|split hand/foot deleted protein 1 homolog|split hand/foot malformation (ectrodactyly) type 1|split hand/foot malformation type 1 protein homolog', map_location='6 A1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=6558275, end_position_on_the_genomic_accession=6578658, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    20423 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20423, CurrentID=0, Status='live', Symbol='Shh', Aliases=['9530036O11Rik', 'Dsh', 'Hhg1', 'Hx', 'Hxl3', 'M100081NC', 'Shh'], description='sonic hedgehog', other_designations='sonic hedgehog protein|HHG-1|hemimelic extra toes|shh unprocessed N-terminal signaling and C-terminal autoprocessing domains|short digits', map_location='5 14.39 cM', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=28661838, end_position_on_the_genomic_accession=28672099, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    20425 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20425, CurrentID=0, Status='live', Symbol='Shmt1', Aliases=['Shmt', 'mshmt', 'mshmt1', 'mshmt2'], description='serine hydroxymethyltransferase 1 (soluble)', other_designations='serine hydroxymethyltransferase, cytosolic|glycine hydroxymethyltransferase|serine methylase', map_location='11 B2', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=60678933, end_position_on_the_genomic_accession=60702091, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    20429 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20429, CurrentID=0, Status='live', Symbol='Shox2', Aliases=['6330543G17Rik', 'OG12', 'Og12x', 'Prx3', 'SHOT'], description='short stature homeobox 2', other_designations='short stature homeobox protein 2|OG-12|homeobox protein Og12X|paired family homeodomain protein Prx3', map_location='3 30.76 cM', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=66879056, end_position_on_the_genomic_accession=66889104, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    20430 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20430, CurrentID=0, Status='live', Symbol='Cyfip1', Aliases=['E030028J09Rik', 'P140SRA-1', 'P140sra1', 'Shyc', 'Sra-1', 'Sra1', 'l(7)1Rl', 'l71Rl', 'l7Rl1', 'mKIAA0068', 'pl-1'], description='cytoplasmic FMR1 interacting protein 1', other_designations='cytoplasmic FMR1-interacting protein 1|specifically Rac1-associated protein 1', map_location='7 B5', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=55491556, end_position_on_the_genomic_accession=55582381, orientation='plus', exon_count=33, OMIM=[], no_hdr0=''),
    20431 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20431, CurrentID=0, Status='live', Symbol='Pmel', Aliases=['D10H12S53E', 'D12S53Eh17', 'Si', 'Silv', 'gp100', 'gp87', 'Pmel'], description='premelanosome protein', other_designations='melanocyte protein PMEL|melanocyte protein pmel 17|silver locus protein', map_location='10 77.13 cM', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=128531757, end_position_on_the_genomic_accession=128556107, orientation='plus', exon_count=13, OMIM=[], no_hdr0=''),
    20437 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20437, CurrentID=0, Status='live', Symbol='Siah1a', Aliases=['Sinh1a'], description='siah E3 ubiquitin protein ligase 1A', other_designations='E3 ubiquitin-protein ligase SIAH1A|RING-type E3 ubiquitin transferase SIAH1A|mSiah-1a|seven in absentia 1A|seven in absentia homolog 1a|siah-1a', map_location='8 42.1 cM', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=87442450, end_position_on_the_genomic_accession=87472634, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    20438 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20438, CurrentID=0, Status='live', Symbol='Siah1b', Aliases=['Sinh1b', 'siah-1b'], description='siah E3 ubiquitin protein ligase 1B', other_designations='E3 ubiquitin-protein ligase SIAH1B|RING-type E3 ubiquitin transferase SIAH1B|drosophila seven-in-absentia gene product homolog|seven in absentia 1B|seven in absentia homolog 1b', map_location='X 76.11 cM', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=162853699, end_position_on_the_genomic_accession=162859489, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    20439 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20439, CurrentID=0, Status='live', Symbol='Siah2', Aliases=['Sinh2'], description='siah E3 ubiquitin protein ligase 2', other_designations='E3 ubiquitin-protein ligase SIAH2|RING-type E3 ubiquitin transferase SIAH2|mSiah2|seven in absentia 2|seven in absentia homolog 2|siah-2', map_location='3 28.68 cM', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=58582370, end_position_on_the_genomic_accession=58599857, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    20440 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20440, CurrentID=0, Status='live', Symbol='St6gal1', Aliases=['Siat1', 'St6Gal-I', 'St6gal', 'St6galI'], description='beta galactoside alpha 2,6 sialyltransferase 1', other_designations='beta-galactoside alpha-2,6-sialyltransferase 1|CMP-N-acetylneuraminate-beta-galactosamide-alpha-2,6-sialyltransferase 1|ST6Gal I|alpha 2,6-ST 1', map_location='16 14.03 cM', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=23043478, end_position_on_the_genomic_accession=23179100, orientation='plus', exon_count=13, OMIM=[], no_hdr0=''),
    20441 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20441, CurrentID=0, Status='live', Symbol='St3gal3', Aliases=['ST3GalIII', 'ST3N', 'Siat3', 'Siat6'], description='ST3 beta-galactoside alpha-2,3-sialyltransferase 3', other_designations='CMP-N-acetylneuraminate-beta-1,4-galactoside alpha-2,3-sialyltransferase|N-acetyllactosaminide alpha-2,3-sialyltransferase|alpha 2,3-ST 3|beta-galactoside alpha-2,3-sialyltransferase 3|gal beta-1,3(4) GlcNAc alpha-2,3 sialyltransferase|sialyltransferase 3|sialyltransferase 6 (N-acetyllacosaminide alpha 2,3-sialyltransferase)', map_location='4 D1- D2.1', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=117789349, end_position_on_the_genomic_accession=117992169, orientation='minus', exon_count=15, OMIM=[], no_hdr0=''),
    20442 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20442, CurrentID=0, Status='live', Symbol='St3gal1', Aliases=['5330418N22Rik', 'ST3GalI', 'Siat4', 'Siat4a', 'St3gal-1'], description='ST3 beta-galactoside alpha-2,3-sialyltransferase 1', other_designations='CMP-N-acetylneuraminate-beta-galactosamide-alpha-2,3-sialyltransferase 1|CMP-N-acetylneuraminate: [beta-galactosidase alpha-2,3] sialytransferase|Gal beta1,3 GalNAc alpha2,3 sialyltransferase|SIAT4-A|ST3GAL-I sialyltransferase|ST3Gal I|ST3GalA.1|ST3O|alpha 2,3-ST 1|beta-galactoside alpha-2,3-sialyltransferase 1|gal-NAc6S|gal-beta-1,3-GalNAc-alpha-2,3-sialyltransferase|monosialoganglioside sialyltransferase|sialyltransferase 4A (beta-galactosidase alpha-2,3-sialytransferase)|sialyltransferase 4A (beta-galactoside alpha-2,3-sialytransferase)', map_location='15 D2', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=66974724, end_position_on_the_genomic_accession=67048795, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    20443 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20443, CurrentID=0, Status='live', Symbol='St3gal4', Aliases=['SIAT4-C', 'ST3Gal IV', 'ST3GalIV', 'Siat4c'], description='ST3 beta-galactoside alpha-2,3-sialyltransferase 4', other_designations='CMP-N-acetylneuraminate-beta-galactosamide-alpha-2,3-sialyltransferase 4|N-acetyllactosaminide alpha-2,3-sialyltransferase|alpha 2,3-ST 4|alpha 2,3-sialyltransferase IV|beta-galactoside alpha-2,3-sialyltransferase 4|gal-beta-1,3-GalNAc-alpha-2,3-sialyltransferase|gal-beta-1,4-GalNAc-alpha-2,3-sialyltransferase|gal-beta-1,4-GlcNAc-alpha-2,3-sialyltransferase|sialyltransferase 4C (beta-galactosidase alpha-2,3-sialytransferase)|sialyltransferase 4C (beta-galactoside alpha-2,3-sialytransferase)', map_location='9 A4', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=34957872, end_position_on_the_genomic_accession=35028160, orientation='minus', exon_count=17, OMIM=[], no_hdr0=''),
    20444 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20444, CurrentID=0, Status='live', Symbol='St3gal2', Aliases=['ST3GalII', 'Siat5'], description='ST3 beta-galactoside alpha-2,3-sialyltransferase 2', other_designations='CMP-N-acetylneuraminate-beta-galactosamide-alpha-2,3-sialyltransferase 2|SIAT4-B|ST3Gal II|ST3GalA.2|alpha 2,3-ST 2|beta-galactoside alpha-2,3-sialyltransferase 2|gal-NAc6S|gal-beta-1,3-GalNAc-alpha-2,3-sialyltransferase|monosialoganglioside sialyltransferase|sialyltransferase 4B|sialyltransferase 5', map_location='8 E1', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=111646474, end_position_on_the_genomic_accession=111699129, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    20445 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20445, CurrentID=0, Status='live', Symbol='St6galnac1', Aliases=['Siat7a'], description='ST6 (alpha-N-acetyl-neuraminyl-2,3-beta-galactosyl-1,3)-N-acetylgalactosaminide alpha-2,6-sialyltransferase 1', other_designations='alpha-N-acetylgalactosaminide alpha-2,6-sialyltransferase 1|SIAT7-A|ST6GalNAc I|ST6GalNAcI|sialyltransferase 7 ((alpha-N-acetylneuraminyl 2,3-beta-galactosyl-1,3)-N-acetyl galactosaminde alpha-2,6-sialyltransferase) A|sialyltransferase 7A', map_location='11 E2', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=116655851, end_position_on_the_genomic_accession=116666333, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    20446 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20446, CurrentID=0, Status='live', Symbol='St6galnac2', Aliases=['II', 'ST6GalNAc', 'Siat7', 'Siat7b'], description='ST6 (alpha-N-acetyl-neuraminyl-2,3-beta-galactosyl-1,3)-N-acetylgalactosaminide alpha-2,6-sialyltransferase 2', other_designations='alpha-N-acetylgalactosaminide alpha-2,6-sialyltransferase 2|Gal-beta-1,3-GalNAc alpha-2,6-sialyltransferase|SIAT7-B|ST6GalNAc II|ST6GalNAcII|alpha-N-acetylgalactosaminide alpha-2,6-sialyltransferase II|galNAc alpha-2,6-sialyltransferase II|sialyltransferase 7 ((alpha-N-acetylneuraminyl 2,3-beta-galactosyl-1,3)-N-acetyl galactosaminde alpha-2,6-sialyltransferase) B|sialyltransferase 7B', map_location='11 E2', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=116567529, end_position_on_the_genomic_accession=116586608, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    20447 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20447, CurrentID=0, Status='live', Symbol='St6galnac3', Aliases=['Siat7c'], description='ST6 (alpha-N-acetyl-neuraminyl-2,3-beta-galactosyl-1,3)-N-acetylgalactosaminide alpha-2,6-sialyltransferase 3', other_designations='alpha-N-acetylgalactosaminide alpha-2,6-sialyltransferase 3|SIAT7-C|ST6GalNAc III|ST6GalNAcIII|STY|galNAc alpha-2,6-sialyltransferase III|sialyltransferase 7 ((alpha-N-acetylneuraminyl 2,3-betagalactosyl-1,3)-N-acetyl galactosaminide alpha-2,6-sialyltransferase) C|sialyltransferase 7C', map_location='3 H3', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=152903911, end_position_on_the_genomic_accession=153430846, orientation='minus', exon_count=14, OMIM=[], no_hdr0=''),
    20448 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20448, CurrentID=0, Status='live', Symbol='St6galnac4', Aliases=['SIAT7-D', 'ST6GalNAcIV', 'Siat7d'], description='ST6 (alpha-N-acetyl-neuraminyl-2,3-beta-galactosyl-1,3)-N-acetylgalactosaminide alpha-2,6-sialyltransferase 4', other_designations='alpha-N-acetyl-neuraminyl-2,3-beta-galactosyl-1,3-N-acetyl-galactosaminide alpha-2,6-sialyltransferase|GalNAc alpha-2,6-sialyltransferase|ST6 neuraminyl-2,3-beta-galactosyl-1,3)-N-acetylgalactosaminide alpha-2,6-sialyltransferase 4|Sia-alpha-2-3-Gal-beta-1-3-GalNAc GalNAc-alpha-2,6-sialyltransferase|neuAc-alpha-2,3-Gal-beta-1,3-GalNAc-alpha-2,6-sialyltransferase|sialyltransferase 7 ((alpha-N-acetylneuraminyl 2,3-betagalactosyl-1,3)-N-acetyl galactosaminide alpha-2,6-sialyltransferase) D|sialyltransferase 7D', map_location='2 B', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=32477090, end_position_on_the_genomic_accession=32489708, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    20449 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20449, CurrentID=0, Status='live', Symbol='St8sia1', Aliases=['9330109E03Rik', 'GD3S', 'Sia-T', 'Siat8', 'Siat8a'], description='ST8 alpha-N-acetyl-neuraminide alpha-2,8-sialyltransferase 1', other_designations='alpha-N-acetylneuraminide alpha-2,8-sialyltransferase|GD3 synthase|SIAT8-A|ST8Sia I|ST8SiaI|alpha-2, 8-sialyltransferase|alpha-2,8-sialyltransferase 8A|ganglioside GD3 synthase|ganglioside GT3 synthase|sialyltransferase 8 A|sialyltransferase 8A|sialyltransferase St8Sia I|sialytransferase St8Sia I', map_location='6 74.78 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=142767267, end_position_on_the_genomic_accession=142935247, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    20450 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20450, CurrentID=0, Status='live', Symbol='St8sia2', Aliases=['ST8SiaII', 'STX', 'Siat8b'], description='ST8 alpha-N-acetyl-neuraminide alpha-2,8-sialyltransferase 2', other_designations='alpha-2,8-sialyltransferase 8B|SIAT8-B|polysialic acid synthase|sialyltransferase 8 (alpha-2, 8-sialyltransferase) B|sialyltransferase 8B|sialyltransferase St8Sia II|sialyltransferase X|sialytransferase St8Sia II', map_location='7 D1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=73588867, end_position_on_the_genomic_accession=73663475, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    20451 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20451, CurrentID=0, Status='live', Symbol='St8sia3', Aliases=['ST8SiaIII', 'Siat8c'], description='ST8 alpha-N-acetyl-neuraminide alpha-2,8-sialyltransferase 3', other_designations='sia-alpha-2,3-Gal-beta-1,4-GlcNAc-R:alpha 2,8-sialyltransferase|SIAT8-C|alpha-2,8-sialyltransferase 8C|alpha-2,8-sialyltransferase III|sialyltransferase 8 (alpha-2, 8-sialyltransferase) C|sialyltransferase 8C|sialyltransferase St8Sia III|sialytransferase St8Sia III', map_location='18 E1', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=64387430, end_position_on_the_genomic_accession=64409217, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    20452 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20452, CurrentID=0, Status='live', Symbol='St8sia4', Aliases=['PST', 'PST-1', 'SIAT8-D', 'ST8SiaIV', 'Siat8d'], description='ST8 alpha-N-acetyl-neuraminide alpha-2,8-sialyltransferase 4', other_designations='CMP-N-acetylneuraminate-poly-alpha-2,8-sialyltransferase|alpha-2,8-sialyltransferase 8D|polysialyltransferase-1|sialyltransferase 8 (alpha-2, 8-sialyltransferase) D|sialyltransferase 8D|sialyltransferase St8Sia IV|sialytransferase St8Sia IV', map_location='1 D', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=95515407, end_position_on_the_genomic_accession=95595473, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    20454 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20454, CurrentID=0, Status='live', Symbol='St3gal5', Aliases=['3S-T', 'Siat9', '[a]2'], description='ST3 beta-galactoside alpha-2,3-sialyltransferase 5', other_designations='lactosylceramide alpha-2,3-sialyltransferase|CMP-NeuAc:lactosylceramide alpha-2,3-sialyltransferase|GM3 synthase|GM3-specific sialytransferase|ST3GalV|ganglioside GM3 synthase|mST3Gal V|sialyltransferase 9 (CMP-NeuAc:lactosylceramide alpha-2,3-sialyltransferase)', map_location='6 C1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=72074502, end_position_on_the_genomic_accession=72131555, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    20455 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20455, CurrentID=0, Status='live', Symbol='Sif1', Aliases=[], description='serum induced transcript 1', other_designations='serum induced transcript 1', map_location='', chromosome='18', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    20459 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20459, CurrentID=0, Status='live', Symbol='Ptk6', Aliases=['BRK', 'Sik', 'Tksk', 'tks'], description='PTK6 protein tyrosine kinase 6', other_designations='protein-tyrosine kinase 6|src-related intestinal kinase|tyrosine kinase identified from skin', map_location='2 103.62 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=180836917, end_position_on_the_genomic_accession=180845408, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    20460 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20460, CurrentID=0, Status='live', Symbol='Stil', Aliases=['Sil'], description='Scl/Tal1 interrupting locus', other_designations='SCL-interrupting locus protein homolog|Tal1 interrupting locus', map_location='4 D1', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=114857287, end_position_on_the_genomic_accession=114900404, orientation='plus', exon_count=19, OMIM=[], no_hdr0=''),
    20462 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20462, CurrentID=0, Status='live', Symbol='Tra2b', Aliases=['5730405G21Rik', 'D16Ertd266e', 'SIG-41', 'Sfrs10', 'Silg41', 'TRA2beta'], description='transformer 2 beta', other_designations='transformer-2 protein homolog beta|silica-induced gene 41 protein|splicing factor, arginine/serine-rich 10 (transformer 2 homolog, Drosophila)|transformer 2 beta homolog|transformer-2 protein homolog B', map_location='16 13.18 cM', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=22063302, end_position_on_the_genomic_accession=22084755, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    20463 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20463, CurrentID=0, Status='live', Symbol='Cox7a2l', Aliases=['COX7AR', 'COX7RP', 'EB1', 'SIG-81', 'SIG81', 'Silg81'], description='cytochrome c oxidase subunit 7A2 like', other_designations='cytochrome c oxidase subunit 7A-related protein, mitochondrial|cytochrome c oxidase subunit VIIa polypeptide 2-like|cytochrome c oxidase subunit VIIa-related protein|silica-induced gene 81 protein|supercomplex assembly factor I', map_location='17 E4', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=83809346, end_position_on_the_genomic_accession=83821762, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    20464 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20464, CurrentID=0, Status='live', Symbol='Sim1', Aliases=['bHLHe14', 'mSIM1'], description='single-minded family bHLH transcription factor 1', other_designations='single-minded homolog 1|single-minded 1', map_location='10 24.87 cM', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=50770794, end_position_on_the_genomic_accession=50865252, orientation='plus', exon_count=14, OMIM=[], no_hdr0=''),
    20465 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20465, CurrentID=0, Status='live', Symbol='Sim2', Aliases=['bHLHe15'], description='single-minded family bHLH transcription factor 2', other_designations='single-minded homolog 2|SIM transcription factor|mSIM|single-minded 2', map_location='16 55.05 cM', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=93885963, end_position_on_the_genomic_accession=93927891, orientation='plus', exon_count=13, OMIM=[], no_hdr0=''),
    20466 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20466, CurrentID=0, Status='live', Symbol='Sin3a', Aliases=['Sin3', 'mKIAA4126', 'mSin3A'], description='transcriptional regulator, SIN3A (yeast)', other_designations='paired amphipathic helix protein Sin3a|histone deacetylase complex subunit Sin3a|transcriptional corepressor Sin3a|transcriptional regulator, SIN3 yeast homolog A', map_location='9 30.89 cM', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=56979271, end_position_on_the_genomic_accession=57035652, orientation='plus', exon_count=25, OMIM=[], no_hdr0=''),
    20467 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20467, CurrentID=0, Status='live', Symbol='Sin3b', Aliases=['2810430C10Rik'], description='transcriptional regulator, SIN3B (yeast)', other_designations='paired amphipathic helix protein Sin3b|SIN3 homolog B, transcription regulator|histone deacetylase complex subunit Sin3b|transcriptional corepressor Sin3b|transcriptional regulator, SIN3 yeast homolog B', map_location='8 35.08 cM', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=73449898, end_position_on_the_genomic_accession=73484831, orientation='plus', exon_count=21, OMIM=[], no_hdr0=''),
    20469 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20469, CurrentID=0, Status='live', Symbol='Sipa1', Aliases=['Spa1'], description='signal-induced proliferation associated gene 1', other_designations='signal-induced proliferation-associated protein 1|GTPase-activating protein Spa-1|sipa-1', map_location='19 4.34 cM', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=5701211, end_position_on_the_genomic_accession=5713759, orientation='minus', exon_count=18, OMIM=[], no_hdr0=''),
    20471 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20471, CurrentID=0, Status='live', Symbol='Six1', Aliases=[], description='sine oculis-related homeobox 1', other_designations='homeobox protein SIX1|sine oculis homeobox homolog 1|sine oculis-related homeobox 1 homolog', map_location='12 30.34 cM', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=73088601, end_position_on_the_genomic_accession=73093486, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    20472 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20472, CurrentID=0, Status='live', Symbol='Six2', Aliases=[], description='sine oculis-related homeobox 2', other_designations='homeobox protein SIX2|sine oculis homeobox homolog 2|sine oculis-related homeobox 2 homolog', map_location='17 55.72 cM', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=85970276, end_position_on_the_genomic_accession=85995682, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    20473 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20473, CurrentID=0, Status='live', Symbol='Six3', Aliases=['E130112M24Rika', 'Six3alpha', 'Six3b', 'Six3beta', 'Six3'], description='sine oculis-related homeobox 3', other_designations='homeobox protein SIX3|sine oculis homeobox homolog 3|sine oculis-related homeobox 3 homolog', map_location='17 55.42 cM', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=85921036, end_position_on_the_genomic_accession=85933619, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    20474 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20474, CurrentID=0, Status='live', Symbol='Six4', Aliases=['AREC3', 'TrexBF'], description='sine oculis-related homeobox 4', other_designations='homeobox protein SIX4|sine oculis-related homeobox 4 homolog|skeletal muscle-specific ARE-binding protein AREC3', map_location='12 C3', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=73146383, end_position_on_the_genomic_accession=73160805, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    20475 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20475, CurrentID=0, Status='live', Symbol='Six5', Aliases=['Dmahp', 'MDMAHP', 'TrexBF'], description='sine oculis-related homeobox 5', other_designations='homeobox protein SIX5|DM locus-associated homeodomain protein homolog|sine oculis homeobox homolog 5|sine oculis-related homeobox 5 homolog', map_location='7 9.46 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=18828469, end_position_on_the_genomic_accession=18832474, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    20476 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20476, CurrentID=0, Status='live', Symbol='Six6', Aliases=['Optx2', 'Six9'], description='sine oculis-related homeobox 6', other_designations='homeobox protein SIX6|optic homeobox 2|sine oculis homeobox homolog 6|sine oculis-related homeobox 6 homolog', map_location='12 C3', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=72986656, end_position_on_the_genomic_accession=72991673, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    20479 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20479, CurrentID=0, Status='live', Symbol='Vps4b', Aliases=['8030489C12Rik', 'Skd1'], description='vacuolar protein sorting 4B', other_designations='vacuolar protein sorting-associated protein 4B|suppressor of K(+) transport growth defect 1|suppressor of K+ transport defect 1', map_location='1 E2.1', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=106698518, end_position_on_the_genomic_accession=106724455, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    20480 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20480, CurrentID=0, Status='live', Symbol='Clpb', Aliases=['Skd3'], description='ClpB caseinolytic peptidase B', other_designations='caseinolytic peptidase B protein homolog|ClpB caseinolytic peptidase B homolog|suppressor of K+ transport defect 3|suppressor of potassium transport defect 3', map_location='7 E2', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=101312807, end_position_on_the_genomic_accession=101444667, orientation='plus', exon_count=21, OMIM=[], no_hdr0=''),
    20481 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20481, CurrentID=0, Status='live', Symbol='Ski', Aliases=['2310012I02Rik', '2610001A11Rik'], description='ski sarcoma viral oncogene homolog (avian)', other_designations='ski oncogene|C-ski|Sloan-Kettering viral oncogene homolog|proto-oncogene c-Ski', map_location='4 86.17 cM', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=155238532, end_position_on_the_genomic_accession=155306992, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    20482 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20482, CurrentID=0, Status='live', Symbol='Skil', Aliases=['Skir', 'SnoN', 'sno'], description='SKI-like', other_designations='ski-like protein|ski-related oncogene|ski/sno related', map_location='3 15.12 cM', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=31149122, end_position_on_the_genomic_accession=31177072, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    20491 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20491, CurrentID=0, Status='live', Symbol='Sla', Aliases=['Slapp-1', 'Sla'], description='src-like adaptor', other_designations='src-like-adapter|src-like-adapter protein 1', map_location='15 29.3 cM', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=66652668, end_position_on_the_genomic_accession=66703921, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    20492 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20492, CurrentID=0, Status='live', Symbol='Slbp', Aliases=[], description='stem-loop binding protein', other_designations='histone RNA hairpin-binding protein|histone stem-loop-binding protein', map_location='5 B2', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=33797399, end_position_on_the_genomic_accession=33809918, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    20493 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20493, CurrentID=0, Status='live', Symbol='Slc10a1', Aliases=['Ntcp'], description='solute carrier family 10 (sodium/bile acid cotransporter family), member 1', other_designations='hepatic sodium/bile acid cotransporter|Na(+)/bile acid cotransporter|Na(+)/taurocholate transport protein|bile acid cotransporting polypeptide|sodium bile acid cotransporting polypeptide|sodium-taurocholate cotransporting polypeptide', map_location='12 37.21 cM', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=80999959, end_position_on_the_genomic_accession=81015479, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    20494 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20494, CurrentID=0, Status='live', Symbol='Slc10a2', Aliases=['9130221J18Rik', 'ASBT', 'IBAT', 'ISBT'], description='solute carrier family 10, member 2', other_designations='ileal sodium/bile acid cotransporter|Na(+)-dependent ileal bile acid transporter|apical sodium-dependent bile acid transporter|ileal Na(+)/bile acid cotransporter|ileal sodium-dependent bile acid transporter|sodium/taurocholate cotransporting polypeptide, ileal', map_location='8 2.16 cM', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=5133219, end_position_on_the_genomic_accession=5155287, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    20495 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20495, CurrentID=0, Status='live', Symbol='Slc12a1', Aliases=['D630042G03Rik', 'Nkcc2', 'mBSC1', 'urehr3'], description='solute carrier family 12, member 1', other_designations='solute carrier family 12 member 1|BSC1|bumetanide-sensitive cotransporter type 1|bumetanide-sensitive sodium-(potassium)-chloride cotransporter 2|kidney-specific Na-K-Cl symporter', map_location='2 61.23 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=124994430, end_position_on_the_genomic_accession=125071922, orientation='plus', exon_count=29, OMIM=[], no_hdr0=''),
    20496 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20496, CurrentID=0, Status='live', Symbol='Slc12a2', Aliases=['9330166H04Rik', 'Nkcc1', 'mBSC2', 'sy-ns'], description='solute carrier family 12, member 2', other_designations='solute carrier family 12 member 2|basolateral Na-K-Cl symporter|bumetanide-sensitive sodium-(potassium)-chloride cotransporter 1|bumetanide-sensitive sodium-(potassium)-chloride cotransporter 2|sodium/potassium/chloride cotransporters|sodium/potassium/chloride transporters', map_location='18 32.15 cM', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=58011505, end_position_on_the_genomic_accession=58079893, orientation='plus', exon_count=28, OMIM=[], no_hdr0=''),
    20497 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20497, CurrentID=0, Status='live', Symbol='Slc12a3', Aliases=['NCC', 'NCCT', 'TSC'], description='solute carrier family 12, member 3', other_designations='solute carrier family 12 member 3|Na-Cl symporter|thiazide-sensitive sodium-chloride cotransporter', map_location='8 46.46 cM', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=95055737, end_position_on_the_genomic_accession=95092850, orientation='plus', exon_count=25, OMIM=[], no_hdr0=''),
    20498 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20498, CurrentID=0, Status='live', Symbol='Slc12a4', Aliases=['KCC1', 'RBCKCC1'], description='solute carrier family 12, member 4', other_designations='solute carrier family 12 member 4|K-Cl Co-transporter-1|K-Cl cotransporter KCC1|electroneutral potassium-chloride cotransporter 1|erythroid K-Cl cotransporter 1|mKCC1', map_location='8 53.06 cM', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=106670222, end_position_on_the_genomic_accession=106692781, orientation='minus', exon_count=24, OMIM=[], no_hdr0=''),
    20499 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20499, CurrentID=0, Status='live', Symbol='Slc12a7', Aliases=['D13Ertd261e', 'Kcc4'], description='solute carrier family 12, member 7', other_designations='solute carrier family 12 member 7|K-Cl cotransporter 4|electroneutral potassium-chloride cotransporter 4', map_location='13 40.15 cM', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=73881172, end_position_on_the_genomic_accession=73964873, orientation='plus', exon_count=30, OMIM=[], no_hdr0=''),
    20500 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20500, CurrentID=0, Status='live', Symbol='Slc13a2', Aliases=['Nadc-1', 'Nadc1', 'mNaDC-1'], description='solute carrier family 13 (sodium-dependent dicarboxylate transporter), member 2', other_designations='solute carrier family 13 member 2|Na(+)/dicarboxylate cotransporter 1|renal sodium/dicarboxylate cotransporter|sodium/dicarboxylate co-transporter', map_location='11 46.74 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=78288102, end_position_on_the_genomic_accession=78313107, orientation='minus', exon_count=14, OMIM=[], no_hdr0=''),
    20501 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20501, CurrentID=0, Status='live', Symbol='Slc16a1', Aliases=['Mct1'], description='solute carrier family 16 (monocarboxylic acid transporters), member 1', other_designations='monocarboxylate transporter 1|solute carrier family 16 member 1', map_location='3 F2.2', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=104545980, end_position_on_the_genomic_accession=104565778, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    20502 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20502, CurrentID=0, Status='live', Symbol='Slc16a2', Aliases=['Mct8', 'Xpct'], description='solute carrier family 16 (monocarboxylic acid transporters), member 2', other_designations='monocarboxylate transporter 8|MCT 8|Monocarboxylate transporter 8 (MCT 8) (X-linked PEST-containing transporter)|X-linked PEST-containing transporter|solute carrier family 16 member 2', map_location='X 46.29 cM', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=102741020, end_position_on_the_genomic_accession=102865594, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    20503 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20503, CurrentID=0, Status='live', Symbol='Slc16a7', Aliases=['4921534N07Rik', '9030411M13Rik', 'D630004K10Rik', 'Mct2'], description='solute carrier family 16 (monocarboxylic acid transporters), member 7', other_designations='monocarboxylate transporter 2|solute carrier family 16 member 7', map_location='10 D3', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=125055139, end_position_on_the_genomic_accession=125225455, orientation='minus', exon_count=15, OMIM=[], no_hdr0=''),
    20504 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20504, CurrentID=0, Status='live', Symbol='Slc17a1', Aliases=['NAPI-1', 'Napi1', 'Npt1'], description='solute carrier family 17 (sodium phosphate), member 1', other_designations='sodium-dependent phosphate transport protein 1|Na(+)/PI cotransporter 1|renal Na(+)-dependent phosphate cotransporter 1|renal sodium-phosphate transport protein 1|sodium-dependent phosphate/anion cotransporter|sodium/phosphate type I cotransporter|solute carrier family 17 (sodium/hydrogen exchanger), member 1|solute carrier family 17 vesicular glutamate transporter), member 1', map_location='13 9.97 cM', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=24051607, end_position_on_the_genomic_accession=24079713, orientation='plus', exon_count=16, OMIM=[], no_hdr0=''),
    20505 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20505, CurrentID=0, Status='live', Symbol='Slc34a1', Aliases=['NaPi-IIa', 'Npt2', 'Npt2a', 'Slc17a2'], description='solute carrier family 34 (sodium phosphate), member 1', other_designations='sodium-dependent phosphate transport protein 2A|Na(+)-dependent phosphate cotransporter 2A|Na(+)/Pi cotransporter 2A|Na+-phosphate cotransporter type II|Na/Pi cotransporter|naPi-2a|naPi-7|renal Na+/Pi transporter|sodium-phosphate transport protein 2A|sodium/phosphate cotransporter 2A|solute carrier family 17 (sodium/hydrogen exchanger), member 2|solute carrier family 34 member 1|type IIa Na+/Pi-cotransporter', map_location='13 29.81 cM', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=55547435, end_position_on_the_genomic_accession=55562508, orientation='plus', exon_count=14, OMIM=[], no_hdr0=''),
    20508 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20508, CurrentID=0, Status='live', Symbol='Slc18a3', Aliases=['VAChT', 'VAT'], description='solute carrier family 18 (vesicular monoamine), member 3', other_designations='vesicular acetylcholine transporter|solute carrier family 18 member 3', map_location='14 19.4 cM', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=32184394, end_position_on_the_genomic_accession=32186807, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    20509 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20509, CurrentID=0, Status='live', Symbol='Slc19a1', Aliases=['RFC', 'RFC-1', 'RFC1'], description='solute carrier family 19 (folate transporter), member 1', other_designations='reduced folate transporter|IFC-1|folate transporter 1|intestinal folate carrier 1|intestinal folate carrier protein|plasma membrane folate antiporter SLC19A1|reduced folate carrier 1|solute carrier family 19 (sodium/hydrogen exchanger), member 1|solute carrier family 19 member 1', map_location='10 39.72 cM', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=76868103, end_position_on_the_genomic_accession=76886266, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    20510 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20510, CurrentID=0, Status='live', Symbol='Slc1a1', Aliases=['D130048G10Rik', 'EAAC1', 'EAAC2', 'EAAT3', 'MEAAC1'], description='solute carrier family 1 (neuronal/epithelial high affinity glutamate transporter, system Xag), member 1', other_designations='excitatory amino acid transporter 3|excitatory amino acid carrier 2|excitatory amino-acid carrier 1|glutamate transporter mEAAC2|sodium-dependent glutamate/aspartate transporter 3', map_location='19 C1', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=28812535, end_position_on_the_genomic_accession=28891360, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    20511 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20511, CurrentID=0, Status='live', Symbol='Slc1a2', Aliases=['1700091C19Rik', '2900019G14Rik', 'Eaat2', 'GLT-1', 'GLT1', 'MGLT1'], description='solute carrier family 1 (glial high affinity glutamate transporter), member 2', other_designations='excitatory amino acid transporter 2|EAAT2 variant mEAAT2/5UT2|EAAT2 variant mEAAT2/5UT5|glutamate transporter 1c|sodium-dependent glutamate/aspartate transporter 2|solute carrier family 1, member 2', map_location='2 54.13 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=102488584, end_position_on_the_genomic_accession=102621129, orientation='plus', exon_count=15, OMIM=[], no_hdr0=''),
    20512 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20512, CurrentID=0, Status='live', Symbol='Slc1a3', Aliases=['B430115D02Rik', 'Eaat1', 'GLAST', 'GLAST-1', 'GLU-T', 'GluT-1', 'Gmt1', 'MGluT1'], description='solute carrier family 1 (glial high affinity glutamate transporter), member 3', other_designations='excitatory amino acid transporter 1|glial high affinity glutamate transporter|glutamate/aspartate transporter|high-affinity neuronal glutamate transporter|sodium-dependent glutamate/aspartate transporter 1|solute carrier family 1, member 3', map_location='15 3.82 cM', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=8663608, end_position_on_the_genomic_accession=8742648, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    20513 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20513, CurrentID=0, Status='live', Symbol='Slc1a6', Aliases=['EAAT4'], description='solute carrier family 1 (high affinity aspartate/glutamate transporter), member 6', other_designations='excitatory amino acid transporter 4|high-affinity neuronal glutamate transporter|sodium-dependent glutamate/aspartate transporter|solute carrier family 1, member 6', map_location='10 39.72 cM', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=78615923, end_position_on_the_genomic_accession=78650659, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    20514 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20514, CurrentID=0, Status='live', Symbol='Slc1a5', Aliases=['AAAT', 'ASCT2', 'ATBO', 'M7V1', 'M7VS1', 'R16', 'RDRC', 'Slc1a7'], description='solute carrier family 1 (neutral amino acid transporter), member 5', other_designations='neutral amino acid transporter B(0)|ASC-like Na(+)-dependent neutral amino acid transporter ASCT2|ATB(0)|insulin-activated amino acid transporter|sodium-dependent neutral amino acid transporter type 2|solute carrier family 1 member 5|solute carrier family 1, member 7', map_location='7 A2', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=16515259, end_position_on_the_genomic_accession=16532199, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    20515 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20515, CurrentID=0, Status='live', Symbol='Slc20a1', Aliases=['Glvr-1', 'Glvr1'], description='solute carrier family 20, member 1', other_designations='sodium-dependent phosphate transporter 1|gibbon ape leukemia virus receptor 1|leukemia virus receptor 1 homolog|phosphate transporter 1|piT-1', map_location='2 62.79 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=129038662, end_position_on_the_genomic_accession=129053535, orientation='plus', exon_count=14, OMIM=[], no_hdr0=''),
    20516 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20516, CurrentID=0, Status='live', Symbol='Slc20a2', Aliases=['MolPit2', 'Pit-2', 'Pit2', 'Ram-1', 'Ram1'], description='solute carrier family 20, member 2', other_designations='sodium-dependent phosphate transporter 2|phosphate transporter 2|type III sodium-dependent phosphate transporter', map_location='8 11.42 cM', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=22966716, end_position_on_the_genomic_accession=23059632, orientation='plus', exon_count=13, OMIM=[], no_hdr0=''),
    20517 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20517, CurrentID=0, Status='live', Symbol='Slc22a1', Aliases=['Lx1', 'Oct1', 'Orct', 'Orct1'], description='solute carrier family 22 (organic cation transporter), member 1', other_designations='solute carrier family 22 member 1|mOCT1|organic cation transporter 1|solute carrier family 22, member 1', map_location='17 8.63 cM', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=12867761, end_position_on_the_genomic_accession=12894725, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    20518 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20518, CurrentID=0, Status='live', Symbol='Slc22a2', Aliases=['Oct2', 'Orct2', 'mOCT2'], description='solute carrier family 22 (organic cation transporter), member 2', other_designations='solute carrier family 22 member 2|organic cation transporter 2', map_location='17 8.61 cM', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=12803076, end_position_on_the_genomic_accession=12847376, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    20519 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20519, CurrentID=0, Status='live', Symbol='Slc22a3', Aliases=['EMT', 'Oct3', 'Orct3', 'Slca22a3'], description='solute carrier family 22 (organic cation transporter), member 3', other_designations='solute carrier family 22 member 3|organic cation transporter 3|solute carrier family 22, member 3', map_location='17 8.52 cM', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=12638859, end_position_on_the_genomic_accession=12726591, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    20520 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20520, CurrentID=0, Status='live', Symbol='Slc22a5', Aliases=['Lstpl', 'Octn2', 'jvs'], description='solute carrier family 22 (organic cation transporter), member 5', other_designations='organic cation/carnitine transporter 2|solute carrier family 22 member 5|high-affinity sodium-dependent carnitine cotransporter|juvenile visceral steatosis', map_location='11 32.02 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=53755368, end_position_on_the_genomic_accession=53782609, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    20521 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20521, CurrentID=0, Status='live', Symbol='Slc22a12', Aliases=['OAT4L', 'Rst', 'Slc22al2', 'URAT1'], description='solute carrier family 22 (organic anion/cation transporter), member 12', other_designations='solute carrier family 22 member 12|renal-specific transporter|solute carrier family 22 (organic cation transporter)-like 2|urate anion exchanger 1|urate:anion antiporter SLC22A12', map_location='19 A', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=6585884, end_position_on_the_genomic_accession=6593100, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    20522 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20522, CurrentID=0, Status='live', Symbol='Slc23a1', Aliases=['D18Ucla2', 'SVCT1', 'Slc23a2', 'YSPL3'], description='solute carrier family 23 (nucleobase transporters), member 1', other_designations='solute carrier family 23 member 1|Na(+)/L-ascorbic acid transporter 1|sodium-dependent vitamin C transporter 1|solute carrier family 23 (nucleobase transporters), member 2|yolk sac permease-like molecule 3', map_location='18 19.17 cM', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=35747657, end_position_on_the_genomic_accession=35762900, orientation='minus', exon_count=17, OMIM=[], no_hdr0=''),
    20523 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20523, CurrentID=0, Status='live', Symbol='Slc25a14', Aliases=['BMCP1', 'UCP5', 'UCP5L', 'UCP5S'], description='solute carrier family 25 (mitochondrial carrier, brain), member 14', other_designations='brain mitochondrial carrier protein 1|mitochondrial uncoupling protein 5', map_location='X 25.69 cM', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=47712295, end_position_on_the_genomic_accession=47751175, orientation='plus', exon_count=14, OMIM=[], no_hdr0=''),
    20524 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20524, CurrentID=0, Status='live', Symbol='Slc25a17', Aliases=['34kDa', '47kDa', 'PMP34', 'Pmp47'], description='solute carrier family 25 (mitochondrial carrier, peroxisomal membrane protein), member 17', other_designations='peroxisomal membrane protein PMP34|34 kDa peroxisomal membrane protein|peroxisomal integral membrane protein 47|peroxisomal membrane protein, 34 kDa|solute carrier family 25, member 17', map_location='15 E1', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=81203122, end_position_on_the_genomic_accession=81244966, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    20525 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20525, CurrentID=0, Status='live', Symbol='Slc2a1', Aliases=['Glut-1', 'Glut1', 'M100200', 'Rgsc200'], description='solute carrier family 2 (facilitated glucose transporter), member 1', other_designations='solute carrier family 2, facilitated glucose transporter member 1|GT1|glucose transporter type 1, erythrocyte/brain|solute carrier family 2, member 1', map_location='4', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=118965942, end_position_on_the_genomic_accession=118994527, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    20526 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20526, CurrentID=0, Status='live', Symbol='Slc2a2', Aliases=['Glut-2', 'Glut2'], description='solute carrier family 2 (facilitated glucose transporter), member 2', other_designations='solute carrier family 2, facilitated glucose transporter member 2|glucose transporter type 2, liver|liver-type glucose transporter', map_location='3 12.19 cM', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=28752052, end_position_on_the_genomic_accession=28782510, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    20527 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20527, CurrentID=0, Status='live', Symbol='Slc2a3', Aliases=['Glut-3', 'Glut3'], description='solute carrier family 2 (facilitated glucose transporter), member 3', other_designations='solute carrier family 2, facilitated glucose transporter member 3|glucose transporter type 3, brain', map_location='6 57.82 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=122704768, end_position_on_the_genomic_accession=122779322, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    20528 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20528, CurrentID=0, Status='live', Symbol='Slc2a4', Aliases=['GT2', 'Glut-4', 'Glut4', 'twgy'], description='solute carrier family 2 (facilitated glucose transporter), member 4', other_designations='solute carrier family 2, facilitated glucose transporter member 4|glucose transporter type 4, insulin-responsive', map_location='11 42.93 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=69833112, end_position_on_the_genomic_accession=69839040, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    20529 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20529, CurrentID=0, Status='live', Symbol='Slc31a1', Aliases=['4930445G01Rik', 'Ctr1'], description='solute carrier family 31, member 1', other_designations='high affinity copper uptake protein 1|copper transporter 1|solute carrier family 13 (sodium/sulphate symporters), member 1', map_location='4 B3', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=62278821, end_position_on_the_genomic_accession=62310006, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    20530 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20530, CurrentID=0, Status='live', Symbol='Slc31a2', Aliases=['CTR2'], description='solute carrier family 31, member 2', other_designations='probable low affinity copper uptake protein 2|copper transporter 2|solute carrier family 31 (copper transporters), member 2', map_location='4 B3', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=62198630, end_position_on_the_genomic_accession=62216649, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    20531 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20531, CurrentID=0, Status='live', Symbol='Slc34a2', Aliases=['D5Ertd227e', 'NaPi-2b', 'Npt2b'], description='solute carrier family 34 (sodium phosphate), member 2', other_designations='sodium-dependent phosphate transport protein 2B|Na(+)-dependent phosphate cotransporter 2B|Na(+)/Pi cotransporter 2B|sodium-phosphate transport protein 2B|sodium/phosphate cotransporter 2B|solute carrier family 34 member 2|type IIb Na/Picotransporter', map_location='5 28.92 cM', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=53206695, end_position_on_the_genomic_accession=53229006, orientation='plus', exon_count=13, OMIM=[], no_hdr0=''),
    20532 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20532, CurrentID=0, Status='live', Symbol='Slc3a1', Aliases=['D2H', 'NBAT', 'NTAA', 'RBAT'], description='solute carrier family 3, member 1', other_designations='neutral and basic amino acid transport protein rBAT|b(0,+)-type amino acid transport protein', map_location='17 55.17 cM', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=85335775, end_position_on_the_genomic_accession=85371669, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    20533 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20533, CurrentID=0, Status='live', Symbol='Slc4a1', Aliases=['Ae1', 'CD233', 'Empb3', 'l11Jus51'], description='solute carrier family 4 (anion exchanger), member 1', other_designations='band 3 anion transport protein|AE 1|MEB3|anion exchange protein 1|anion exchanger 1|erythrocyte membrane protein band 3|solute carrier family 4 member 1', map_location='11 D', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=102239646, end_position_on_the_genomic_accession=102256107, orientation='minus', exon_count=20, OMIM=[], no_hdr0=''),
    20534 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20534, CurrentID=0, Status='live', Symbol='Slc4a1ap', Aliases=['kanadaptin'], description='solute carrier family 4 (anion exchanger), member 1, adaptor protein', other_designations='kanadaptin|solute carrier family 4 (anion exchanger), member 1, adapter protein', map_location='5 B1', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=31684125, end_position_on_the_genomic_accession=31723318, orientation='plus', exon_count=14, OMIM=[], no_hdr0=''),
    20535 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20535, CurrentID=0, Status='live', Symbol='Slc4a2', Aliases=['Ae2', 'B3RP'], description='solute carrier family 4 (anion exchanger), member 2', other_designations='anion exchange protein 2|AE 2|anion exchanger 2 type b1|anion exchanger 2 type b2|anion exchanger 2 type c1|anion exchanger 2 type c2|band 3-related protein|non-erythroid band 3-like protein|solute carrier family 4 member 2', map_location='5 11.74 cM', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=24628939, end_position_on_the_genomic_accession=24645945, orientation='plus', exon_count=27, OMIM=[], no_hdr0=''),
    20536 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20536, CurrentID=0, Status='live', Symbol='Slc4a3', Aliases=['A930038D23Rik', 'Ae3'], description='solute carrier family 4 (anion exchanger), member 3', other_designations='anion exchange protein 3|AE 3|anion exchanger 3|neuronal band 3-like protein|solute carrier family 4 member 3', map_location='1 39.16 cM', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=75522688, end_position_on_the_genomic_accession=75536075, orientation='plus', exon_count=26, OMIM=[], no_hdr0=''),
    20537 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20537, CurrentID=0, Status='live', Symbol='Slc5a1', Aliases=['Sglt1'], description='solute carrier family 5 (sodium/glucose cotransporter), member 1', other_designations='sodium/glucose cotransporter 1|Na(+)/glucose cotransporter 1|high affinity sodium-glucose cotransporter|solute carrier family 5, member 1|solute carrier family 5, member alpha 1', map_location='5 B1', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=33261563, end_position_on_the_genomic_accession=33320043, orientation='plus', exon_count=15, OMIM=[], no_hdr0=''),
    20538 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20538, CurrentID=0, Status='live', Symbol='Slc6a2', Aliases=['NE-T', 'NET', 'Slc6a5'], description='solute carrier family 6 (neurotransmitter transporter, noradrenalin), member 2', other_designations='sodium-dependent noradrenaline transporter|NE transporter|norepinephrine transporter|solute carrier family 6 member 2', map_location='8 44.99 cM', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=93687100, end_position_on_the_genomic_accession=93728295, orientation='plus', exon_count=15, OMIM=[], no_hdr0=''),
    20539 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20539, CurrentID=0, Status='live', Symbol='Slc7a5', Aliases=['4F2LC', 'D0H16S474E', 'Gm42049', 'LAT1', 'TA1'], description='solute carrier family 7 (cationic amino acid transporter, y+ system), member 5', other_designations='large neutral amino acids transporter small subunit 1|4F2 LC|4F2 light chain|L-type amino acid transporter 1|solute carrier family 7 member 5', map_location='8', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=122607885, end_position_on_the_genomic_accession=122634425, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    20540 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20540, CurrentID=0, Status='live', Symbol='Slc7a7', Aliases=['my+lat1'], description='solute carrier family 7 (cationic amino acid transporter, y+ system), member 7', other_designations='Y+L amino acid transporter 1|solute carrier family 7 member 7|y(+)L-type amino acid transporter 1|y+LAT-1|y+LAT1', map_location='14 C2', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=54606899, end_position_on_the_genomic_accession=54657525, orientation='minus', exon_count=23, OMIM=[], no_hdr0=''),
    20541 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20541, CurrentID=0, Status='live', Symbol='Slc8a1', Aliases=['D930008O12Rik', 'Ncx1'], description='solute carrier family 8 (sodium/calcium exchanger), member 1', other_designations='sodium/calcium exchanger 1|Na(+)/Ca(2+)-exchange protein 1|Na/Ca exchanger|solute carrier family 8 member 1', map_location='17 51.29 cM', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=81680534, end_position_on_the_genomic_accession=82045816, orientation='minus', exon_count=14, OMIM=[], no_hdr0=''),
    20544 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20544, CurrentID=0, Status='live', Symbol='Slc9a1', Aliases=['Apnh', 'Mir5122', 'Nhe1', 'mir-5122', 'swe'], description='solute carrier family 9 (sodium/hydrogen exchanger), member 1', other_designations='sodium/hydrogen exchanger 1|NHE-1|Na(+)/H(+) exchanger 1|Na+/H+ antiporter|Na+/H+, amiloride sensitive|slow-wave epilepsy|solute carrier family 9, member 1', map_location='4 66.25 cM', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=133097022, end_position_on_the_genomic_accession=133151013, orientation='plus', exon_count=13, OMIM=[], no_hdr0=''),
    20555 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20555, CurrentID=0, Status='live', Symbol='Slfn1', Aliases=[], description='schlafen 1', other_designations='schlafen family member 1|Schlafen family member 1', map_location='11 50.3 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=83007646, end_position_on_the_genomic_accession=83013496, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    20556 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20556, CurrentID=0, Status='live', Symbol='Slfn2', Aliases=['Shlf2'], description='schlafen 2', other_designations='schlafen family member 2|Schlafen family member 2|schlafen family member 12-like', map_location='11 50.3 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=82955938, end_position_on_the_genomic_accession=82961504, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    20557 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20557, CurrentID=0, Status='live', Symbol='Slfn3', Aliases=[], description='schlafen 3', other_designations='schlafen 3', map_location='11 C', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=83082156, end_position_on_the_genomic_accession=83105980, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    20558 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20558, CurrentID=0, Status='live', Symbol='Slfn4', Aliases=[], description='schlafen 4', other_designations='schlafen 4|Schlafen family member 4', map_location='11 C', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=83066001, end_position_on_the_genomic_accession=83081042, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    20562 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20562, CurrentID=0, Status='live', Symbol='Slit1', Aliases=['Slil1', 'mKIAA0813'], description='slit guidance ligand 1', other_designations='slit homolog 1 protein|slit-1', map_location='19 C3', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=41586263, end_position_on_the_genomic_accession=41735714, orientation='minus', exon_count=40, OMIM=[], no_hdr0=''),
    20563 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20563, CurrentID=0, Status='live', Symbol='Slit2', Aliases=['Drad-1', 'E030015M03Rik', 'E130320P19Rik', 'Slil3', 'b2b1200.1Clo', 'mKIAA4141', 'slit-2'], description='slit guidance ligand 2', other_designations='slit homolog 2 protein|downregulated during adipocyte differentiation-1|neurogenic extracellular slit protein', map_location='5 B3', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=48138633, end_position_on_the_genomic_accession=48465077, orientation='plus', exon_count=39, OMIM=[], no_hdr0=''),
    20564 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20564, CurrentID=0, Status='live', Symbol='Slit3', Aliases=['Slil2', 'Slit1', 'b2b2362.1Clo'], description='slit guidance ligand 3', other_designations='slit homolog 3 protein|slit-3', map_location='11 A4', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=35012283, end_position_on_the_genomic_accession=35599334, orientation='plus', exon_count=36, OMIM=[], no_hdr0=''),
    20568 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20568, CurrentID=0, Status='live', Symbol='Slpi', Aliases=['ALP'], description='secretory leukocyte peptidase inhibitor', other_designations='antileukoproteinase|secretory leukocyte protease inhibitor', map_location='2 H3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=164195990, end_position_on_the_genomic_accession=164230861, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    20583 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20583, CurrentID=0, Status='live', Symbol='Snai2', Aliases=['Slug', 'Slugh', 'Snail2'], description='snail family zinc finger 2', other_designations='zinc finger protein SNAI2|neural crest transcription factor Slug|protein snail homolog 2|slug, chicken homolog', map_location='16 10.07 cM', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=14523716, end_position_on_the_genomic_accession=14527259, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    20585 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20585, CurrentID=0, Status='live', Symbol='Hltf', Aliases=['P113', 'Smarca3', 'Snf2l3'], description='helicase-like transcription factor', other_designations='helicase-like transcription factor|RING-type E3 ubiquitin transferase HLTF|SWI/SNF-related matrix-associated actin-dependent regulator of chromatin subfamily A member 3|TNF-response element-binding protein|sucrose nonfermenting protein 2-like 3', map_location='3 6.15 cM', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=20111959, end_position_on_the_genomic_accession=20172655, orientation='plus', exon_count=28, OMIM=[], no_hdr0=''),
    20586 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20586, CurrentID=0, Status='live', Symbol='Smarca4', Aliases=['BAF190A', 'Brg1', 'HP1-BP72', 'SNF2beta', 'SW1/SNF', 'b2b508.1Clo', 'b2b692Clo'], description='SWI/SNF related, matrix associated, actin dependent regulator of chromatin, subfamily a, member 4', other_designations='transcription activator BRG1|ATP-dependent helicase SMARCA4|BRG1-associated factor 190A|SNF2-beta|SWI/SNF-related matrix-associated actin-dependent regulator of chromatin subfamily A member 4|protein brahma homolog 1', map_location='9 7.84 cM', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=21527377, end_position_on_the_genomic_accession=21615526, orientation='plus', exon_count=37, OMIM=[], no_hdr0=''),
    20587 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20587, CurrentID=0, Status='live', Symbol='Smarcb1', Aliases=['Baf47', 'Ini1', 'SNF5/INI1', 'Snf5'], description='SWI/SNF related, matrix associated, actin dependent regulator of chromatin, subfamily b, member 1', other_designations='SWI/SNF-related matrix-associated actin-dependent regulator of chromatin subfamily B member 1|BRG1-associated factor 47|SNF5 homolog|integrase interactor 1 protein|mSNF5', map_location='10 C1', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=75732603, end_position_on_the_genomic_accession=75757448, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    20588 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20588, CurrentID=0, Status='live', Symbol='Smarcc1', Aliases=['BAF155', 'Rsc8', 'SRG3', 'msp3'], description='SWI/SNF related, matrix associated, actin dependent regulator of chromatin, subfamily c, member 1', other_designations='SWI/SNF complex subunit SMARCC1|BRG1-associated factor 155|SWI/SNF complex 155 kDa subunit|SWI/SNF-related matrix-associated actin-dependent regulator of chromatin subfamily C member 1|SWI3-related protein', map_location='9 F2', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=109961092, end_position_on_the_genomic_accession=110069246, orientation='plus', exon_count=28, OMIM=[], no_hdr0=''),
    20589 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20589, CurrentID=0, Status='live', Symbol='Ighmbp2', Aliases=['AEP', 'Catf1', 'RIPE3b1', 'Smbp-2', 'Smbp2', 'Smubp2', 'nmd', 'sma'], description='immunoglobulin mu DNA binding protein 2', other_designations='DNA-binding protein SMUBP-2|ATP-dependent helicase IGHMBP2|antifreeze enhancer-binding protein|cardiac transcription factor 1|immunoglobulin S mu binding protein 2|immunoglobulin mu binding protein 2|neuromuscular degeneration|p110 subunit', map_location='19 3.03 cM', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=3309076, end_position_on_the_genomic_accession=3333011, orientation='minus', exon_count=15, OMIM=[], no_hdr0=''),
    20591 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20591, CurrentID=0, Status='live', Symbol='Kdm5c', Aliases=['D930009K15Rik', 'Jarid1c', 'Smcx', 'mKIAA0234'], description='lysine (K)-specific demethylase 5C', other_designations='lysine-specific demethylase 5C|[histone H3]-trimethyl-L-lysine(4) demethylase 5C|histone demethylase JARID1C|jumonji, AT rich interactive domain 1C (Rbp2 like)|jumonji/ARID domain-containing protein 1C|selected mouse cDNA on the X', map_location='X 68.46 cM', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=151015698, end_position_on_the_genomic_accession=151062098, orientation='plus', exon_count=26, OMIM=[], no_hdr0=''),
    20592 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20592, CurrentID=0, Status='live', Symbol='Kdm5d', Aliases=['HY', 'Jarid1d', 'Smcy'], description='lysine (K)-specific demethylase 5D', other_designations='lysine-specific demethylase 5D|H-Y|[histone H3]-trimethyl-L-lysine(4) demethylase 5D|histocompatibility Y antigen|histone demethylase JARID1D|jumonji, AT rich interactive domain 1D (Rbp2 like)|jumonji/ARID domain-containing protein 1D|protein SmcY|selected mouse cDNA on the Y', map_location='Ypter', chromosome='Y', genomic_nucleotide_accession_version='NC_000087.8', start_position_on_the_genomic_accession=897566, end_position_on_the_genomic_accession=943813, orientation='plus', exon_count=26, OMIM=[], no_hdr0=''),
    20595 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20595, CurrentID=0, Status='live', Symbol='Smn1', Aliases=['Gemin1', 'Smn'], description='survival motor neuron 1', other_designations='survival motor neuron protein|survival of motor neuron protein', map_location='13 52.99 cM', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=100259713, end_position_on_the_genomic_accession=100274206, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    20597 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20597, CurrentID=0, Status='live', Symbol='Smpd1', Aliases=['A-SMase', 'ASM', 'Zn-SMase', 'aSMase'], description='sphingomyelin phosphodiesterase 1, acid lysosomal', other_designations='sphingomyelin phosphodiesterase|acid sphingomyelinase', map_location='7 55.9 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=105203567, end_position_on_the_genomic_accession=105207596, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    20598 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20598, CurrentID=0, Status='live', Symbol='Smpd2', Aliases=['nSMase', 'nSMase1'], description='sphingomyelin phosphodiesterase 2, neutral', other_designations='sphingomyelin phosphodiesterase 2|N-SMase|lyso-PAF-PLC|lyso-platelet-activating factor-phospholipase C|neutral sphingomyelinase 1', map_location='10 B1', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=41363168, end_position_on_the_genomic_accession=41366410, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    20599 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20599, CurrentID=0, Status='live', Symbol='Smr3a', Aliases=['MSG1', 'MSG3', 'Smr1', 'Smr3'], description='submaxillary gland androgen regulated protein 3A', other_designations='submaxillary gland androgen-regulated protein 3A|salivary protein MSG1|submaxillary gland androgen regulated protein 3|submaxillary gland androgen-regulated protein 1', map_location='5 E1', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=88139414, end_position_on_the_genomic_accession=88156393, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    20600 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20600, CurrentID=0, Status='live', Symbol='Smr2', Aliases=['MSG2', 'Vcs2'], description='submaxillary gland androgen regulated protein 2', other_designations='submaxillary gland androgen regulated protein 2', map_location='5 E1', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=88234415, end_position_on_the_genomic_accession=88256912, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    20602 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20602, CurrentID=0, Status='live', Symbol='Ncor2', Aliases=['N-CoR', 'SMRT', 'SMRTe'], description='nuclear receptor co-repressor 2', other_designations='nuclear receptor corepressor 2|N-CoR2|T3 receptor-associating factor|TRAC|silencing mediator of retinoic acid and thyroid hormone receptor|silencing mediator of retinoid acid and thyroid hormone receptor|thyroid-, retinoic-acid-receptor-associated corepressor', map_location='5 G1.1', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=125094217, end_position_on_the_genomic_accession=125256302, orientation='minus', exon_count=50, OMIM=[], no_hdr0=''),
    20603 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20603, CurrentID=0, Status='live', Symbol='Sms', Aliases=['Gy', 'SPMSY', 'SpmST', 'gyro'], description='spermine synthase', other_designations='spermine synthase|spermidine aminopropyltransferase', map_location='X 72.48 cM', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=156226847, end_position_on_the_genomic_accession=156275283, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    20604 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20604, CurrentID=0, Status='live', Symbol='Sst', Aliases=['SOM', 'SRIF', 'SS', 'Smst'], description='somatostatin', other_designations='somatostatin|preprosomatostatin', map_location='16 15.0 cM', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=23708323, end_position_on_the_genomic_accession=23710092, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    20605 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20605, CurrentID=0, Status='live', Symbol='Sstr1', Aliases=['SRIF-2', 'SS-1-R', 'SS1-R', 'SS1R', 'Smstr-1', 'Smstr1', 'sst1'], description='somatostatin receptor 1', other_designations='somatostatin receptor type 1', map_location='12 25.61 cM', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=58258230, end_position_on_the_genomic_accession=58262822, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    20606 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20606, CurrentID=0, Status='live', Symbol='Sstr2', Aliases=['SRIF-1', 'SS2R', 'SSTR-2', 'Smstr-2', 'Smstr2', 'sst2'], description='somatostatin receptor 2', other_designations='somatostatin receptor type 2', map_location='11 79.05 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=113510153, end_position_on_the_genomic_accession=113516854, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    20607 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20607, CurrentID=0, Status='live', Symbol='Sstr3', Aliases=['Smstr-3', 'Smstr3', 'sst3'], description='somatostatin receptor 3', other_designations='somatostatin receptor type 3|SS-3-R|SS3-R|SS3R|SSR-28', map_location='15 37.55 cM', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=78421214, end_position_on_the_genomic_accession=78433565, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    20608 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20608, CurrentID=0, Status='live', Symbol='Sstr4', Aliases=['Smstr4', 'sst4'], description='somatostatin receptor 4', other_designations='somatostatin receptor type 4|SS-4-R|SS4-R|SS4R', map_location='2 73.44 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=148237297, end_position_on_the_genomic_accession=148238684, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    20609 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20609, CurrentID=0, Status='live', Symbol='Sstr5', Aliases=['Smstr5', 'sst5'], description='somatostatin receptor 5', other_designations='somatostatin receptor type 5|SS-5-R|SS5-R|SS5R', map_location='17 12.62 cM', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=25708849, end_position_on_the_genomic_accession=25716262, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    20610 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20610, CurrentID=0, Status='live', Symbol='Sumo3', Aliases=['2810014B19Rik', 'D10Ertd345e', 'SMT3A', 'SUMO-3', 'Smt3h1'], description='small ubiquitin-like modifier 3', other_designations='small ubiquitin-related modifier 3|SMT3 suppressor of mif two 3 homolog 3|ubiquitin-like protein SMT3A', map_location='10 39.72 cM', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=77441931, end_position_on_the_genomic_accession=77454165, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    20611 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20611, CurrentID=0, Status='live', Symbol='Ssty1', Aliases=['Smy', 'Ssty'], description='spermiogenesis specific transcript on the Y 1', other_designations='Y-linked testis-specific protein 1', map_location='Y A1', chromosome='Y', genomic_nucleotide_accession_version='NC_000087.8', start_position_on_the_genomic_accession=18089167, end_position_on_the_genomic_accession=18091551, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    20612 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20612, CurrentID=0, Status='live', Symbol='Siglec1', Aliases=['Cd169', 'Siglec-1', 'Sn'], description='sialic acid binding Ig-like lectin 1, sialoadhesin', other_designations='sialoadhesin|SER|sheep erythrocyte receptor|sialic acid-binding Ig-like lectin 1', map_location='2 63.26 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=130911140, end_position_on_the_genomic_accession=130928697, orientation='minus', exon_count=22, OMIM=[], no_hdr0=''),
    20613 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20613, CurrentID=0, Status='live', Symbol='Snai1', Aliases=['Sna', 'Sna1', 'Snail', 'Snail1'], description='snail family zinc finger 1', other_designations='zinc finger protein SNAI1|snail homolog 1', map_location='2 87.33 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=167380115, end_position_on_the_genomic_accession=167384734, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    20614 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20614, CurrentID=0, Status='live', Symbol='Snap25', Aliases=['Bdr', 'GENA70', 'SNAP-25', 'SUP', 'sp'], description='synaptosomal-associated protein 25', other_designations='synaptosomal-associated protein 25|blind drunk|super protein|synaptosomal-associated 25 kDa protein|synaptosomal-associated protein, 25 kDa', map_location='2 67.56 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=136555359, end_position_on_the_genomic_accession=136624348, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    20615 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20615, CurrentID=0, Status='live', Symbol='Snapin', Aliases=['25kDa', 'Bloc1s7', 'Snap25bp', 'Snapap'], description='SNAP-associated protein', other_designations='SNARE-associated protein Snapin|BLOC-1 subunit 7|biogenesis of lysosome-related organelles complex 1 subunit 7|synaptosomal-associated protein 25 binding protein|synaptosomal-associated protein, 25 kDa, binding protein', map_location='3 F1', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=90395333, end_position_on_the_genomic_accession=90398320, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    20616 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20616, CurrentID=0, Status='live', Symbol='Snap91', Aliases=['91kDa', 'AP180', 'F1-20', 'mKIAA0656'], description='synaptosomal-associated protein 91', other_designations='clathrin coat assembly protein AP180|91 kDa synaptosomal-associated protein|clathrin coat-associated protein AP180|phosphoprotein F1-20|synaptosomal-associated protein, 91 kDa', map_location='9 E3.1', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=86647976, end_position_on_the_genomic_accession=86762766, orientation='minus', exon_count=31, OMIM=[], no_hdr0=''),
    20617 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20617, CurrentID=0, Status='live', Symbol='Snca', Aliases=['NACP', 'alpha-Syn', 'alphaSYN'], description='synuclein, alpha', other_designations='alpha-synuclein|non-A beta component of AD amyloid|non-A4 component of amyloid', map_location='6 29.15 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=60708557, end_position_on_the_genomic_accession=60806839, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    20618 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20618, CurrentID=0, Status='live', Symbol='Sncg', Aliases=['persyn'], description='synuclein, gamma', other_designations='gamma-synuclein', map_location='14 20.81 cM', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=34092231, end_position_on_the_genomic_accession=34096626, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    20619 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20619, CurrentID=0, Status='live', Symbol='Snap23', Aliases=['23kDa', 'SNAP-23', 'Sndt', 'Syndet'], description='synaptosomal-associated protein 23', other_designations='synaptosomal-associated protein 23|synaptosomal-associated protein, 23kD|vesicle-membrane fusion protein SNAP-23', map_location='2 E5', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=120398137, end_position_on_the_genomic_accession=120431885, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    20620 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20620, CurrentID=0, Status='live', Symbol='Plk2', Aliases=['Snk'], description='polo like kinase 2', other_designations='serine/threonine-protein kinase PLK2|PLK-2|serine/threonine-protein kinase SNK|serum-inducible kinase', map_location='13 D2.1', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=110531578, end_position_on_the_genomic_accession=110537378, orientation='plus', exon_count=14, OMIM=[], no_hdr0=''),
    20621 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20621, CurrentID=0, Status='live', Symbol='Snn', Aliases=['2810407J07Rik'], description='stannin', other_designations='stannin', map_location='16 A1', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=10884162, end_position_on_the_genomic_accession=10892849, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    20623 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20623, CurrentID=0, Status='live', Symbol='Snrk', Aliases=['2010012F07Rik', 'E030034B15', 'mKIAA0096'], description='SNF related kinase', other_designations='SNF-related serine/threonine-protein kinase|SNF1-related kinase', map_location='9 F4', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=121946332, end_position_on_the_genomic_accession=121998768, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    20624 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20624, CurrentID=0, Status='live', Symbol='Eftud2', Aliases=['116kDa', 'Snrp116', 'U5-116kD'], description='elongation factor Tu GTP binding domain containing 2', other_designations='116 kDa U5 small nuclear ribonucleoprotein component|U5 small nuclear ribonucleoprotein 116 kDa|U5 snRNP-specific protein, 116 kDa|U5-116 kDa|elongation factor Tu GTP-binding domain-containing protein 2', map_location='11 E1', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=102729298, end_position_on_the_genomic_accession=102771999, orientation='minus', exon_count=28, OMIM=[], no_hdr0=''),
    20630 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20630, CurrentID=0, Status='live', Symbol='Snrpc', Aliases=['Snrp1c', 'U1-C', 'U1C'], description='U1 small nuclear ribonucleoprotein C', other_designations='U1 small nuclear ribonucleoprotein C|U1 small nuclear ribonucleoprotein 1C|U1 snRNP C|U1 snRNP protein C', map_location='17 A3.3', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=28059002, end_position_on_the_genomic_accession=28070942, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    20637 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20637, CurrentID=0, Status='live', Symbol='Snrnp70', Aliases=['2700022N21Rik', '3200002N22Rik', 'Rnu1p70', 'Rnulp70', 'Snrp70', 'Srnp70', 'U1-70', 'U1-70K'], description='small nuclear ribonucleoprotein 70 (U1)', other_designations='U1 small nuclear ribonucleoprotein 70 kDa|U1 small nuclear ribonucleoprotein 70 kDa polypeptide A|U1 snRNP 70 kDa', map_location='7 29.28 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=45025878, end_position_on_the_genomic_accession=45045177, orientation='minus', exon_count=14, OMIM=[], no_hdr0=''),
    20638 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20638, CurrentID=0, Status='live', Symbol='Snrpb', Aliases=['SM-B', 'SM11', 'SMB', 'SNRNP-B'], description='small nuclear ribonucleoprotein B', other_designations='small nuclear ribonucleoprotein-associated protein B|sm protein B', map_location='2 63.19 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=130013556, end_position_on_the_genomic_accession=130031184, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    20639 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20639, CurrentID=0, Status='live', Symbol='Snrpb2', Aliases=['2810052G09Rik'], description='U2 small nuclear ribonucleoprotein B', other_designations="U2 small nuclear ribonucleoprotein B''|U2 snRNP B''", map_location='2 G1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=142904989, end_position_on_the_genomic_accession=142913972, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    20641 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20641, CurrentID=0, Status='live', Symbol='Snrpd1', Aliases=['SMD1'], description='small nuclear ribonucleoprotein D1', other_designations='small nuclear ribonucleoprotein Sm D1|sm-D autoantigen|sm-D1|snRNP core protein D1', map_location='18 A1', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=10617796, end_position_on_the_genomic_accession=10628230, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    20643 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20643, CurrentID=0, Status='live', Symbol='Snrpe', Aliases=['SME', 'sm-E', 'snRNP-E'], description='small nuclear ribonucleoprotein E', other_designations='small nuclear ribonucleoprotein E|sm protein E', map_location='1 E4', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=133531609, end_position_on_the_genomic_accession=133538018, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    20646 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20646, CurrentID=0, Status='live', Symbol='Snrpn', Aliases=['2410045I01Rik', 'HCERN3', 'Peg4', 'SMN', 'sm-D', 'snRNP-N'], description='small nuclear ribonucleoprotein N', other_designations='small nuclear ribonucleoprotein-associated protein N|sm protein D|sm protein N|tissue-specific-splicing protein', map_location='7 34.04 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=59632243, end_position_on_the_genomic_accession=60099925, orientation='minus', exon_count=25, OMIM=[], no_hdr0=''),
    20648 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20648, CurrentID=0, Status='live', Symbol='Snta1', Aliases=['Snt1'], description='syntrophin, acidic 1', other_designations='alpha-1-syntrophin|59 kDa dystrophin-associated protein A1 acidic component 1|alpha1-syntrophin|syntrophin-1', map_location='2 76.52 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=154218234, end_position_on_the_genomic_accession=154250004, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    20649 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20649, CurrentID=0, Status='live', Symbol='Sntb1', Aliases=[], description='syntrophin, basic 1', other_designations='beta-1-syntrophin|59 kDa dystrophin-associated protein A1 basic component 1|59-1 DAP|DAPA1B|beta1-Syntrophin|syntrophin-2', map_location='15 22.14 cM', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=55499791, end_position_on_the_genomic_accession=55770944, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    20650 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20650, CurrentID=0, Status='live', Symbol='Sntb2', Aliases=['SNT3', 'SNTL', 'Snt2'], description='syntrophin, basic 2', other_designations='beta-2-syntrophin|59 kDa dystrophin-associated protein A1 basic component 2|syntrophin-3', map_location='8 53.38 cM', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=107662372, end_position_on_the_genomic_accession=107740864, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    20652 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20652, CurrentID=0, Status='live', Symbol='Soat1', Aliases=['8430426K15Rik', 'ACAT-1', 'Acact', 'ald', 'hid'], description='sterol O-acyltransferase 1', other_designations='sterol O-acyltransferase 1|acyl-coenzyme A:cholesterol acyltransferase 1|adrenocortical lipid depletion|cholesterol acyltransferase 1', map_location='1 67.71 cM', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=156255678, end_position_on_the_genomic_accession=156301898, orientation='minus', exon_count=16, OMIM=[], no_hdr0=''),
    20655 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20655, CurrentID=0, Status='live', Symbol='Sod1', Aliases=['B430204E11Rik', 'Cu/Zn-SOD', 'CuZnSOD', 'Ipo-1', 'Ipo1', 'SODC', 'Sod-1'], description='superoxide dismutase 1, soluble', other_designations='superoxide dismutase [Cu-Zn]|Cu(2+)-Zn2+ superoxide dismutase', map_location='16 51.56 cM', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=90017650, end_position_on_the_genomic_accession=90023221, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    20656 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20656, CurrentID=0, Status='live', Symbol='Sod2', Aliases=['MnSOD', 'Sod-2'], description='superoxide dismutase 2, mitochondrial', other_designations='superoxide dismutase [Mn], mitochondrial|manganese SOD|manganese superoxide dismutase', map_location='17 8.75 cM', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=13226726, end_position_on_the_genomic_accession=13237006, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    20657 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20657, CurrentID=0, Status='live', Symbol='Sod3', Aliases=['EC-SOD'], description='superoxide dismutase 3, extracellular', other_designations='extracellular superoxide dismutase [Cu-Zn]|extracellular superoxide dismutase', map_location='5 27.92 cM', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=52521146, end_position_on_the_genomic_accession=52527080, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    20658 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20658, CurrentID=0, Status='live', Symbol='Son', Aliases=['2900011L12Rik', 'mKIAA1019', 'nrebp'], description='Son DNA binding protein', other_designations='protein SON|NRE-binding protein|Son cell proliferation protein|negative regulatory element-binding protein', map_location='16 53.22 cM', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=91444712, end_position_on_the_genomic_accession=91476080, orientation='plus', exon_count=13, OMIM=[], no_hdr0=''),
    20660 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20660, CurrentID=0, Status='live', Symbol='Sorl1', Aliases=['2900010L19Rik', 'LR11', 'SorLA', 'gp250', 'mSorLA'], description='sortilin-related receptor, LDLR class A repeats-containing', other_designations='sortilin-related receptor|LDLR relative with 11 ligand-binding repeats|low-density lipoprotein receptor relative with 11 ligand-binding repeats|sorLA-1|sorting protein-related receptor containing LDLR class A repeats', map_location='9 A5.1', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=41876005, end_position_on_the_genomic_accession=42035593, orientation='minus', exon_count=49, OMIM=[], no_hdr0=''),
    20661 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20661, CurrentID=0, Status='live', Symbol='Sort1', Aliases=['2900053A11Rik', 'Ntr3', 'Ntsr3'], description='sortilin 1', other_designations='sortilin|mNTR3|neurotensin receptor 3', map_location='3 F3', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=108191272, end_position_on_the_genomic_accession=108268835, orientation='plus', exon_count=22, OMIM=[], no_hdr0=''),
    20662 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20662, CurrentID=0, Status='live', Symbol='Sos1', Aliases=['4430401P03Rik', '9630010N06'], description='SOS Ras/Rac guanine nucleotide exchange factor 1', other_designations='son of sevenless homolog 1|guanine nucleotide releasing factor|ras guanine exchange factor|son-of-sevenless 1', map_location='17 50.67 cM', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=80701181, end_position_on_the_genomic_accession=80787882, orientation='minus', exon_count=23, OMIM=[], no_hdr0=''),
    20663 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20663, CurrentID=0, Status='live', Symbol='Sos2', Aliases=['SOS-2', 'mSOS-2'], description='SOS Ras/Rho guanine nucleotide exchange factor 2', other_designations='son of sevenless homolog 2', map_location='12 28.93 cM', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=69630535, end_position_on_the_genomic_accession=69728626, orientation='minus', exon_count=23, OMIM=[], no_hdr0=''),
    20664 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20664, CurrentID=0, Status='live', Symbol='Sox1', Aliases=['Sox-1'], description='SRY (sex determining region Y)-box 1', other_designations='transcription factor SOX-1|SRY-box containing gene 1', map_location='8 5.73 cM', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=12445519, end_position_on_the_genomic_accession=12449555, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    20665 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20665, CurrentID=0, Status='live', Symbol='Sox10', Aliases=['Dom', 'Sox21', 'gt'], description='SRY (sex determining region Y)-box 10', other_designations='transcription factor SOX-10|SRY-box containing gene 10|dominant megacolon|transcription factor SOX-M', map_location='15 37.7 cM', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=79039113, end_position_on_the_genomic_accession=79048690, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    20666 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20666, CurrentID=0, Status='live', Symbol='Sox11', Aliases=['1110038H03Rik', '6230403H02Rik', 'end1'], description='SRY (sex determining region Y)-box 11', other_designations='transcription factor SOX-11|SRY-box containing gene 11', map_location='12 A2', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=27384267, end_position_on_the_genomic_accession=27392717, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    20667 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20667, CurrentID=0, Status='live', Symbol='Sox12', Aliases=['2010205A02Rik'], description='SRY (sex determining region Y)-box 12', other_designations='transcription factor SOX-12|SRY-box containing gene 12', map_location='2 G3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=152235531, end_position_on_the_genomic_accession=152239966, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    20668 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20668, CurrentID=0, Status='live', Symbol='Sox13', Aliases=['Sox-13'], description='SRY (sex determining region Y)-box 13', other_designations='transcription factor SOX-13|SRY-box containing gene 13|mSox13', map_location='1 E4', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=133310038, end_position_on_the_genomic_accession=133352198, orientation='minus', exon_count=15, OMIM=[], no_hdr0=''),
    20669 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20669, CurrentID=0, Status='live', Symbol='Sox14', Aliases=[], description='SRY (sex determining region Y)-box 14', other_designations='transcription factor SOX-14|SRY-box containing gene 14', map_location='9 52.11 cM', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=99756159, end_position_on_the_genomic_accession=99758223, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    20670 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20670, CurrentID=0, Status='live', Symbol='Sox15', Aliases=[], description='SRY (sex determining region Y)-box 15', other_designations='protein SOX-15|SRY-box containing gene 15', map_location='11 42.86 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=69545863, end_position_on_the_genomic_accession=69547553, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    20671 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20671, CurrentID=0, Status='live', Symbol='Sox17', Aliases=[], description='SRY (sex determining region Y)-box 17', other_designations='transcription factor SOX-17|SRY-box containing gene 17', map_location='1 1.65 cM', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=4561151, end_position_on_the_genomic_accession=4567624, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    20672 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20672, CurrentID=0, Status='live', Symbol='Sox18', Aliases=['Ra', 'Ragl'], description='SRY (sex determining region Y)-box 18', other_designations='transcription factor SOX-18|SRY-box containing gene 18|Sry-related HMG-box gene 18|ragged', map_location='2 103.71 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=181311630, end_position_on_the_genomic_accession=181313433, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    20673 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20673, CurrentID=0, Status='live', Symbol='Sox19', Aliases=[], description='SRY (sex determining region Y)-box 19', other_designations='protein SOX-19|SRY-box containing gene 19', map_location='', chromosome='', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    20674 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20674, CurrentID=0, Status='live', Symbol='Sox2', Aliases=['Sox-2', 'lcc', 'ysb'], description='SRY (sex determining region Y)-box 2', other_designations='transcription factor SOX-2|SRY-box containing gene 2', map_location='3 16.93 cM', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=34704144, end_position_on_the_genomic_accession=34706610, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    20675 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20675, CurrentID=0, Status='live', Symbol='Sox3', Aliases=['Sox-3'], description='SRY (sex determining region Y)-box 3', other_designations='transcription factor SOX-3|SRY-box containing gene 3', map_location='X 33.66 cM', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=59934972, end_position_on_the_genomic_accession=59937036, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    20677 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20677, CurrentID=0, Status='live', Symbol='Sox4', Aliases=['Sox-4'], description='SRY (sex determining region Y)-box 4', other_designations='transcription factor SOX-4|SRY-box containing gene 4', map_location='13 12.87 cM', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=29132902, end_position_on_the_genomic_accession=29137682, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    20678 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20678, CurrentID=0, Status='live', Symbol='Sox5', Aliases=['A730017D01Rik'], description='SRY (sex determining region Y)-box 5', other_designations='transcription factor SOX-5|SRY-box containing gene 5', map_location='6 76.14 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=143774151, end_position_on_the_genomic_accession=144728008, orientation='minus', exon_count=24, OMIM=[], no_hdr0=''),
    20679 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20679, CurrentID=0, Status='live', Symbol='Sox6', Aliases=['SOX-LZ'], description='SRY (sex determining region Y)-box 6', other_designations='transcription factor SOX-6|SRY-box containing gene 6', map_location='7 61.29 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=115070107, end_position_on_the_genomic_accession=115639186, orientation='minus', exon_count=34, OMIM=[], no_hdr0=''),
    20680 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20680, CurrentID=0, Status='live', Symbol='Sox7', Aliases=[], description='SRY (sex determining region Y)-box 7', other_designations='transcription factor SOX-7|SRY-box containing gene 7|mSOX7', map_location='14 D1', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=64181155, end_position_on_the_genomic_accession=64188181, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    20681 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20681, CurrentID=0, Status='live', Symbol='Sox8', Aliases=[], description='SRY (sex determining region Y)-box 8', other_designations='transcription factor SOX-8|SRY-box containing gene 8', map_location='17 12.69 cM', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=25784865, end_position_on_the_genomic_accession=25789666, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    20682 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20682, CurrentID=0, Status='live', Symbol='Sox9', Aliases=['2010306G03Rik', 'mKIAA4243', 'mSox9'], description='SRY (sex determining region Y)-box 9', other_designations='transcription factor SOX-9|SRY-box containing gene 9', map_location='11 77.27 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=112673036, end_position_on_the_genomic_accession=112678583, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    20683 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20683, CurrentID=0, Status='live', Symbol='Sp1', Aliases=['1110003E12Rik-1', 'Sp1'], description='trans-acting transcription factor 1', other_designations='transcription factor Sp1|specificity protein 1', map_location='15 F3', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=102314751, end_position_on_the_genomic_accession=102344839, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    20684 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20684, CurrentID=0, Status='live', Symbol='Sp100', Aliases=['A430075G10Rik'], description='nuclear antigen Sp100', other_designations='nuclear autoantigen Sp-100|nuclear dot-associated Sp100 protein|speckled 100 kDa', map_location='1 43.6 cM', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=85577683, end_position_on_the_genomic_accession=85637719, orientation='plus', exon_count=24, OMIM=[], no_hdr0=''),
    20685 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20685, CurrentID=0, Status='live', Symbol='Sp100-rs1', Aliases=['D1Lub1'], description='nuclear antigen Sp100, related sequence 1', other_designations='nuclear antigen Sp100, related sequence 1', map_location='', chromosome='1', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    20686 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20686, CurrentID=0, Status='live', Symbol='Spa17', Aliases=['Sp17'], description='sperm autoantigenic protein 17', other_designations='sperm surface protein Sp17|band 34|sperm protein 17', map_location='9 A4', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=37514590, end_position_on_the_genomic_accession=37525196, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    20687 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20687, CurrentID=0, Status='live', Symbol='Sp3', Aliases=['D130027J01Rik'], description='trans-acting transcription factor 3', other_designations='transcription factor Sp3', map_location='2 C3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=72766774, end_position_on_the_genomic_accession=72810790, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    20688 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20688, CurrentID=0, Status='live', Symbol='Sp4', Aliases=['5730497N03Rik', 'HF-1b', 'HF1-b'], description='trans-acting transcription factor 4', other_designations='transcription factor Sp4', map_location='12 63.48 cM', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=118195421, end_position_on_the_genomic_accession=118265211, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    20689 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20689, CurrentID=0, Status='live', Symbol='Sall3', Aliases=['B130022O04Rik', 'Msal', 'Msal-1', 'Sal', 'Salt', 'Spalt'], description='spalt like transcription factor 3', other_designations='sal-like protein 3|sal-like 3|spalt-like protein 3', map_location='18 E3', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=81010204, end_position_on_the_genomic_accession=81030236, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    20690 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20690, CurrentID=0, Status='live', Symbol='Spam1', Aliases=['Ph-20'], description='sperm adhesion molecule 1', other_designations='hyaluronidase PH-20|hyal-PH20|hyaluronoglucosaminidase PH-20|sperm surface protein PH-20', map_location='6 11.28 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=24791187, end_position_on_the_genomic_accession=24801047, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    20691 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20691, CurrentID=0, Status='live', Symbol='Span', Aliases=[], description='sperm peptide antigen', other_designations='sperm peptide antigen|MAb 4A11', map_location='', chromosome='', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    20692 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20692, CurrentID=0, Status='live', Symbol='Sparc', Aliases=['BM-40', 'ON'], description='secreted acidic cysteine rich glycoprotein', other_designations='SPARC|basement-membrane protein 40|osteonectin|secreted protein acidic and rich in cysteine', map_location='11 33.04 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=55284985, end_position_on_the_genomic_accession=55310906, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    20698 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20698, CurrentID=0, Status='live', Symbol='Sphk1', Aliases=['1110006G24Rik', 'Sk1', 'Spk1'], description='sphingosine kinase 1', other_designations='sphingosine kinase 1|acetyltransferase SPHK1', map_location='11 E2', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=116421662, end_position_on_the_genomic_accession=116427502, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    20700 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20700, CurrentID=0, Status='live', Symbol='Serpina1a', Aliases=['Aat-2', 'Aat2', 'Dom1', 'PI1', 'Spi1-1', 'Spi1-3'], description='serine (or cysteine) peptidase inhibitor, clade A, member 1A', other_designations='alpha-1-antitrypsin 1-1|AAT|alpha-1 protease inhibitor 1|alpha-1-antiproteinase|alpha-1-antitrypsin 2|serine (or cysteine) proteinase inhibitor, clade A, member 1a|serine protease inhibitor 1-1|serine protease inhibitor A1a|serpin A1a', map_location='12 52.98 cM', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=103819554, end_position_on_the_genomic_accession=103829878, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    20701 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20701, CurrentID=0, Status='live', Symbol='Serpina1b', Aliases=['D12Ucla2', 'Dom2', 'PI2', 'Spi1-2'], description='serine (or cysteine) preptidase inhibitor, clade A, member 1B', other_designations='alpha-1-antitrypsin 1-2|AAT|alpha-1 protease inhibitor 2|alpha-1-antiproteinase|serine (or cysteine) proteinase inhibitor, clade A, member 1b|serine protease inhibitor 1-2|serine protease inhibitor A1b|serpin A1b', map_location='12 52.98 cM', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=103694415, end_position_on_the_genomic_accession=103704448, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    20702 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20702, CurrentID=0, Status='live', Symbol='Serpina1c', Aliases=['Pi3', 'Pi6', 'Skalp', 'Spi1-3', 'Spi1-6', 'Wap3'], description='serine (or cysteine) peptidase inhibitor, clade A, member 1C', other_designations='alpha-1-antitrypsin 1-3|alpha-1 protease inhibitor 3|alpha-1 protease inhibitor 6|alpha-1-antitrypsin 1-6|apha-1 protease inhibitor 3|pre-elafin|serine (or cysteine) proteinase inhibitor, clade A, member 1c|serine protease inhibitor 1-3|serine protease inhibitor 1-6|serine protease inhibitor A1c|serpin A1c|trappin-2', map_location='12 52.98 cM', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=103861185, end_position_on_the_genomic_accession=103871209, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    20703 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20703, CurrentID=0, Status='live', Symbol='Serpina1d', Aliases=['AAT', 'DOM-7', 'Dom1', 'Dom4', 'PI4', 'Serpina1a', 'Spi1-1', 'Spi1-4'], description='serine (or cysteine) peptidase inhibitor, clade A, member 1D', other_designations='alpha-1-antitrypsin 1-4|Alpha-1 protease inhibitor 1|Alpha-1-antiproteinase|Alpha-1-antitrypsin 1-1|Serine protease inhibitor 1-1|Serine protease inhibitor A1a|Serpin A1a|Serpina1 DOM-7|alpha-1 protease inhibitor 4|serine (or cysteine) proteinase inhibitor, clade A, member 1d|serine protease inhibitor 1-4|serine protease inhibitor A1d|serpin A1d', map_location='12 52.98 cM', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=103729846, end_position_on_the_genomic_accession=103739892, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    20704 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20704, CurrentID=0, Status='live', Symbol='Serpina1e', Aliases=['Dom5', 'PI5', 'Spi1-5'], description='serine (or cysteine) peptidase inhibitor, clade A, member 1E', other_designations='alpha-1-antitrypsin 1-5|alpha-1 protease inhibitor 5|serine (or cysteine) proteinase inhibitor, clade A, member 1e|serine protease inhibitor 1-5|serine protease inhibitor A1e|serpin A1e', map_location='12 E', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=103913190, end_position_on_the_genomic_accession=103923156, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    20706 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20706, CurrentID=0, Status='live', Symbol='Serpinb9b', Aliases=['1600019A21Rik', 'R86', 'SPI-CI', 'Spi10', 'ovalbumin'], description='serine (or cysteine) peptidase inhibitor, clade B, member 9b', other_designations='serine (or cysteine) proteinase inhibitor, clade B, member 9b|serine protease inhibitor 10|serine proteinase inhibitor R86', map_location='13 13.79 cM', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=33211397, end_position_on_the_genomic_accession=33224571, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    20707 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20707, CurrentID=0, Status='live', Symbol='Serpinb9c', Aliases=['3830421J05Rik', 'Nk9', 'Spi11'], description='serine (or cysteine) peptidase inhibitor, clade B, member 9c', other_designations='serine (or cysteine) proteinase inhibitor, clade B, member 9c|ovalbumin|serine protease inhibitor 11', map_location='13 13.82 cM', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=33333258, end_position_on_the_genomic_accession=33343737, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    20708 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20708, CurrentID=0, Status='live', Symbol='Serpinb6b', Aliases=['NK13', 'Spi12', 'ovalbumin'], description='serine (or cysteine) peptidase inhibitor, clade B, member 6b', other_designations='serine (or cysteine) proteinase inhibitor, clade B, member 6b|serine protease inhibitor 12', map_location='13 13.78 cM', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=33140797, end_position_on_the_genomic_accession=33163050, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    20709 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20709, CurrentID=0, Status='live', Symbol='Serpinb9f', Aliases=['NK21', 'NK21L1', 'Spi13', 'ovalbumin'], description='serine (or cysteine) peptidase inhibitor, clade B, member 9f', other_designations='serine (or cysteine) proteinase inhibitor, clade B, member 9f|serine protease inhibitor 13', map_location='13 13.86 cM', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=33508060, end_position_on_the_genomic_accession=33519353, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    20710 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20710, CurrentID=0, Status='live', Symbol='Serpinb9e', Aliases=['NK26', 'Spi14', 'ovalbumin'], description='serine (or cysteine) peptidase inhibitor, clade B, member 9e', other_designations='serine (or cysteine) proteinase inhibitor, clade B, member 9e|serine protease inhibitor 14', map_location='13 13.84 cM', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=33433591, end_position_on_the_genomic_accession=33444833, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    20711 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20711, CurrentID=0, Status='live', Symbol='Spi15', Aliases=[], description='serine protease inhibitor 15', other_designations='serine protease inhibitor 15', map_location='', chromosome='', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    20712 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20712, CurrentID=0, Status='live', Symbol='Spi16', Aliases=['mBM17'], description='serine protease inhibitor 16', other_designations='serine protease inhibitor 16', map_location='', chromosome='', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    20713 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20713, CurrentID=0, Status='live', Symbol='Serpini1', Aliases=['Ns', 'PI-12', 'PI12', 'Spi17'], description='serine (or cysteine) peptidase inhibitor, clade I, member 1', other_designations='neuroserpin|peptidase inhibitor 12|protease inhibitor 17|serine protease inhibitor 17|serpin I1', map_location='3 E3', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=75464800, end_position_on_the_genomic_accession=75549830, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    20714 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20714, CurrentID=0, Status='live', Symbol='Serpina3k', Aliases=['1300001I07Rik', 'D12Rp54', 'MMCM2', 'MMSpi2', 'RP54', 'Spi-2', 'Spi2', 'contrapsin'], description='serine (or cysteine) peptidase inhibitor, clade A, member 3K', other_designations='serine protease inhibitor A3K|alpha-1 antiproteinase|serine (or cysteine) proteinase inhibitor, clade A (alpha-1 antiproteinase, antitrypsin), member 3K|serine (or cysteine) proteinase inhibitor, clade A, member 3K|serine protease inhibitor 2|serpin A3K', map_location='12 53.99 cM', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=104304745, end_position_on_the_genomic_accession=104311998, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    20715 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20715, CurrentID=0, Status='live', Symbol='Serpina3g', Aliases=['2A2', 'Spi2-1', 'Spi2/eb.1', 'Spi2A', 'spi2'], description='serine (or cysteine) peptidase inhibitor, clade A, member 3G', other_designations='serine protease inhibitor A3G|alpha-1 antiproteinase|serine (or cysteine) proteinase inhibitor, clade A, member 3G|serine protease inhibitor 2-1|serine protease inhibitor 2A|serpin 2A|serpin A3G', map_location='12 E', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=104202406, end_position_on_the_genomic_accession=104208198, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    20716 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20716, CurrentID=0, Status='live', Symbol='Serpina3n', Aliases=['Spi2-2', 'Spi2.2', 'Spi2/eb.4'], description='serine (or cysteine) peptidase inhibitor, clade A, member 3N', other_designations='serine protease inhibitor A3N|alpha-1 antiproteinase|antitrypsin|serine (or cysteine) proteinase inhibitor, clade A, member 3N|serine protease inhibitor 2-2|serpin A3N', map_location='12 E', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=104372887, end_position_on_the_genomic_accession=104380593, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    20717 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20717, CurrentID=0, Status='live', Symbol='Serpina3m', Aliases=['3e46', 'MMCM7', 'MMSPi2.4', 'Spi-2l', 'Spi-2rs1', 'Spi2-rs1', 'Spi2.4', 'spi2'], description='serine (or cysteine) peptidase inhibitor, clade A, member 3M', other_designations='serine protease inhibitor A3M|alpha-1 antiproteinase|antitrypsin|serine (or cysteine) proteinase inhibitor, clade A, member 3M|serine protease inhibitor-2 related sequence 1|serpin A3M', map_location='12 E', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=104353416, end_position_on_the_genomic_accession=104360518, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    20719 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20719, CurrentID=0, Status='live', Symbol='Serpinb6a', Aliases=['4930482L21Rik', 'D330015H01Rik', 'PI-6', 'Serpinb6', 'Spi3', 'ovalbumin'], description='serine (or cysteine) peptidase inhibitor, clade B, member 6a', other_designations='serpin B6|placental thrombin inhibitor|serine (or cysteine) proteinase inhibitor, clade B (ovalbumin), member 6|serine (or cysteine) proteinase inhibitor, clade B, member 6a|serine protease inhibitor 3', map_location='13 14.0 cM', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=34101901, end_position_on_the_genomic_accession=34186777, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    20720 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20720, CurrentID=0, Status='live', Symbol='Serpine2', Aliases=['B230326M24Rik', 'PAI-1', 'PI-7', 'PI7', 'PN-1', 'Spi4'], description='serine (or cysteine) peptidase inhibitor, clade E, member 2', other_designations='glia-derived nexin|GDN|peptidase inhibitor 7|protease nexin 1|protease nexin I|serine (or cysteine) proteinase inhibitor, clade E (nexin, plasminogen activator inhibitor type 1), member 2|serine (or cysteine) proteinase inhibitor, clade E, member 2|serine protease-inhibitor 4|serpin E2', map_location='1 40.97 cM', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=79772038, end_position_on_the_genomic_accession=79836382, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    20723 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20723, CurrentID=0, Status='live', Symbol='Serpinb9', Aliases=['CAP-3', 'CAP3', 'PI-9', 'PI9', 'Spi6', 'ovalbumin'], description='serine (or cysteine) peptidase inhibitor, clade B, member 9', other_designations='serpin B9|serine (or cysteine) proteinase inhibitor, clade B, member 9|serine protease inhibitor 6', map_location='13 13.79 cM', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=33181044, end_position_on_the_genomic_accession=33201938, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    20724 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20724, CurrentID=0, Status='live', Symbol='Serpinb5', Aliases=['1110036M19Rik', 'Maspin', 'PI-5', 'Spi7', 'ovalbumin'], description='serine (or cysteine) peptidase inhibitor, clade B, member 5', other_designations='serpin B5|peptidase inhibitor 5|protease inhibitor 5|serine (or cysteine) proteinase inhibitor, clade B (ovalbumin), member 5|serine (or cysteine) proteinase inhibitor, clade B, member 5|serine protease inhibitor 7', map_location='1 E2.1', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=106788905, end_position_on_the_genomic_accession=106811078, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    20725 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20725, CurrentID=0, Status='live', Symbol='Serpinb8', Aliases=['CAP-2', 'CAP2', 'NK10', 'Spi8', 'ovalbumin'], description='serine (or cysteine) peptidase inhibitor, clade B, member 8', other_designations='serpin B8|serine (or cysteine) peptdiase inhibitor, clade B, member 8|serine (or cysteine) proteinase inhibitor, clade B, member 8|serine protease inhibitor 8', map_location='1 E2.1', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=107517668, end_position_on_the_genomic_accession=107536708, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    20726 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20726, CurrentID=0, Status='live', Symbol='Serpinb9d', Aliases=['AT2', 'Spi9', 'ovalbumin'], description='serine (or cysteine) peptidase inhibitor, clade B, member 9d', other_designations='serine (or cysteine) proteinase inhibitor, clade B, member 9d|serine protease inhibitor 9', map_location='13 13.83 cM', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=33376938, end_position_on_the_genomic_accession=33387964, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    20728 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20728, CurrentID=0, Status='live', Symbol='Spic', Aliases=['Prf', 'Spi-C'], description='Spi-C transcription factor (Spi-1/PU.1 related)', other_designations='transcription factor Spi-C|pu.1-related factor', map_location='10 C1', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=88511131, end_position_on_the_genomic_accession=88518885, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    20729 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20729, CurrentID=0, Status='live', Symbol='Spin1', Aliases=['SSEC P', 'Spin'], description='spindlin 1', other_designations='spindlin-1|30000 Mr metaphase complex|spindlin1', map_location='13 26.04 cM', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=51250971, end_position_on_the_genomic_accession=51306598, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    20730 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20730, CurrentID=0, Status='live', Symbol='Spink1', Aliases=['Spink3', 'p12'], description='serine peptidase inhibitor, Kazal type 1', other_designations='serine protease inhibitor Kazal-type 1|prostatic secretory glycoprotein|serine peptidase inhibitor, Kazal type 3|serine protease inhibitor Kazal-type 3', map_location='18 B3', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=43861134, end_position_on_the_genomic_accession=43870302, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    20731 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20731, CurrentID=0, Status='live', Symbol='Spink4', Aliases=['MPGC60'], description='serine peptidase inhibitor, Kazal type 4', other_designations='serine protease inhibitor Kazal-type 4|peptide PEC-60 homolog', map_location='4 A5', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=40920056, end_position_on_the_genomic_accession=40931395, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    20732 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20732, CurrentID=0, Status='live', Symbol='Spint1', Aliases=['HAI-1'], description='serine protease inhibitor, Kunitz type 1', other_designations='kunitz-type protease inhibitor 1|hepatocyte growth factor activator inhibitor type 1', map_location='2 E5', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=119067841, end_position_on_the_genomic_accession=119080016, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    20733 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20733, CurrentID=0, Status='live', Symbol='Spint2', Aliases=['HAI-2'], description='serine protease inhibitor, Kunitz type 2', other_designations='kunitz-type protease inhibitor 2|hepatocyte growth factor activator inhibitor type 2', map_location='7 B1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=28955755, end_position_on_the_genomic_accession=28981484, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    20737 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20737, CurrentID=0, Status='live', Symbol='Spn', Aliases=['A630014B01Rik', 'Cd43', 'Galgp', 'Ly-48', 'Ly48'], description='sialophorin', other_designations='leukosialin|3E8 antigen|B-cell differentiation antigen LP-3|leukocyte sialoglycoprotein|lymphocyte antigen 48', map_location='7 69.35 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=126731404, end_position_on_the_genomic_accession=126743785, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    20739 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20739, CurrentID=0, Status='live', Symbol='Spta1', Aliases=['Spna-1', 'Spna1', 'ha', 'ihj', 'nmf4', 'sph'], description='spectrin alpha, erythrocytic 1', other_designations='spectrin alpha chain, erythrocytic 1|alpha-spectrin 1, erythroid|erythroid alpha-spectrin|hemolytic anemia|neuroscience mutagenesis facility, 4|spectrin alpha 1|spectrin alpha chain, erythrocyte|spherocytosis', map_location='1 80.97 cM', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=174000305, end_position_on_the_genomic_accession=174076015, orientation='plus', exon_count=53, OMIM=[], no_hdr0=''),
    20740 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20740, CurrentID=0, Status='live', Symbol='Sptan1', Aliases=['2610027H02Rik', 'Spna-2', 'Spna2'], description='spectrin alpha, non-erythrocytic 1', other_designations='spectrin alpha chain, non-erythrocytic 1|alpha-II spectrin|alpha-spectrin 2, brain|alphaII-spectrin|fodrin alpha chain|spectrin alpha chain, brain|spectrin, non-erythroid alpha chain', map_location='2 20.93 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=29855572, end_position_on_the_genomic_accession=29921463, orientation='plus', exon_count=59, OMIM=[], no_hdr0=''),
    20741 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20741, CurrentID=0, Status='live', Symbol='Sptb', Aliases=['D330027P03Rik', 'Gm1301', 'Spnb-1', 'Spnb1', 'ja', 'jaundiced', 'mKIAA4219'], description='spectrin beta, erythrocytic', other_designations='spectrin beta chain, erythrocytic|beta-I spectrin|beta-spectrin 1|brain erythroid spectrin (235E)|spectrin R|spectrin beta 1|spectrin beta chain, erythrocyte', map_location='12 33.73 cM', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=76627262, end_position_on_the_genomic_accession=76757321, orientation='minus', exon_count=36, OMIM=[], no_hdr0=''),
    20742 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20742, CurrentID=0, Status='live', Symbol='Sptbn1', Aliases=['9930031C03Rik', 'SPTB2', 'Spnb-2', 'Spnb2', 'elf1', 'elf3', 'mKIAA4049'], description='spectrin beta, non-erythrocytic 1', other_designations='spectrin beta chain, non-erythrocytic 1|beta fodrin|beta-II spectrin|beta-spectrin 2, non-erythrocytic|brain spectrin|embryonic liver fodrin|fodrin beta chain|non-erythrocytic|spectrin G|spectrin beta 2|spectrin beta chain, brain 1|spectrin, non-erythroid beta chain 1', map_location='11 17.44 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=30049395, end_position_on_the_genomic_accession=30218384, orientation='minus', exon_count=39, OMIM=[], no_hdr0=''),
    20743 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20743, CurrentID=0, Status='live', Symbol='Sptbn2', Aliases=['Spnb3'], description='spectrin beta, non-erythrocytic 2', other_designations='spectrin beta chain, non-erythrocytic 2|beta-spectrin 3', map_location='19 4.1 cM', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=4761236, end_position_on_the_genomic_accession=4804006, orientation='plus', exon_count=37, OMIM=[], no_hdr0=''),
    20744 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20744, CurrentID=0, Status='live', Symbol='Strbp', Aliases=['6430510M02Rik', 'C230082I21Rik', 'Spnr'], description='spermatid perinuclear RNA binding protein', other_designations='spermatid perinuclear RNA-binding protein', map_location='2 B', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=37459880, end_position_on_the_genomic_accession=37593890, orientation='minus', exon_count=24, OMIM=[], no_hdr0=''),
    20745 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20745, CurrentID=0, Status='live', Symbol='Spock1', Aliases=['Spock', 'Ticn1', 'testican'], description='sparc/osteonectin, cwcv and kazal-like domains proteoglycan 1', other_designations='testican-1', map_location='13 B1', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=57569008, end_position_on_the_genomic_accession=58056194, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    20747 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20747, CurrentID=0, Status='live', Symbol='Spop', Aliases=['Pcif1', 'TEF2'], description='speckle-type BTB/POZ protein', other_designations='speckle-type POZ protein|HIB homolog 1|PDX-1 C-terminal-interacting factor 1', map_location='11 59.01 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=95304909, end_position_on_the_genomic_accession=95384236, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    20750 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20750, CurrentID=0, Status='live', Symbol='Spp1', Aliases=['2AR', 'Apl-1', 'BNSP', 'BSPI', 'Bsp', 'ETA-1', 'Eta', 'OP', 'Opn', 'Opnl', 'Ric', 'Spp-1'], description='secreted phosphoprotein 1', other_designations='osteopontin|44 kDa bone phosphoprotein|bone sialoprotein 1|calcium oxalate crystal growth inhibitor protein|early T-lymphocyte activation 1 protein|minopontin|osteopontin-like protein', map_location='5 50.68 cM', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=104582977, end_position_on_the_genomic_accession=104588919, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    20751 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20751, CurrentID=0, Status='live', Symbol='Spr', Aliases=['Gm10328'], description='sepiapterin reductase', other_designations='sepiapterin reductase', map_location='6 37.15 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=85110662, end_position_on_the_genomic_accession=85114746, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    20753 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20753, CurrentID=0, Status='live', Symbol='Sprr1a', Aliases=['SPR1a', 'mSPRR1A'], description='small proline-rich protein 1A', other_designations='cornifin-A|SPR1 A', map_location='3 40.14 cM', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=92391261, end_position_on_the_genomic_accession=92393188, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    20754 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20754, CurrentID=0, Status='live', Symbol='Sprr1b', Aliases=[], description='small proline-rich protein 1B', other_designations='cornifin-B|SPR1 B|SPR1B', map_location='3 40.14 cM', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=92344116, end_position_on_the_genomic_accession=92346124, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    20755 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20755, CurrentID=0, Status='live', Symbol='Sprr2a1', Aliases=['Sprr2a', 'Sprr2a3'], description='small proline-rich protein 2A1', other_designations='small proline-rich protein 2A1|small proline-rich protein 2A', map_location='3 40.14 cM', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=92123142, end_position_on_the_genomic_accession=92129798, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    20756 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20756, CurrentID=0, Status='live', Symbol='Sprr2b', Aliases=[], description='small proline-rich protein 2B', other_designations='small proline-rich protein 2B', map_location='3 40.14 cM', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=92224012, end_position_on_the_genomic_accession=92225392, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    20758 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20758, CurrentID=0, Status='live', Symbol='Sprr2d', Aliases=[], description='small proline-rich protein 2D', other_designations='small proline-rich protein 2D', map_location='3 40.14 cM', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=92246447, end_position_on_the_genomic_accession=92248180, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    20759 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20759, CurrentID=0, Status='live', Symbol='Sprr2e', Aliases=[], description='small proline-rich protein 2E', other_designations='small proline-rich protein 2E', map_location='3 40.14 cM', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=92259450, end_position_on_the_genomic_accession=92260756, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    20760 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20760, CurrentID=0, Status='live', Symbol='Sprr2f', Aliases=[], description='small proline-rich protein 2F', other_designations='small proline-rich protein 2F', map_location='3 40.14 cM', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=92272494, end_position_on_the_genomic_accession=92273749, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    20762 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20762, CurrentID=0, Status='live', Symbol='Sprr2h', Aliases=[], description='small proline-rich protein 2H', other_designations='small proline-rich protein 2H', map_location='3 40.14 cM', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=92292992, end_position_on_the_genomic_accession=92294631, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    20763 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20763, CurrentID=0, Status='live', Symbol='Sprr2i', Aliases=[], description='small proline-rich protein 2I', other_designations='small proline-rich protein 2I', map_location='3 40.14 cM', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=92315298, end_position_on_the_genomic_accession=92316578, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    20765 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20765, CurrentID=0, Status='live', Symbol='Sprr2k', Aliases=[], description='small proline-rich protein 2K', other_designations='small proline-rich protein 2K', map_location='3 40.14 cM', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=92339889, end_position_on_the_genomic_accession=92341234, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    20766 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20766, CurrentID=0, Status='live', Symbol='Sprr3', Aliases=['SPR3'], description='small proline-rich protein 3', other_designations='small proline-rich protein 3|cornifin beta', map_location='3 40.14 cM', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=92363809, end_position_on_the_genomic_accession=92366027, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    20768 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20768, CurrentID=0, Status='live', Symbol='Sephs2', Aliases=['Sps2', 'Ysg3'], description='selenophosphate synthetase 2', other_designations='selenide, water dikinase 2|selenium donor protein 2|selenophosphate synthase 2|the SelD gene product', map_location='7 69.43 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=126871051, end_position_on_the_genomic_accession=126873231, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    20770 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20770, CurrentID=0, Status='live', Symbol='Mucl2', Aliases=['Spt-1', 'Spt1'], description='mucin-like 2', other_designations='mucin-like protein 2|16.5 kDa submandibular gland glycoprotein|salivary protein 1', map_location='15', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=103926121, end_position_on_the_genomic_accession=103929578, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    20771 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20771, CurrentID=0, Status='live', Symbol='Mucl1', Aliases=['Spt-2', 'Spt2'], description='mucin-like 1', other_designations='mucin-like 1|salivary protein 2|spot 2 protein', map_location='15', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=103782189, end_position_on_the_genomic_accession=103785764, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    20773 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20773, CurrentID=0, Status='live', Symbol='Sptlc2', Aliases=['LCB2', 'LCB2a', 'Spt2'], description='serine palmitoyltransferase, long chain base subunit 2', other_designations='serine palmitoyltransferase 2|LCB 2|SPT 2|long chain base biosynthesis protein 2|long chain base biosynthesis protein 2a|serine-palmitoyl-CoA transferase 2', map_location='12 D2', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=87351832, end_position_on_the_genomic_accession=87435129, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    20775 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20775, CurrentID=0, Status='live', Symbol='Sqle', Aliases=[], description='squalene epoxidase', other_designations='squalene monooxygenase|SE', map_location='15 D1', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=59186941, end_position_on_the_genomic_accession=59203042, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    20776 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20776, CurrentID=0, Status='live', Symbol='Tmie', Aliases=['5131400L21Rik', 'Mm.87012', 'sr'], description='transmembrane inner ear', other_designations='transmembrane inner ear expressed protein|spinner', map_location='9 60.79 cM', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=110694755, end_position_on_the_genomic_accession=110709141, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    20778 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20778, CurrentID=0, Status='live', Symbol='Scarb1', Aliases=['CD36', 'Cd36l1', 'Chohd1', 'Cla-1', 'Cla1', 'D5Ertd460e', 'Hdlq1', 'Hlb398', 'SR-B1', 'SR-BI', 'SRBI', 'Srb1', 'mSR-BI'], description='scavenger receptor class B, member 1', other_designations='scavenger receptor class B member 1|HDL QTL 1|scavenger receptor class B type I|scavenger receptor class B1', map_location='5 G1.1', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=125354151, end_position_on_the_genomic_accession=125418158, orientation='minus', exon_count=15, OMIM=[], no_hdr0=''),
    20779 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20779, CurrentID=0, Status='live', Symbol='Src', Aliases=['pp60c-src'], description='Rous sarcoma oncogene', other_designations='proto-oncogene tyrosine-protein kinase Src|neuronal proto-oncogene tyrosine-protein kinase Src|p60-Src|proto-oncogene c-Src', map_location='2 78.35 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=157265790, end_position_on_the_genomic_accession=157313758, orientation='plus', exon_count=20, OMIM=[], no_hdr0=''),
    20782 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20782, CurrentID=0, Status='live', Symbol='Srcs2', Aliases=[], description='v-src suppressed transcript 2', other_designations='v-src suppressed transcript 2', map_location='', chromosome='', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    20784 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20784, CurrentID=0, Status='live', Symbol='Srcs4', Aliases=[], description='v-src suppressed transcript 4', other_designations='v-src suppressed transcript 4', map_location='', chromosome='', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    20787 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20787, CurrentID=0, Status='live', Symbol='Srebf1', Aliases=['ADD1', 'SREBP1', 'bHLHd1'], description='sterol regulatory element binding transcription factor 1', other_designations='sterol regulatory element-binding protein 1|adipocyte determination- and differentiation-dependent factor 1', map_location='11 B2', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=60089910, end_position_on_the_genomic_accession=60113407, orientation='minus', exon_count=24, OMIM=[], no_hdr0=''),
    20788 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20788, CurrentID=0, Status='live', Symbol='Srebf2', Aliases=['SREBP-2', 'SREBP2', 'SREBP2gc', 'bHLHd2', 'lop13', 'nuc'], description='sterol regulatory element binding factor 2', other_designations='sterol regulatory element-binding protein 2|sterol regulatory element-binding transcription factor 2', map_location='15 E1', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=82031470, end_position_on_the_genomic_accession=82089580, orientation='plus', exon_count=20, OMIM=[], no_hdr0=''),
    20807 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20807, CurrentID=0, Status='live', Symbol='Srf', Aliases=[], description='serum response factor', other_designations='serum response factor', map_location='17 C', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=46857764, end_position_on_the_genomic_accession=46869194, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    20810 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20810, CurrentID=0, Status='live', Symbol='Srm', Aliases=['SpdST', 'SpdSy'], description='spermidine synthase', other_designations='spermidine synthase|putrescine aminopropyltransferase', map_location='4 E2', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=148675970, end_position_on_the_genomic_accession=148679076, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    20811 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20811, CurrentID=0, Status='live', Symbol='Srms', Aliases=['A230069J08Rik', 'srm'], description='src-related kinase lacking C-terminal regulatory tyrosine and N-terminal myristylation sites', other_designations='tyrosine-protein kinase Srms|PTK70', map_location='2 103.62 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=180847356, end_position_on_the_genomic_accession=180854964, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    20813 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20813, CurrentID=0, Status='live', Symbol='Srp14', Aliases=['14kDa'], description='signal recognition particle 14', other_designations='signal recognition particle 14 kDa protein|(homologous Alu RNA binding protein)|homologous Alu RNA-binding protein', map_location='2 E5', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=118306324, end_position_on_the_genomic_accession=118310177, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    20815 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20815, CurrentID=0, Status='live', Symbol='Srpk1', Aliases=[], description='serine/arginine-rich protein specific kinase 1', other_designations='SRSF protein kinase 1|SFRS protein kinase 1|SR-protein-specific kinase 1|serine/threonine-protein kinase SRPK1', map_location='17 A3.3', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=28806622, end_position_on_the_genomic_accession=28841795, orientation='minus', exon_count=17, OMIM=[], no_hdr0=''),
    20817 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20817, CurrentID=0, Status='live', Symbol='Srpk2', Aliases=['Wbp6', 'mSRPK2'], description='serine/arginine-rich protein specific kinase 2', other_designations='SRSF protein kinase 2|SFRS protein kinase 2|SR-protein-specific kinase 2|WW domain binding protein 6|serine/threonine-protein kinase SRPK2', map_location='5 10.36 cM', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=23708354, end_position_on_the_genomic_accession=23889639, orientation='minus', exon_count=25, OMIM=[], no_hdr0=''),
    20818 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20818, CurrentID=0, Status='live', Symbol='Srprb', Aliases=[], description='signal recognition particle receptor, B subunit', other_designations='signal recognition particle receptor subunit beta|SR-beta', map_location='9 F1', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=103065232, end_position_on_the_genomic_accession=103079264, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    20821 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20821, CurrentID=0, Status='live', Symbol='Trim21', Aliases=['Ro52', 'Ssa1'], description='tripartite motif-containing 21', other_designations='E3 ubiquitin-protein ligase TRIM21|52 kDa Ro protein|52 kDa ribonucleoprotein autoantigen Ro/SS-A|52kD Ro/SSA autoantigen|RING-type E3 ubiquitin transferase TRIM21|SS-A|Sjogren syndrome antigen A1|ro(SS-A)|sjoegren syndrome type A antigen|tripartite motif protein 21|tripartite motif-containing protein 21', map_location='7 E3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=102207127, end_position_on_the_genomic_accession=102214689, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    20822 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20822, CurrentID=0, Status='live', Symbol='Ro60', Aliases=['1810007I17Rik', 'A530054J02Rik', 'SS-A/Ro', 'Ssa', 'Ssa2', 'Trove2'], description='Ro60, Y RNA binding protein', other_designations='RNA-binding protein Ro60|60 kDa SS-A/Ro ribonucleoprotein|60 kDa Ro protein|60 kDa ribonucleoprotein Ro|Sjogren syndrome antigen A2|TROVE domain family, member 2|roRNP', map_location='1 62.54 cM', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=143626528, end_position_on_the_genomic_accession=143652794, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    20823 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20823, CurrentID=0, Status='live', Symbol='Ssb', Aliases=['SS-B'], description='small RNA binding exonuclease protection factor La', other_designations='lupus La protein homolog|La protein|Lupus LA protein homolog (LA ribonucleoprotein) (LA autoantigen homolog)|Sjogren syndrome antigen B|autoantigen La|la autoantigen homolog|la ribonucleoprotein', map_location='2 40.95 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=69691898, end_position_on_the_genomic_accession=69702190, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    20826 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20826, CurrentID=0, Status='live', Symbol='Snu13', Aliases=['FA-1', 'Fta1', 'Nhp2l1', 'Ssfa1'], description='SNU13 homolog, small nuclear ribonucleoprotein (U4/U6.U5)', other_designations='NHP2-like protein 1|NHP2 non-histone chromosome protein 2-like 1|U4/U6.U5 small nuclear ribonucleoprotein SNU13|U4/U6.U5 tri-snRNP 15.5 kDa protein|fertilization antigen-1|high mobility group-like nuclear protein 2 homolog 1|sperm specific antigen 1', map_location='15 38.38 cM', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=81925546, end_position_on_the_genomic_accession=81931799, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    20832 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20832, CurrentID=0, Status='live', Symbol='Ssr4', Aliases=['SSR-delta', 'TRAP-delta', 'Trap'], description='signal sequence receptor, delta', other_designations='translocon-associated protein subunit delta|signal sequence receptor subunit delta', map_location='X 37.41 cM', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=72830629, end_position_on_the_genomic_accession=72834434, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    20833 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20833, CurrentID=0, Status='live', Symbol='Ssrp1', Aliases=['Hmg1-rs1', 'Hmgi-rs3', 'Hmgox', 'T160'], description='structure specific recognition protein 1', other_designations='FACT complex subunit SSRP1|facilitates chromatin transcription complex subunit SSRP1|recombination signal sequence recognition protein 1', map_location='2 49.45 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=84867464, end_position_on_the_genomic_accession=84877458, orientation='plus', exon_count=19, OMIM=[], no_hdr0=''),
    20834 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20834, CurrentID=0, Status='live', Symbol='Znrf4', Aliases=['1700094M01Rik', 'Ssrzf1', 'spzn'], description='zinc and ring finger 4', other_designations='E3 ubiquitin-protein ligase ZNRF4|RING-type E3 ubiquitin transferase ZNRF4|sperizin|spermatid specific RING zinc finger 1|zinc/RING finger protein 4', map_location='17 D', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=56818248, end_position_on_the_genomic_accession=56819483, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    20840 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20840, CurrentID=0, Status='live', Symbol='Stac', Aliases=[], description='src homology three (SH3) and cysteine rich domain', other_designations='SH3 and cysteine-rich domain-containing protein|SRC homology 3 and cysteine-rich domain-containing protein', map_location='9 61.81 cM', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=111386476, end_position_on_the_genomic_accession=111519673, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    20841 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20841, CurrentID=0, Status='live', Symbol='Zfp143', Aliases=['D7Ertd805e', 'KRAB14', 'SBF', 'Staf', 'Zfp79', 'Zfp80-rs1', 'Znf143', 'pHZ-1'], description='zinc finger protein 143', other_designations='zinc finger protein 143|mStaf|selenocysteine tRNA gene transcription-activating factor|zfp-143|zinc finger protein 80, related sequence 1', map_location='7 57.7 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=109660896, end_position_on_the_genomic_accession=109694603, orientation='plus', exon_count=17, OMIM=[], no_hdr0=''),
    20842 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20842, CurrentID=0, Status='live', Symbol='Stag1', Aliases=['SA-1', 'Scc3'], description='stromal antigen 1', other_designations='cohesin subunit SA-1|SCC3 homolog 1', map_location='9 E3.3- E4', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=100479762, end_position_on_the_genomic_accession=100840597, orientation='plus', exon_count=39, OMIM=[], no_hdr0=''),
    20843 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20843, CurrentID=0, Status='live', Symbol='Stag2', Aliases=['9230105L23Rik', 'B230112I07Rik', 'SA-2', 'SAP2'], description='stromal antigen 2', other_designations='cohesin subunit SA-2|SCC3 homolog 2|nuclear protein SA2', map_location='X A4', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=41238172, end_position_on_the_genomic_accession=41366063, orientation='plus', exon_count=39, OMIM=[], no_hdr0=''),
    20844 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20844, CurrentID=0, Status='live', Symbol='Stam', Aliases=['STAM1'], description='signal transducing adaptor molecule (SH3 domain and ITAM motif) 1', other_designations='signal transducing adapter molecule 1|STAM-1', map_location='2 A2', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=14078910, end_position_on_the_genomic_accession=14153296, orientation='plus', exon_count=15, OMIM=[], no_hdr0=''),
    20845 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20845, CurrentID=0, Status='live', Symbol='Star', Aliases=['D8Ertd419e', 'stARD1'], description='steroidogenic acute regulatory protein', other_designations='steroidogenic acute regulatory protein, mitochondrial|START domain-containing protein 1|luteinizing hormone-induced protein', map_location='8 14.17 cM', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=26298502, end_position_on_the_genomic_accession=26306010, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    20846 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20846, CurrentID=0, Status='live', Symbol='Stat1', Aliases=['2010005J02Rik'], description='signal transducer and activator of transcription 1', other_designations='signal transducer and activator of transcription 1', map_location='1 26.81 cM', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=52158588, end_position_on_the_genomic_accession=52201024, orientation='plus', exon_count=26, OMIM=[], no_hdr0=''),
    20847 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20847, CurrentID=0, Status='live', Symbol='Stat2', Aliases=['1600010G07Rik'], description='signal transducer and activator of transcription 2', other_designations='signal transducer and activator of transcription 2', map_location='10 76.5 cM', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=128106367, end_position_on_the_genomic_accession=128128722, orientation='plus', exon_count=24, OMIM=[], no_hdr0=''),
    20848 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20848, CurrentID=0, Status='live', Symbol='Stat3', Aliases=['1110034C02Rik', 'Aprf'], description='signal transducer and activator of transcription 3', other_designations='signal transducer and activator of transcription 3|acute phase response factor', map_location='11 63.82 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=100777632, end_position_on_the_genomic_accession=100830447, orientation='minus', exon_count=24, OMIM=[], no_hdr0=''),
    20849 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20849, CurrentID=0, Status='live', Symbol='Stat4', Aliases=[], description='signal transducer and activator of transcription 4', other_designations='signal transducer and activator of transcription 4', map_location='1 26.67 cM', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=52026265, end_position_on_the_genomic_accession=52146348, orientation='plus', exon_count=26, OMIM=[], no_hdr0=''),
    20850 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20850, CurrentID=0, Status='live', Symbol='Stat5a', Aliases=['STAT5'], description='signal transducer and activator of transcription 5A', other_designations='signal transducer and activator of transcription 5A|mammary gland factor STAT5A', map_location='11 63.77 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=100750177, end_position_on_the_genomic_accession=100775995, orientation='plus', exon_count=22, OMIM=[], no_hdr0=''),
    20851 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20851, CurrentID=0, Status='live', Symbol='Stat5b', Aliases=[], description='signal transducer and activator of transcription 5B', other_designations='signal transducer and activator of transcription 5B|mammary gland factor STAT5B', map_location='11 63.63 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=100671557, end_position_on_the_genomic_accession=100741407, orientation='minus', exon_count=21, OMIM=[], no_hdr0=''),
    20852 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20852, CurrentID=0, Status='live', Symbol='Stat6', Aliases=[], description='signal transducer and activator of transcription 6', other_designations='signal transducer and transcription activator 6', map_location='10 74.59 cM', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=127478855, end_position_on_the_genomic_accession=127496856, orientation='plus', exon_count=22, OMIM=[], no_hdr0=''),
    20853 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20853, CurrentID=0, Status='live', Symbol='Stau1', Aliases=['5830401L18Rik', 'Stau'], description='staufen double-stranded RNA binding protein 1', other_designations='double-stranded RNA-binding protein Staufen homolog 1|staufen (RNA binding protein) homolog 1', map_location='2 H3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=166789469, end_position_on_the_genomic_accession=166838253, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    20855 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20855, CurrentID=0, Status='live', Symbol='Stc1', Aliases=['Stc'], description='stanniocalcin 1', other_designations='stanniocalcin-1|STC-1', map_location='14 D2', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=69266738, end_position_on_the_genomic_accession=69278850, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    20856 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20856, CurrentID=0, Status='live', Symbol='Stc2', Aliases=['Stc-2l', 'mustc2', 'Stc2'], description='stanniocalcin 2', other_designations='stanniocalcin-2', map_location='11 A4', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=31309441, end_position_on_the_genomic_accession=31320061, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    20859 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20859, CurrentID=0, Status='live', Symbol='Sult2a1', Aliases=['ST2A1', 'Std', 'Sth1', 'mSTa1'], description='sulfotransferase family 2A, dehydroepiandrosterone (DHEA)-preferring, member 1', other_designations='sulfotransferase 2A1|ST|bile salt sulfotransferase 1|hydroxysteroid sulfotransferase|sulfotransferase, DHEA preferring|sulfotransferase, hydroxysteroid preferring 1', map_location='7 8.02 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=13530171, end_position_on_the_genomic_accession=13571335, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    20860 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20860, CurrentID=0, Status='live', Symbol='Sult1e1', Aliases=['EST', 'ST1E1', 'Ste'], description='sulfotransferase family 1E, member 1', other_designations='sulfotransferase 1E1|sulfotransferase, estrogen preferring', map_location='5 43.56 cM', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=87723827, end_position_on_the_genomic_accession=87739470, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    20861 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20861, CurrentID=0, Status='live', Symbol='Stfa1', Aliases=['Stefin-3', 'Stf-3', 'Stf1', 'Stf3', 'Stfa3'], description='stefin A1', other_designations='stefin-1', map_location='16 25.45 cM', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=36097510, end_position_on_the_genomic_accession=36105733, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    20862 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20862, CurrentID=0, Status='live', Symbol='Stfa2', Aliases=['Stf2'], description='stefin A2', other_designations='stefin-2', map_location='16 25.52 cM', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=36224308, end_position_on_the_genomic_accession=36228725, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    20863 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20863, CurrentID=0, Status='live', Symbol='Stfa3', Aliases=['Stf3'], description='stefin A3', other_designations='stefin-3', map_location='16 25.55 cM', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=36270899, end_position_on_the_genomic_accession=36275754, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    20866 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20866, CurrentID=0, Status='live', Symbol='Stim1', Aliases=['SIM'], description='stromal interaction molecule 1', other_designations='stromal interaction molecule 1', map_location='7 54.71 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=101909279, end_position_on_the_genomic_accession=102086525, orientation='plus', exon_count=16, OMIM=[], no_hdr0=''),
    20867 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20867, CurrentID=0, Status='live', Symbol='Stip1', Aliases=['Hop', 'Sti1', 'p60'], description='stress-induced phosphoprotein 1', other_designations='stress-induced-phosphoprotein 1|Hsp70/Hsp90 organizing protein|IEF SSP 3521|hsc70/Hsp90-organizing protein|mSTI1|stress-inducible protein', map_location='19 A', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=6998064, end_position_on_the_genomic_accession=7017394, orientation='minus', exon_count=14, OMIM=[], no_hdr0=''),
    20868 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20868, CurrentID=0, Status='live', Symbol='Stk10', Aliases=['Gek1', 'Lok', 'mKIAA4026'], description='serine/threonine kinase 10', other_designations='serine/threonine-protein kinase 10|germ cell kinase 1|lymphocyte-oriented kinase', map_location='11 A4', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=32483266, end_position_on_the_genomic_accession=32574595, orientation='plus', exon_count=19, OMIM=[], no_hdr0=''),
    20869 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20869, CurrentID=0, Status='live', Symbol='Stk11', Aliases=['Lkb1', 'Par-4'], description='serine/threonine kinase 11', other_designations='serine/threonine-protein kinase STK11|liver kinase B1 homolog|serine/threonine-protein kinase 11|serine/threonine-protein kinase LKB1', map_location='10 C1', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=79951602, end_position_on_the_genomic_accession=79966513, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    20870 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20870, CurrentID=0, Status='live', Symbol='Dyrk1c', Aliases=['AIK2', 'Stk12', 'YRK'], description='dual-specificity tyrosine-(Y)-phosphorylation regulated kinase 1c', other_designations='dual-specificity tyrosine-(Y)-phosphorylation regulated kinase 1c|serine/threonin kinase 12|serine/threonine kinase 12', map_location='', chromosome='', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    20871 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20871, CurrentID=0, Status='live', Symbol='Aurkc', Aliases=['AIE1', 'AIK3', 'ARK-3', 'IAK3', 'Stk13'], description='aurora kinase C', other_designations='aurora kinase C|aurora 3|aurora B|aurora-related kinase 3|aurora/IPL1-related kinase 3|aurora/Ipl1/Eg2 protein 1|serine/threonine kinase 13 (aurora/IPL-like)|serine/threonine-protein kinase 13|serine/threonine-protein kinase aurora-C', map_location='7 4.06 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=6998346, end_position_on_the_genomic_accession=7006090, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    20872 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20872, CurrentID=0, Status='live', Symbol='Stk16', Aliases=['EDPK', 'Krct', 'MPSK', 'PKL12', 'TSF-1'], description='serine/threonine kinase 16', other_designations='serine/threonine-protein kinase 16|TGF-beta-stimulated factor 1|embryo-derived protein kinase|kinase related to cerevisiae and thaliana|myristoylated and palmitoylated serine/threonine-protein kinase|tyrosine-protein kinase STK16', map_location='1 C4', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=75187463, end_position_on_the_genomic_accession=75192250, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    20873 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20873, CurrentID=0, Status='live', Symbol='Plk4', Aliases=['1700028H20', 'Sak', 'Stk18'], description='polo like kinase 4', other_designations='serine/threonine-protein kinase PLK4|serine/threonine kinase 18|serine/threonine-protein kinase 18|serine/threonine-protein kinase Sak', map_location='3 B', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=40754386, end_position_on_the_genomic_accession=40771318, orientation='plus', exon_count=17, OMIM=[], no_hdr0=''),
    20874 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20874, CurrentID=0, Status='live', Symbol='Slk', Aliases=['9A2', 'Etk4', 'SMAK', 'Stk2', 'mKIAA0204', 'mSLK'], description='STE20-like kinase', other_designations='STE20-like serine/threonine-protein kinase|STE20-related kinase SMAK|STE20-related serine/threonine-protein kinase|serine/threonine-protein kinase 2', map_location='19 C3- D1', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=47568458, end_position_on_the_genomic_accession=47633685, orientation='plus', exon_count=20, OMIM=[], no_hdr0=''),
    20877 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20877, CurrentID=0, Status='live', Symbol='Aurkb', Aliases=['AIM-1', 'AIRK2', 'Aik2', 'Aim1', 'Ark2', 'AurB', 'IPL1', 'STK-1', 'Stk12', 'Stk5'], description='aurora kinase B', other_designations='aurora kinase B|ARK-2|aurora 1|aurora B|aurora- and IPL1-like midbody-associated protein 1|aurora-related kinase 2|aurora/IPL1-related kinase 2|serine/threonine kinase 12|serine/threonine kinase 5|serine/threonine-protein kinase 12|serine/threonine-protein kinase 5|serine/threonine-protein kinase aurora-B', map_location='11 42.32 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=68936450, end_position_on_the_genomic_accession=68942490, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    20878 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20878, CurrentID=0, Status='live', Symbol='Aurka', Aliases=['AIRK1', 'ARK-1', 'Ark1', 'Aurora-A', 'Ayk1', 'IAK', 'IAK1', 'Stk6'], description='aurora kinase A', other_designations='aurora kinase A|aurora 2|aurora A|aurora family kinase 1|aurora-related kinase 1|aurora/IPL1-related kinase 1|ipl1- and aurora-related kinase 1|serine/threonine kinase 6|serine/threonine-protein kinase 15|serine/threonine-protein kinase 6|serine/threonine-protein kinase Ayk1|serine/threonine-protein kinase aurora-A', map_location='2 94.84 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=172198110, end_position_on_the_genomic_accession=172212820, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    20887 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20887, CurrentID=0, Status='live', Symbol='Sult1a1', Aliases=['PST', 'ST1A1', 'ST1A4', 'Stp', 'Stp1', 'mSTp1'], description='sulfotransferase family 1A, phenol-preferring, member 1', other_designations='sulfotransferase 1A1|aryl sulfotransferase|arylsulfotransferase ST1A4|phenol sulfotransferase|phenol/aryl sulfotransferase|sulfokinase|sulfotransferase, phenol preferring 1', map_location='7 69.25 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=126272037, end_position_on_the_genomic_accession=126289615, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    20888 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20888, CurrentID=0, Status='live', Symbol='Sult1c1', Aliases=['(PST)G', 'P-SULT', 'ST1C1', 'Stp2', 'Sult1a2', 'mOLFST'], description='sulfotransferase family, cytosolic, 1C, member 1', other_designations='sulfotransferase 1C1|phenol sulfotransferase|sulfotransferase family 1A, phenol-preferring, member 2', map_location='17 28.07 cM', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=54268643, end_position_on_the_genomic_accession=54297659, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    20890 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20890, CurrentID=0, Status='live', Symbol='Wnt8a', Aliases=['Stra11', 'Wnt-8A', 'Wnt-8D', 'Wnt8d'], description='wingless-type MMTV integration site family, member 8A', other_designations='protein Wnt-8a|protein Wnt-8d|stimulated by retinoic acid gene 11 protein|wingless-related MMTV integration site 8A|wingless-related MMTV integration site 8D|wnt-8', map_location='18 B1', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=34675380, end_position_on_the_genomic_accession=34681114, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    20892 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20892, CurrentID=0, Status='live', Symbol='Cenpx', Aliases=['Stra13'], description='centromere protein X', other_designations='centromere protein X|CENP-X|FANCM-interacting histone fold protein 2|Fanconi anemia-associated polypeptide of 10 kDa|immediate-early-response protein D9|retinoic acid-inducible gene D9 protein|stimulated by retinoic acid 13|stimulated by retinoic acid gene 13 protein homolog', map_location='11 E2', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=120601767, end_position_on_the_genomic_accession=120604721, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    20893 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20893, CurrentID=0, Status='live', Symbol='Bhlhe40', Aliases=['Bhlhb2', 'C130042M06Rik', 'CR8', 'Clast5', 'Dec1', 'Sharp2', 'Stra13', 'Stra14'], description='basic helix-loop-helix family, member e40', other_designations='class E basic helix-loop-helix protein 40|E47 interaction protein 1|basic helix-loop-helix domain containing, class B2|class B basic helix-loop-helix protein 2|cytokine response gene 8|differentially expressed in chondrocytes protein 1|eip1 (E47 interaction protein 1)|stimulated by retinoic acid gene 13 protein', map_location='6 E2', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=108637590, end_position_on_the_genomic_accession=108643886, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    20897 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20897, CurrentID=0, Status='live', Symbol='Stra6', Aliases=[], description='stimulated by retinoic acid gene 6', other_designations='receptor for retinol uptake STRA6|retinoic acid-responsive protein|retinol-binding protein receptor STRA6|stimulated by retinoic acid gene 6 protein', map_location='9 B', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=57971076, end_position_on_the_genomic_accession=58061287, orientation='plus', exon_count=29, OMIM=[], no_hdr0=''),
    20899 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20899, CurrentID=0, Status='live', Symbol='Stra8', Aliases=[], description='stimulated by retinoic acid gene 8', other_designations='stimulated by retinoic acid gene 8 protein', map_location='6 B1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=34897098, end_position_on_the_genomic_accession=34916279, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    20901 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20901, CurrentID=0, Status='live', Symbol='Strap', Aliases=['Unrip'], description='serine/threonine kinase receptor associated protein', other_designations='serine-threonine kinase receptor-associated protein|UNR-interacting protein', map_location='6 G1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=137712080, end_position_on_the_genomic_accession=137728928, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    20905 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20905, CurrentID=0, Status='live', Symbol='Sts', Aliases=['ArsC'], description='steroid sulfatase', other_designations='steryl-sulfatase|ASC|arylsulfatase C|steryl-sulfate sulfohydrolase', map_location='X', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=168856332, end_position_on_the_genomic_accession=169015037, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    20907 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20907, CurrentID=0, Status='live', Symbol='Stx1a', Aliases=['HPC-1'], description='syntaxin 1A (brain)', other_designations='syntaxin-1A|neuron-specific antigen HPC-1|syntaxin 1 a', map_location='5 G2', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=135051473, end_position_on_the_genomic_accession=135079954, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    20908 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20908, CurrentID=0, Status='live', Symbol='Stx3', Aliases=['Syn-3'], description='syntaxin 3', other_designations='syntaxin-3', map_location='19 A', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=11752482, end_position_on_the_genomic_accession=11798933, orientation='minus', exon_count=14, OMIM=[], no_hdr0=''),
    20909 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20909, CurrentID=0, Status='live', Symbol='Stx4a', Aliases=['Stx4', 'Syn-4', 'Syn4'], description='syntaxin 4A (placental)', other_designations='syntaxin-4', map_location='7 F3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=127439832, end_position_on_the_genomic_accession=127450160, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    20910 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20910, CurrentID=0, Status='live', Symbol='Stxbp1', Aliases=['MMS10-G', 'Ms10g', 'Munc-18a', 'Munc18-1', 'N-sec1', 'Rb-sec1', 'Sxtbp1', 'Unc18-1', 'Unc18h', 'nsec1'], description='syntaxin binding protein 1', other_designations='syntaxin-binding protein 1|UNC-18 homolog|minisatellite 10g detected by probe MMS10|protein unc-18 homolog 1|protein unc-18 homolog A|unc-18-1|unc-18A', map_location='2 22.09 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=32677619, end_position_on_the_genomic_accession=32737249, orientation='minus', exon_count=20, OMIM=[], no_hdr0=''),
    20911 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20911, CurrentID=0, Status='live', Symbol='Stxbp2', Aliases=['Munc-18-2', 'Munc-18b', 'Munc18b', 'Sxtbp2', 'Sxtp2', 'Unc18-2', 'Unc18b', 'muSec1'], description='syntaxin binding protein 2', other_designations='syntaxin-binding protein 2|protein unc-18 homolog 2|protein unc-18 homolog B|syntaxin binding protein Munc18-2', map_location='8 1.92 cM', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=3680960, end_position_on_the_genomic_accession=3693998, orientation='plus', exon_count=19, OMIM=[], no_hdr0=''),
    20912 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20912, CurrentID=0, Status='live', Symbol='Stxbp3', Aliases=['Munc-18ca', 'Sxtbp3', 'Unc18-3', 'Stxbp3'], description='syntaxin binding protein 3', other_designations='syntaxin-binding protein 3|MUNC-18-3|mammalian homolog of Unc-18c|protein unc-18 homolog 3|protein unc-18 homolog C|syntaxin binding protein 3A|unc-18 homolog 3|unc-18C', map_location='3 F3', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=108700496, end_position_on_the_genomic_accession=108747818, orientation='minus', exon_count=19, OMIM=[], no_hdr0=''),
    20913 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20913, CurrentID=0, Status='live', Symbol='Stxbp4', Aliases=['6030470M02Rik', 'Synip'], description='syntaxin binding protein 4', other_designations='syntaxin-binding protein 4|STX4-interacting protein|syntaxin 4-interacting protein', map_location='11 D', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=90367318, end_position_on_the_genomic_accession=90528962, orientation='minus', exon_count=23, OMIM=[], no_hdr0=''),
    20916 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20916, CurrentID=0, Status='live', Symbol='Sucla2', Aliases=['4930547K18Rik', 'A-SCS', 'SCS-betaA'], description='succinate-Coenzyme A ligase, ADP-forming, beta subunit', other_designations='succinate--CoA ligase [ADP-forming] subunit beta, mitochondrial|ATP-specific succinyl-CoA synthetase subunit beta|succinyl-CoA ligase [ADP-forming] subunit beta, mitochondrial|succinyl-CoA synthetase beta-A chain', map_location='14 D3', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=73790226, end_position_on_the_genomic_accession=73833584, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    20917 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20917, CurrentID=0, Status='live', Symbol='Suclg2', Aliases=['D6Wsu120e', 'G-SCS', 'GTPSCS', 'SCS-betaG'], description='succinate-Coenzyme A ligase, GDP-forming, beta subunit', other_designations='succinate--CoA ligase [GDP-forming] subunit beta, mitochondrial|GTP-specific succinyl-CoA synthetase beta subunit|succinyl-CoA ligase [GDP-forming] subunit beta, mitochondrial|succinyl-CoA synthetase beta-G chain', map_location='6 44.63 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=95449990, end_position_on_the_genomic_accession=95695850, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    20918 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20918, CurrentID=0, Status='live', Symbol='Eif1', Aliases=['Sui1-rs1'], description='eukaryotic translation initiation factor 1', other_designations='eukaryotic translation initiation factor 1|protein translation factor SUI1 homolog|suppressor of initiator codon mutations, related sequence 1|suppressor of initiator codon mutations-Yeast homolog related sequence 1', map_location='11 D', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=100210775, end_position_on_the_genomic_accession=100212925, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    20922 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20922, CurrentID=0, Status='live', Symbol='Supt4a', Aliases=['Supt4h', 'Supt4h1', 'Supt4h1a'], description='SPT4A, DSIF elongation factor subunit', other_designations='transcription elongation factor SPT4-A|DRB sensitivity-inducing factor small subunit 1|DSIF small subunit 1|Transcription elongation factor SPT4-A|suppressor of Ty 4 homolog 1|suppressor of Ty 4A|transcription elongation factor SPT4 1', map_location='11 52.2 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=87628377, end_position_on_the_genomic_accession=87634449, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    20924 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20924, CurrentID=0, Status='live', Symbol='Supt5', Aliases=['Spt5h', 'Supt5'], description='suppressor of Ty 5, DSIF elongation factor subunit', other_designations='transcription elongation factor SPT5|DRB sensitivity-inducing factor large subunit|DSIF large subunit|suppressor of Ty 5 homolog', map_location='7 16.68 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=28014316, end_position_on_the_genomic_accession=28038341, orientation='minus', exon_count=31, OMIM=[], no_hdr0=''),
    20926 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20926, CurrentID=0, Status='live', Symbol='Supt6', Aliases=['5131400N11Rik', 'SPT6h', 'mKIAA0162', 'Supt6'], description='SPT6, histone chaperone and transcription elongation factor', other_designations='transcription elongation factor SPT6|suppressor of Ty 6 homolog', map_location='11 46.74 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=78097575, end_position_on_the_genomic_accession=78136798, orientation='minus', exon_count=38, OMIM=[], no_hdr0=''),
    20927 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20927, CurrentID=0, Status='live', Symbol='Abcc8', Aliases=['D930031B21Rik', 'SUR1', 'Sur'], description='ATP-binding cassette, sub-family C (CFTR/MRP), member 8', other_designations='ATP-binding cassette sub-family C member 8|sulfonylurea receptor', map_location='7 29.66 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=45753947, end_position_on_the_genomic_accession=45829457, orientation='minus', exon_count=39, OMIM=[], no_hdr0=''),
    20928 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20928, CurrentID=0, Status='live', Symbol='Abcc9', Aliases=['SUR2A', 'SUR2B', 'Sur2'], description='ATP-binding cassette, sub-family C (CFTR/MRP), member 9', other_designations='ATP-binding cassette sub-family C member 9|ATP-binding cassette transporter sub-family C member 9|sulfonylurea receptor 2|sulfonylurea-binding protein 2', map_location='6 74.35 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=142533588, end_position_on_the_genomic_accession=142648472, orientation='minus', exon_count=44, OMIM=[], no_hdr0=''),
    20930 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20930, CurrentID=0, Status='live', Symbol='Surf1', Aliases=['0610010F23Rik', 'Surf-1'], description='surfeit gene 1', other_designations='surfeit locus protein 1', map_location='2 19.1 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=26803390, end_position_on_the_genomic_accession=26806667, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    20931 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20931, CurrentID=0, Status='live', Symbol='Surf2', Aliases=['Surf-2'], description='surfeit gene 2', other_designations='surfeit locus protein 2', map_location='2 19.1 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=26806380, end_position_on_the_genomic_accession=26810184, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    20932 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20932, CurrentID=0, Status='live', Symbol='Surf4', Aliases=['Surf-4'], description='surfeit gene 4', other_designations='surfeit locus protein 4', map_location='2 19.1 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=26810053, end_position_on_the_genomic_accession=26823793, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    20933 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20933, CurrentID=0, Status='live', Symbol='Med22', Aliases=['Surf-5', 'Surf5'], description='mediator complex subunit 22', other_designations='mediator of RNA polymerase II transcription subunit 22|surfeit gene 5|surfeit locus protein 5', map_location='2 19.09 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=26795279, end_position_on_the_genomic_accession=26800654, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    20935 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20935, CurrentID=0, Status='live', Symbol='Surf6', Aliases=['D2Wsu129e', 'Surf-6'], description='surfeit gene 6', other_designations='surfeit locus protein 6', map_location='2 19.08 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=26780430, end_position_on_the_genomic_accession=26792899, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    20937 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20937, CurrentID=0, Status='live', Symbol='Suv39h1', Aliases=['DXHXS7466e', 'H3-K9-HMTase 1', 'KMT1A', 'mIS6'], description='suppressor of variegation 3-9 1', other_designations='histone-lysine N-methyltransferase SUV39H1|Suv39h histone methyltransferase|histone H3-K9 methyltransferase 1|position-effect variegation 3-9 homolog|su(var)3-9 homolog 1|suppressor of variegation 3-9 homolog 1', map_location='X 3.64 cM', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=7927410, end_position_on_the_genomic_accession=7940999, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    20939 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20939, CurrentID=0, Status='live', Symbol='Sva', Aliases=[], description='seminal vesicle antigen', other_designations='seminal vesicle antigen', map_location='6 B2.1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=42015328, end_position_on_the_genomic_accession=42019785, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    20941 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20941, CurrentID=0, Status='live', Symbol='Svs4', Aliases=['SVS-IV', 'Svp-2', 'Svp-4', 'Svp2', 'Svp4'], description='seminal vesicle secretory protein 4', other_designations='seminal vesicle secretory protein 4|SVS IV|seminal vesicle protein 2|seminal vesicle protein 4|seminal vesicle secretory protein IV', map_location='2 85.01 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=164117876, end_position_on_the_genomic_accession=164120227, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    20944 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20944, CurrentID=0, Status='live', Symbol='Svs5', Aliases=['Semg1', 'Svp-1', 'Svp1', 'Svp5'], description='seminal vesicle secretory protein 5', other_designations='seminal vesicle secretory protein 5|SVS V|SVS protein F|semenogelin I|seminal vesicle protein 1|seminal vesicle protein F|seminal vesicle secretion 5|seminal vesicle secretory protein V', map_location='2 85.16 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=164174685, end_position_on_the_genomic_accession=164176314, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    20945 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20945, CurrentID=0, Status='live', Symbol='Svs6', Aliases=['MSVSP99', 'Svp6'], description='seminal vesicle secretory protein 6', other_designations='seminal vesicle secretory protein 6|SVS VI|SVSP99|seminal vesicle protein 6|seminal vesicle secretion 6|seminal vesicle secretory protein VI', map_location='2 H3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=164158671, end_position_on_the_genomic_accession=164160370, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    20947 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20947, CurrentID=0, Status='live', Symbol='Swap70', Aliases=['70kDa'], description='SWA-70 protein', other_designations='switch-associated protein 70|SWAP complex protein, 70 kDa|SWAP-70', map_location='7 57.7 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=109820890, end_position_on_the_genomic_accession=109882713, orientation='plus', exon_count=13, OMIM=[], no_hdr0=''),
    20955 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20955, CurrentID=0, Status='live', Symbol='Vamp7', Aliases=['Sybl1', 'TI-VAMP', 'VAMP-7'], description='vesicle-associated membrane protein 7', other_designations='vesicle-associated membrane protein 7|synaptobrevin like 1|tetanus neurotoxin-insensitive vesicle-associated membrane protein', map_location='', chromosome='X', genomic_nucleotide_accession_version='NT_165789.3', start_position_on_the_genomic_accession=105702, end_position_on_the_genomic_accession=134151, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    20957 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20957, CurrentID=0, Status='live', Symbol='Sycp1', Aliases=['SCP1'], description='synaptonemal complex protein 1', other_designations='synaptonemal complex protein 1|SCP-1', map_location='3 F2.2', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=102725815, end_position_on_the_genomic_accession=102843416, orientation='minus', exon_count=34, OMIM=[], no_hdr0=''),
    20962 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20962, CurrentID=0, Status='live', Symbol='Sycp3', Aliases=['Cor1', 'Scp3'], description='synaptonemal complex protein 3', other_designations='synaptonemal complex protein 3|SCP-3', map_location='10 C1', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=88295449, end_position_on_the_genomic_accession=88309098, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    20963 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20963, CurrentID=0, Status='live', Symbol='Syk', Aliases=['Sykb'], description='spleen tyrosine kinase', other_designations='tyrosine-protein kinase SYK', map_location='13 27.41 cM', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=52736670, end_position_on_the_genomic_accession=52802828, orientation='plus', exon_count=16, OMIM=[], no_hdr0=''),
    20964 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20964, CurrentID=0, Status='live', Symbol='Syn1', Aliases=['Syn-1-S', 'Syn1'], description='synapsin I', other_designations='synapsin-1', map_location='X 16.37 cM', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=20726750, end_position_on_the_genomic_accession=20787157, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    20965 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20965, CurrentID=0, Status='live', Symbol='Syn2', Aliases=['2900074L19Rik'], description='synapsin II', other_designations='synapsin-2', map_location='6 53.2 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=115111863, end_position_on_the_genomic_accession=115259587, orientation='plus', exon_count=14, OMIM=[], no_hdr0=''),
    20969 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20969, CurrentID=0, Status='live', Symbol='Sdc1', Aliases=['CD138', 'Sstn', 'Synd', 'Synd1', 'syn-1'], description='syndecan 1', other_designations='syndecan-1|synstatin', map_location='12 3.94 cM', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=8821396, end_position_on_the_genomic_accession=8843716, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    20970 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20970, CurrentID=0, Status='live', Symbol='Sdc3', Aliases=['Synd3', 'mKIAA0468', 'syn-3'], description='syndecan 3', other_designations='syndecan-3', map_location='4 63.63 cM', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=130519848, end_position_on_the_genomic_accession=130553629, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    20971 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20971, CurrentID=0, Status='live', Symbol='Sdc4', Aliases=['S4', 'Synd4', 'ryudocan', 'syndecan-4'], description='syndecan 4', other_designations='syndecan-4|ryudocan core protein', map_location='2 85.16 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=164266167, end_position_on_the_genomic_accession=164285512, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    20972 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20972, CurrentID=0, Status='live', Symbol='Syngr1', Aliases=['Syngr1b', 'p29'], description='synaptogyrin 1', other_designations='synaptogyrin-1', map_location='15 E1', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=79975535, end_position_on_the_genomic_accession=80003702, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    20973 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20973, CurrentID=0, Status='live', Symbol='Syngr2', Aliases=['Clast2', 'cellugyrin'], description='synaptogyrin 2', other_designations='synaptogyrin-2', map_location='11 E2', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=117700459, end_position_on_the_genomic_accession=117705112, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    20974 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20974, CurrentID=0, Status='live', Symbol='Syngr3', Aliases=[], description='synaptogyrin 3', other_designations='synaptogyrin-3|Sgyr III|synaptogryin III', map_location='17 A3.3', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=24904066, end_position_on_the_genomic_accession=24908923, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    20975 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20975, CurrentID=0, Status='live', Symbol='Synj2', Aliases=['SJ2', 'mKIAA0348'], description='synaptojanin 2', other_designations='synaptojanin-2|synaptic inositol-1,4,5-trisphosphate 5-phosphatase 2', map_location='17 3.59 cM', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=5991555, end_position_on_the_genomic_accession=6106041, orientation='plus', exon_count=31, OMIM=[], no_hdr0=''),
    20977 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20977, CurrentID=0, Status='live', Symbol='Syp', Aliases=['A230093K24Rik', 'Syn', 'p38'], description='synaptophysin', other_designations='synaptophysin|BM89 antigen|Syp I|major synaptic vesicle protein p38', map_location='X 3.44 cM', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=7504819, end_position_on_the_genomic_accession=7519495, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    20979 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20979, CurrentID=0, Status='live', Symbol='Syt1', Aliases=['G630098F17Rik', 'SytI'], description='synaptotagmin I', other_designations='synaptotagmin-1|p65', map_location='10 56.52 cM', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=108333511, end_position_on_the_genomic_accession=108846852, orientation='minus', exon_count=16, OMIM=[], no_hdr0=''),
    20980 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20980, CurrentID=0, Status='live', Symbol='Syt2', Aliases=['IP4BP', 'mKIAA4194', 'sytII'], description='synaptotagmin II', other_designations='synaptotagmin-2|IP4-binding protein|inositol polyphosphate-binding protein', map_location='1 58.24 cM', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=134574272, end_position_on_the_genomic_accession=134680887, orientation='plus', exon_count=13, OMIM=[], no_hdr0=''),
    20981 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20981, CurrentID=0, Status='live', Symbol='Syt3', Aliases=['sytIII'], description='synaptotagmin III', other_designations='synaptotagmin-3', map_location='7 28.83 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=44032197, end_position_on_the_genomic_accession=44049454, orientation='plus', exon_count=14, OMIM=[], no_hdr0=''),
    20983 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20983, CurrentID=0, Status='live', Symbol='Syt4', Aliases=['SytIV'], description='synaptotagmin IV', other_designations='synaptotagmin-4', map_location='18 17.75 cM', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=31570861, end_position_on_the_genomic_accession=31580468, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    20997 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=20997, CurrentID=0, Status='live', Symbol='T', Aliases=['Bra', 'D17Mit170', 'Low', 'Lr1', 'Tbxt', 'Tl2', 'Tl3', 'cou', 'me75', 'T'], description='brachyury, T-box transcription factor T', other_designations='T-box transcription factor T|brachyury|brachyury protein|brachyury-like 2|brachyury-like 3|low ratio|protein T', map_location='17 4.92 cM', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=8653255, end_position_on_the_genomic_accession=8661328, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    21331 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=21331, CurrentID=0, Status='live', Symbol='T2', Aliases=['brachyury2'], description='brachyury 2', other_designations='brachyury 2|brachyury the second', map_location='17 4.92 cM', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=8574590, end_position_on_the_genomic_accession=8661323, orientation='plus', exon_count=28, OMIM=[], no_hdr0=''),
    21333 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=21333, CurrentID=0, Status='live', Symbol='Tac1', Aliases=['4930528L02Rik', 'NK-1', 'NK1', 'Nkna', 'PPT-A', 'PPTA', 'SP'], description='tachykinin 1', other_designations='protachykinin-1|neurokinin 1|neurokinin A|preprotachykinin A|substance P', map_location='6 3.31 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=7555061, end_position_on_the_genomic_accession=7562978, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    21334 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=21334, CurrentID=0, Status='live', Symbol='Tac2', Aliases=['PPT-B', 'Tac3'], description='tachykinin 2', other_designations='tachykinin-3|neurokinin 2|neurokinin A|neurokinin B-like protein Zneurok1|neurokinin alpha|neuromedin L|neuropeptide K|preprotachykinin-B|substance K', map_location='10 D3', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=127560347, end_position_on_the_genomic_accession=127567637, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    21335 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=21335, CurrentID=0, Status='live', Symbol='Tacc3', Aliases=['Aint', 'Eric1'], description='transforming, acidic coiled-coil containing protein 3', other_designations='transforming acidic coiled-coil-containing protein 3|ARNT-interacting protein', map_location='5 B2', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=33814808, end_position_on_the_genomic_accession=33829547, orientation='plus', exon_count=16, OMIM=[], no_hdr0=''),
    21336 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=21336, CurrentID=0, Status='live', Symbol='Tacr1', Aliases=['Nk1r', 'Spr', 'Tac1r'], description='tachykinin receptor 1', other_designations='substance-P receptor|Nk1 receptor|neurokinin receptor 1|substance P receptor', map_location='6 C3', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=82378990, end_position_on_the_genomic_accession=82537085, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    21337 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=21337, CurrentID=0, Status='live', Symbol='Tacr2', Aliases=['Nk2r', 'Skr', 'Tac2r'], description='tachykinin receptor 2', other_designations='substance-K receptor|7 transmembrane receptor|NK-2 receptor|NK-2R|neurokinin A receptor|tachykinin NK-2 receptor', map_location='10 B4', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=62088217, end_position_on_the_genomic_accession=62101769, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    21338 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=21338, CurrentID=0, Status='live', Symbol='Tacr3', Aliases=['Nk3r', 'Nkr', 'Tac3r'], description='tachykinin receptor 3', other_designations='neuromedin-K receptor|NK-3 receptor|Nk3 receptor|neurokinin 3 receptor|neurokinin B receptor|neuromedin K receptor', map_location='3 G3', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=134534768, end_position_on_the_genomic_accession=134640342, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    21339 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=21339, CurrentID=0, Status='live', Symbol='Taf1a', Aliases=['TAFI48', 'mTAFI48'], description='TATA-box binding protein associated factor, RNA polymerase I, A', other_designations='TATA box-binding protein-associated factor RNA polymerase I subunit A|RNA polymerase I-specific TBP-associated factor 48 kDa|TATA box binding protein (Tbp)-associated factor, RNA polymerase I, A|TATA box-binding protein-associated factor 1A|TBP-associated factor 1A|transcription initiation factor SL1/TIF-IB subunit A', map_location='1 H5', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=183170225, end_position_on_the_genomic_accession=183195776, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    21340 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=21340, CurrentID=0, Status='live', Symbol='Taf1b', Aliases=['4930408G01Rik', 'A230108M10Rik', 'TAFI68', 'Tafi86', 'p63'], description='TATA-box binding protein associated factor, RNA polymerase I, B', other_designations='TATA box-binding protein-associated factor RNA polymerase I subunit B|RNA polymerase I-specific TBP-associated factor 68 kDa|TATA box binding protein (Tbp)-associated factor, RNA polymerase I, B|TATA box-binding protein-associated factor 1B|TBP-associated factor 1B|TBP-associated factor RNA polymerase I 68|transcription factor TAFI68|transcription initiation factor SL1/TIF-IB subunit B', map_location='12 A1.3', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=24548580, end_position_on_the_genomic_accession=24608570, orientation='plus', exon_count=16, OMIM=[], no_hdr0=''),
    21341 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=21341, CurrentID=0, Status='live', Symbol='Taf1c', Aliases=['Tafi95', 'mTAFI95'], description='TATA-box binding protein associated factor, RNA polymerase I, C', other_designations='TATA box-binding protein-associated factor RNA polymerase I subunit C|RNA polymerase I-specific TBP-associated factor 95 kDa|TATA box binding protein (Tbp)-associated factor, RNA polymerase I, C|TATA box binding protein (Tbp)-associated factor, RNA polymerase I, C; transcription factor TAFI95|TATA box-binding protein-associated factor 1C|TBP-associated factor 1C|TBP-associated factor RNA polymerase I 95 kDa|transcription factor TAFI95|transcription initiation factor SL1/TIF-IB subunit C', map_location='8 E1', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=120324713, end_position_on_the_genomic_accession=120331945, orientation='minus', exon_count=16, OMIM=[], no_hdr0=''),
    21343 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=21343, CurrentID=0, Status='live', Symbol='Taf6', Aliases=['80kDa', 'TAF(II)80', 'TAFII70', 'Taf2e', 'p80'], description='TATA-box binding protein associated factor 6', other_designations='transcription initiation factor TFIID subunit 6|TAF(II)70|TAF6 RNA polymerase II, TATA box binding protein (TBP)-associated factor, 80 kDa|TAFII-70|TAFII-80|TAFII80|TATA box binding protein (Tbp)-associated factor, RNA polymerase II, E|transcription initiation factor TFIID 70 kDa subunit|transcription initiation factor TFIID 80 kDa subunit', map_location='5 G2', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=138176879, end_position_on_the_genomic_accession=138185713, orientation='minus', exon_count=16, OMIM=[], no_hdr0=''),
    21345 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=21345, CurrentID=0, Status='live', Symbol='Tagln', Aliases=['Sm22', 'Sm22a', 'Ws310'], description='transgelin', other_designations='transgelin|SM22-alpha|Sm22alpha|actin-associated protein p27|smooth muscle protein 22-alpha', map_location='9 25.36 cM', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=45840926, end_position_on_the_genomic_accession=45847356, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    21346 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=21346, CurrentID=0, Status='live', Symbol='Tagln2', Aliases=['2700094C18Rik', 'SM22beta', 'Sm22B', 'Sm22a'], description='transgelin 2', other_designations='transgelin-2|SM22-beta', map_location='1 79.89 cM', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=172327813, end_position_on_the_genomic_accession=172334942, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    21349 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=21349, CurrentID=0, Status='live', Symbol='Tal1', Aliases=['Hpt', 'SCL/tal-1', 'Scl', 'bHLHa17', 'tal-1'], description='T cell acute lymphocytic leukemia 1', other_designations='T-cell acute lymphocytic leukemia protein 1 homolog|stem cell protein', map_location='4 52.73 cM', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=114913623, end_position_on_the_genomic_accession=114928952, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    21350 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=21350, CurrentID=0, Status='live', Symbol='Tal2', Aliases=['bHLHa19'], description='T cell acute lymphocytic leukemia 2', other_designations='T-cell acute lymphocytic leukemia protein 2 homolog|TAL-2', map_location='4 28.75 cM', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=53779701, end_position_on_the_genomic_accession=53788712, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    21351 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=21351, CurrentID=0, Status='live', Symbol='Taldo1', Aliases=[], description='transaldolase 1', other_designations='transaldolase', map_location='7 F5', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=140972073, end_position_on_the_genomic_accession=140982889, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    21353 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=21353, CurrentID=0, Status='live', Symbol='Tank', Aliases=['E430026L09Rik', 'I-TRAF'], description='TRAF family member-associated Nf-kappa B activator', other_designations='TRAF family member-associated NF-kappa-B activator|TRAF-interacting protein', map_location='2 C1.3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=61408901, end_position_on_the_genomic_accession=61484515, orientation='plus', exon_count=14, OMIM=[], no_hdr0=''),
    21354 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=21354, CurrentID=0, Status='live', Symbol='Tap1', Aliases=['ABC17', 'APT1', 'Abcb2', 'Ham-1', 'Ham1', 'MTP1', 'PSF1', 'RING4', 'TAP', 'Tap-1', 'Y3'], description='transporter 1, ATP-binding cassette, sub-family B (MDR/TAP)', other_designations='antigen peptide transporter 1|ABC transporter, MHC, 1|ATP dependent transport protein family member|ATP-binding cassette sub-family B member 2|ATP-binding cassette transporter, major histocompatibility complex, 1|ATP-binding cassette, sub-family B (MDR/TAP), member 2|histocompatibility antigen modifier 1|peptide supply factor 1|peptide transporter PSF1|peptide transporter TAP1|transporter 1 ATP-binding cassette sub-family B|transporter 1, ABC (ATP binding cassette)|transporter associated with antigen processing 1|transporter, ABC, MHC, 1|transporter, ATP-binding cassette, major histocompatibility complex, 1', map_location='17 17.98 cM', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=34406530, end_position_on_the_genomic_accession=34416199, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    21355 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=21355, CurrentID=0, Status='live', Symbol='Tap2', Aliases=['ABC18', 'APT2', 'Abcb3', 'Ham-2', 'Ham2', 'MTP2', 'PSF2', 'RING11', 'Tap-2', 'Y1', 'jas'], description='transporter 2, ATP-binding cassette, sub-family B (MDR/TAP)', other_designations='antigen peptide transporter 2|ATP dependent transport protein family member|ATP-binding cassette sub-family B member 3|ATP-binding cassette, sub-family B (MDR/TAP), member 3|histocompatibility antigen modifier 2|transporter 2 ATP-binding cassette sub-family B|transporter 2, ABC (ATP binding cassette)', map_location='17 17.98 cM', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=34423453, end_position_on_the_genomic_accession=34435295, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    21356 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=21356, CurrentID=0, Status='live', Symbol='Tapbp', Aliases=['D17Wsu91e', 'TPN'], description='TAP binding protein', other_designations='tapasin|TAP-associated protein|TPSN', map_location='17 17.98 cM', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=34138452, end_position_on_the_genomic_accession=34148264, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    21357 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=21357, CurrentID=0, Status='live', Symbol='Tarbp2', Aliases=['Prbp', 'TRBP'], description='TARBP2, RISC loading complex RNA binding subunit', other_designations='RISC-loading complex subunit TARBP2|PRM-1 RNA-binding protein|TAR (HIV) RNA binding protein 2|TAR RNA-binding protein 2|protamine-1 RNA-binding protein', map_location='15 57.65 cM', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=102423327, end_position_on_the_genomic_accession=102432111, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    21360 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=21360, CurrentID=0, Status='live', Symbol='Targ1', Aliases=['TA-2'], description='transforming growth factor alpha regulated gene 1', other_designations='transforming growth factor alpha regulated gene 1', map_location='', chromosome='13', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    21362 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=21362, CurrentID=0, Status='live', Symbol='Targ3', Aliases=['TA-4'], description='transforming growth factor alpha regulated gene 3', other_designations='transforming growth factor alpha regulated gene 3', map_location='', chromosome='', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    21366 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=21366, CurrentID=0, Status='live', Symbol='Slc6a6', Aliases=['Taut'], description='solute carrier family 6 (neurotransmitter transporter, taurine), member 6', other_designations='sodium- and chloride-dependent taurine transporter|solute carrier family 6 member 6|taurine/beta-alanine transporter', map_location='6 40.73 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=91661031, end_position_on_the_genomic_accession=91736044, orientation='plus', exon_count=21, OMIM=[], no_hdr0=''),
    21367 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=21367, CurrentID=0, Status='live', Symbol='Cntn2', Aliases=['D130012K04Rik', 'TAG-1', 'TAG1', 'Tax'], description='contactin 2', other_designations='contactin-2|TAX-1|axonal glycoprotein TAG-1|axonin|axonin-1|transient axonal glycoprotein 1', map_location='1 E4', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=132437163, end_position_on_the_genomic_accession=132470989, orientation='minus', exon_count=26, OMIM=[], no_hdr0=''),
    21371 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=21371, CurrentID=0, Status='live', Symbol='Tbca', Aliases=['Tbca13'], description='tubulin cofactor A', other_designations='tubulin-specific chaperone A|CFA|TCP1-chaperonin cofactor A|co-chaperonin associated with a- & b-tubulin|cofactor A|tubulin-folding cofactor A', map_location='13 C3', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=94925428, end_position_on_the_genomic_accession=94979431, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    21372 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=21372, CurrentID=0, Status='live', Symbol='Tbl1x', Aliases=['5330429M20', 'Tbl1'], description='transducin (beta)-like 1 X-linked', other_designations='F-box-like/WD repeat-containing protein TBL1X|transducin beta-like protein 1X', map_location='X 38.31 cM', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=76553044, end_position_on_the_genomic_accession=76706591, orientation='plus', exon_count=19, OMIM=[], no_hdr0=''),
    21374 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=21374, CurrentID=0, Status='live', Symbol='Tbp', Aliases=['GTF2D1', 'Gtf2d', 'SCA17', 'TFIID'], description='TATA box binding protein', other_designations='TATA-box-binding protein|TATA sequence-binding protein|TATA-binding factor|TATA-binding protein|TATA-box factor|TFIID core protein|transcription initiation factor TFIID TBP subunit', map_location='17 8.95 cM', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=15720150, end_position_on_the_genomic_accession=15737689, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    21375 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=21375, CurrentID=0, Status='live', Symbol='Tbr1', Aliases=[], description='T-box brain transcription factor 1', other_designations='T-box brain protein 1|T-box brain gene 1|T-brain-1|TBR-1|TES-56', map_location='2 35.56 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=61633228, end_position_on_the_genomic_accession=61644458, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    21376 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=21376, CurrentID=0, Status='live', Symbol='Tbrg1', Aliases=['Niam', 'Tb-5', 'mFLJ00213'], description='transforming growth factor beta regulated gene 1', other_designations='transforming growth factor beta regulator 1|nuclear interactor of ARF and Mdm2', map_location='9 A4', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=37560478, end_position_on_the_genomic_accession=37568608, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    21377 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=21377, CurrentID=0, Status='live', Symbol='Tbrg2', Aliases=['TB-9'], description='transforming growth factor beta regulated gene 2', other_designations='transforming growth factor beta regulated gene 2', map_location='', chromosome='', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    21379 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=21379, CurrentID=0, Status='live', Symbol='Tbrg4', Aliases=['2310042P22Rik', 'Cpr2', 'Tb-12'], description='transforming growth factor beta regulated gene 4', other_designations='FAST kinase domain-containing protein 4|cell cycle progression 2 protein|protein TBRG4|transforming growth factor beta regulator 4', map_location='11 A1', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=6565598, end_position_on_the_genomic_accession=6576089, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    21380 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=21380, CurrentID=0, Status='live', Symbol='Tbx1', Aliases=['nmf219'], description='T-box 1', other_designations='T-box transcription factor TBX1|T-box protein 1|testis-specific T-box protein', map_location='16', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=18399729, end_position_on_the_genomic_accession=18409421, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    21384 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=21384, CurrentID=0, Status='live', Symbol='Tbx15', Aliases=['Tbx14', 'Tbx8', 'de', 'mmTBx8'], description='T-box 15', other_designations='T-box transcription factor TBX15|T-box 14|T-box protein 14|T-box protein 15|T-box transcription factor TBX14|droopy ear', map_location='3 43.03 cM', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=99147671, end_position_on_the_genomic_accession=99261576, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    21385 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=21385, CurrentID=0, Status='live', Symbol='Tbx2', Aliases=[], description='T-box 2', other_designations='T-box transcription factor TBX2|T-box protein 2', map_location='11 51.34 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=85723441, end_position_on_the_genomic_accession=85732774, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    21386 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=21386, CurrentID=0, Status='live', Symbol='Tbx3', Aliases=['D5Ertd189e'], description='T-box 3', other_designations='T-box transcription factor TBX3|T-box protein 3', map_location='5 60.34 cM', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=119808600, end_position_on_the_genomic_accession=119822789, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    21387 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=21387, CurrentID=0, Status='live', Symbol='Tbx4', Aliases=['3930401C23'], description='T-box 4', other_designations='T-box transcription factor TBX4|T-box protein 4', map_location='11 51.42 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=85777193, end_position_on_the_genomic_accession=85806923, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    21388 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=21388, CurrentID=0, Status='live', Symbol='Tbx5', Aliases=[], description='T-box 5', other_designations='T-box transcription factor TBX5|T-box protein 5', map_location='5 60.42 cM', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=119934581, end_position_on_the_genomic_accession=120023285, orientation='plus', exon_count=15, OMIM=[], no_hdr0=''),
    21389 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=21389, CurrentID=0, Status='live', Symbol='Tbx6', Aliases=['rv'], description='T-box 6', other_designations='T-box transcription factor TBX6|T-box protein 6|rib-vertebrae', map_location='7 69.25 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=126380655, end_position_on_the_genomic_accession=126384720, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    21390 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=21390, CurrentID=0, Status='live', Symbol='Tbxa2r', Aliases=['TP', 'TXA2-R'], description='thromboxane A2 receptor', other_designations='thromboxane A2 receptor|TXA2 receptor|prostanoid TP receptor|thromboxane prostanoid', map_location='10 39.72 cM', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=81164102, end_position_on_the_genomic_accession=81171008, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    21391 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=21391, CurrentID=0, Status='live', Symbol='Tbxas1', Aliases=['CYP5', 'CYP5A1', 'THAS', 'TS', 'TXAS', 'TXS'], description='thromboxane A synthase 1, platelet', other_designations='thromboxane-A synthase|TXA synthase|cytochrome P450 5A1|hydroperoxy icosatetraenoate dehydratase|thromboxane synthase', map_location='6 17.85 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=38817897, end_position_on_the_genomic_accession=39061524, orientation='plus', exon_count=21, OMIM=[], no_hdr0=''),
    21393 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=21393, CurrentID=0, Status='live', Symbol='Tcap', Aliases=[], description='titin-cap', other_designations='telethonin|titin cap protein', map_location='11 D', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=98274637, end_position_on_the_genomic_accession=98275779, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    21399 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=21399, CurrentID=0, Status='live', Symbol='Tcea1', Aliases=['S-II'], description='transcription elongation factor A (SII) 1', other_designations='transcription elongation factor A protein 1|transcription elongation factor S-II protein 1|transcription elongation factor TFIIS.o', map_location='1 A1', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=4927917, end_position_on_the_genomic_accession=4968132, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    21400 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=21400, CurrentID=0, Status='live', Symbol='Tcea2', Aliases=['S-II-T1', 'SII-T1', 'Tceat'], description='transcription elongation factor A (SII), 2', other_designations='transcription elongation factor A protein 2|testis-specific S-II|transcription elongation factor S-II protein 2|transcription elongation factor TFIIS.l', map_location='2 103.72 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=181322090, end_position_on_the_genomic_accession=181329860, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    21401 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=21401, CurrentID=0, Status='live', Symbol='Tcea3', Aliases=['S-II', 'SII-K1'], description='transcription elongation factor A (SII), 3', other_designations='transcription elongation factor A protein 3|tissue-specific transcription factor S-II|transcription elongation factor S-II protein 3|transcription elongation factor TFIIS.h', map_location='4 D3', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=135975253, end_position_on_the_genomic_accession=136002214, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    21402 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=21402, CurrentID=0, Status='live', Symbol='Skp1', Aliases=['15kDa', '2610043E24Rik', '2610206H23Rik', 'EMC19', 'OCP-II', 'OCP2a', 'Tceb1l', 'p19A', 'p19Skp1', 'Skp1'], description='S-phase kinase-associated protein 1', other_designations='S-phase kinase-associated protein 1|S-phase kinase-associated protein 1A|cyclin-A/CDK2-associated protein p19', map_location='11 31.86 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=52121349, end_position_on_the_genomic_accession=52137685, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    21405 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=21405, CurrentID=0, Status='live', Symbol='Hnf1a', Aliases=['HNF1', 'HNF1-alpha', 'HNF1[a]', 'Hnf-1lpha', 'LFB1', 'Tcf-1', 'Tcf1', 'Hnf1a'], description='HNF1 homeobox A', other_designations='hepatocyte nuclear factor 1-alpha|liver-specific transcription factor LF-B1|transcription factor 1', map_location='5 F', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=115087039, end_position_on_the_genomic_accession=115109121, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    21406 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=21406, CurrentID=0, Status='live', Symbol='Tcf12', Aliases=['A130037E08Rik', 'ALF1', 'HEB', 'HEBAlt', 'HTF-4', 'HTF4', 'ME1', 'REB', 'bHLHb20'], description='transcription factor 12', other_designations='transcription factor 12|DNA-binding protein HTF4|E-box-binding protein|TCF-12|class A helix-loop-helix transcription factor ME1|transcription factor HTF-4', map_location='9 39.85 cM', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=71751534, end_position_on_the_genomic_accession=72019611, orientation='minus', exon_count=24, OMIM=[], no_hdr0=''),
    21407 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=21407, CurrentID=0, Status='live', Symbol='Tcf15', Aliases=['Meso1', 'bHLH-EC2'], description='transcription factor 15', other_designations='transcription factor 15|TCF-15|paraxis|protein bHLH-EC2', map_location='2 74.83 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=151984973, end_position_on_the_genomic_accession=151991017, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    21408 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=21408, CurrentID=0, Status='live', Symbol='Zfp354a', Aliases=['Tcf17', 'Znf354a', 'kid1'], description='zinc finger protein 354A', other_designations='zinc finger protein 354A|kidney, ischemia, and developmentally-regulated protein 1|renal transcription factor Kid-1|transcription factor 17', map_location='11 30.97 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=50950052, end_position_on_the_genomic_accession=50963626, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    21410 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=21410, CurrentID=0, Status='live', Symbol='Hnf1b', Aliases=['HNF-1-beta', 'HNF-1B', 'HNF-1Betaeta', 'LFB3', 'Tcf-2', 'Tcf2', 'vHNF1', 'Hnf1b'], description='HNF1 homeobox B', other_designations='hepatocyte nuclear factor 1-beta|homeoprotein LFB3|transcription factor 2', map_location='11 51.23 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=83741035, end_position_on_the_genomic_accession=83796743, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    21411 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=21411, CurrentID=0, Status='live', Symbol='Tcf20', Aliases=['2810438H08Rik', 'SPBP', 'mKIAA0292'], description='transcription factor 20', other_designations='transcription factor 20|SPRE-binding protein|TCF-20|nuclear factor SPBP|stromelysin PDGF responsive element binding protein transcription factor|stromelysin-1 PDGF-responsive element-binding protein', map_location='15 E1', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=82692648, end_position_on_the_genomic_accession=82872304, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    21412 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=21412, CurrentID=0, Status='live', Symbol='Tcf21', Aliases=['Pod-1', 'Pod1', 'bHLHa23', 'capsulin', 'epc', 'epicardin'], description='transcription factor 21', other_designations='transcription factor 21|podocyte-expressed 1', map_location='10 10.33 cM', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=22693162, end_position_on_the_genomic_accession=22696042, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    21413 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=21413, CurrentID=0, Status='live', Symbol='Tcf4', Aliases=['5730422P05Rik', 'ASP-I2', 'E2-2', 'E2.2', 'ITF-2', 'ITF-2b', 'ITF2', 'ME2', 'MITF-2A', 'MITF-2B', 'SEF-2', 'SEF2', 'SEF2-1', 'TFE', 'Tcf-4', 'bHLHb19'], description='transcription factor 4', other_designations='transcription factor 4|MITF-2|SL3-3 enhancer factor 2|Transcription factor 4 (Immunoglobulin transcription factor 2) (ITF-2) (MITF-2) (SL3-3 enhancer factor 2) (SEF-2) (Class A helix-loop-helix transcription factor ME2)|class A helix-loop-helix transcription factor ME2|immunoglobulin transcription factor-2', map_location='18 E2', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=69476500, end_position_on_the_genomic_accession=69821038, orientation='plus', exon_count=28, OMIM=[], no_hdr0=''),
    21414 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=21414, CurrentID=0, Status='live', Symbol='Tcf7', Aliases=['TCF-1', 'Tcf1'], description='transcription factor 7, T cell specific', other_designations='transcription factor 7|T-cell-specific transcription factor 1', map_location='11 31.86 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=52137347, end_position_on_the_genomic_accession=52174211, orientation='minus', exon_count=14, OMIM=[], no_hdr0=''),
    21415 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=21415, CurrentID=0, Status='live', Symbol='Tcf7l1', Aliases=['Tcf-3', 'Tcf3', 'bHLHb21'], description='transcription factor 7 like 1 (T cell specific, HMG box)', other_designations='transcription factor 7-like 1|HMG box transcription factor 3|T-cell factor 3|transcription factor 3|transcription factor 7-like 2 (T-cell specific, HMG box)', map_location='6 32.27 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=72603354, end_position_on_the_genomic_accession=72766028, orientation='minus', exon_count=14, OMIM=[], no_hdr0=''),
    21416 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=21416, CurrentID=0, Status='live', Symbol='Tcf7l2', Aliases=['TCF4B', 'TCF4E', 'Tcf-4', 'Tcf4'], description='transcription factor 7 like 2, T cell specific, HMG box', other_designations='transcription factor 7-like 2|HMG box transcription factor 4|HMG box transcription factor TCF7L2|T-cell-specific transcription factor 4', map_location='19 51.59 cM', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=55730226, end_position_on_the_genomic_accession=55922091, orientation='plus', exon_count=18, OMIM=[], no_hdr0=''),
    21417 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=21417, CurrentID=0, Status='live', Symbol='Zeb1', Aliases=['3110032K11Rik', 'AREB6', 'BZP', 'MEB1', 'Nil2', 'TCF-8', 'Tcf18', 'Tcf8', 'Tw', 'ZEB', 'Zfhep', 'Zfhx1a', 'Zfx1a', 'Zfx1ha', '[delta]EF1'], description='zinc finger E-box binding homeobox 1', other_designations='zinc finger E-box-binding homeobox 1|transcription factor 8|twirler|zinc finger homeobox protein 1a', map_location='18 A1', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=5591330, end_position_on_the_genomic_accession=5775468, orientation='plus', exon_count=18, OMIM=[], no_hdr0=''),
    21418 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=21418, CurrentID=0, Status='live', Symbol='Tfap2a', Aliases=['AP-2', 'AP2alpha', 'Ap-2 (a)', 'Ap2', 'Ap2tf', 'Tcfap2a'], description='transcription factor AP-2, alpha', other_designations='transcription factor AP-2-alpha|activating enhancer-binding protein 2 alpha|activator protein 2', map_location='13 20.01 cM', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=40867278, end_position_on_the_genomic_accession=40891715, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    21419 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=21419, CurrentID=0, Status='live', Symbol='Tfap2b', Aliases=['AP-2(beta)', 'AP2-beta', 'E130018K07Rik', 'Tcfap2b'], description='transcription factor AP-2 beta', other_designations='transcription factor AP-2-beta|activating enhancer-binding protein 2 beta', map_location='1 A3', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=19279132, end_position_on_the_genomic_accession=19309069, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    21420 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=21420, CurrentID=0, Status='live', Symbol='Tfap2c', Aliases=['AP2gamma', 'Ap-2.2', 'Stra2', 'Tcfap2c'], description='transcription factor AP-2, gamma', other_designations='transcription factor AP-2 gamma|AP2-gamma|activating enhancer-binding protein 2 gamma|stimulated by retinoic acid gene 2', map_location='2 H3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=172387599, end_position_on_the_genomic_accession=172400542, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    21422 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=21422, CurrentID=0, Status='live', Symbol='Tfcp2', Aliases=['CP-2', 'CP2', 'D230015P20Rik', 'LBP-1c', 'LBP-1d', 'LBP1', 'LSF', 'Tcfcp2', 'UBP-1'], description='transcription factor CP2', other_designations='alpha-globin transcription factor CP2', map_location='15 56.33 cM', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=100395083, end_position_on_the_genomic_accession=100449896, orientation='minus', exon_count=18, OMIM=[], no_hdr0=''),
    21423 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=21423, CurrentID=0, Status='live', Symbol='Tcf3', Aliases=['A1', 'ALF2', 'E12', 'E12/E47', 'E2A', 'E47', 'KA1', 'ME2', 'Pan1', 'Pan2', 'TCF-3', 'Tcfe2a', 'VDIR', 'bHLHb21'], description='transcription factor 3', other_designations='transcription factor E2-alpha|immunoglobulin enhancer-binding factor E12/E47|transcription factor A1|transcription factor E2a', map_location='10 39.72 cM', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=80245375, end_position_on_the_genomic_accession=80269814, orientation='minus', exon_count=21, OMIM=[], no_hdr0=''),
    21425 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=21425, CurrentID=0, Status='live', Symbol='Tfeb', Aliases=['Tcfeb', 'bHLHe35'], description='transcription factor EB', other_designations='transcription factor EB', map_location='17 23.99 cM', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=48047962, end_position_on_the_genomic_accession=48103341, orientation='plus', exon_count=14, OMIM=[], no_hdr0=''),
    21426 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=21426, CurrentID=0, Status='live', Symbol='Tfec', Aliases=['Tcfec', 'bHLHe34'], description='transcription factor EC', other_designations='transcription factor EC|TFE-C|mTFEC', map_location='6 A2', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=16830926, end_position_on_the_genomic_accession=16898463, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    21427 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=21427, CurrentID=0, Status='live', Symbol='Vps72', Aliases=['Tcfl1', 'YL-1'], description='vacuolar protein sorting 72', other_designations='vacuolar protein sorting-associated protein 72 homolog|protein YL-1|transcription factor-like 1', map_location='3 F2.1', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=95018353, end_position_on_the_genomic_accession=95030362, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    21428 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=21428, CurrentID=0, Status='live', Symbol='Mlx', Aliases=['Tcfl4', 'Tf4', 'bHLHd13'], description='MAX-like protein X', other_designations='max-like protein X|BigMax alpha|MAX-like bHLHZIP protein|protein BigMax|transcription factor-like 4|transcription factor-like protein 4', map_location='11 D', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=100977538, end_position_on_the_genomic_accession=100983033, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    21429 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=21429, CurrentID=0, Status='live', Symbol='Ubtf', Aliases=['A930005G04Rik', 'NOR-90', 'Tcfubf', 'UBF', 'UBF-1', 'UBF1'], description='upstream binding transcription factor, RNA polymerase I', other_designations='nucleolar transcription factor 1|transcription factor UBF|upstream-binding factor 1', map_location='11 D', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=102195386, end_position_on_the_genomic_accession=102214738, orientation='minus', exon_count=25, OMIM=[], no_hdr0=''),
    21432 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=21432, CurrentID=0, Status='live', Symbol='Tcl1', Aliases=['Tcl1a'], description='T cell lymphoma breakpoint 1', other_designations='T-cell leukemia/lymphoma protein 1A|TCL-1|oncogene TCL-1|oncogene TCL1|protein p14 TCL1', map_location='12 55.28 cM', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=105183012, end_position_on_the_genomic_accession=105188996, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    21452 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=21452, CurrentID=0, Status='live', Symbol='Tcn2', Aliases=['Tcn-2'], description='transcobalamin 2', other_designations='transcobalamin-2|TC II|TC-2|TCII|transcobalamin II', map_location='11 2.76 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=3867077, end_position_on_the_genomic_accession=3882078, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    21453 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=21453, CurrentID=0, Status='live', Symbol='Tcof1', Aliases=['treacle'], description='treacle ribosome biogenesis factor 1', other_designations='treacle protein|Treacher Collins Franceschetti syndrome 1, homolog|treacher Collins syndrome protein homolog', map_location='18 34.41 cM', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=60946827, end_position_on_the_genomic_accession=60982055, orientation='minus', exon_count=26, OMIM=[], no_hdr0=''),
    21454 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=21454, CurrentID=0, Status='live', Symbol='Tcp1', Aliases=['CCT', 'Cct1', 'Ccta', 'TRic', 'Tcp-1', 'Tp63', 'c-cpn', 'p63'], description='t-complex protein 1', other_designations='T-complex protein 1 subunit alpha|CCT-alpha|T-complex protein 1 subunit alpha A|T-complex protein 1 subunit alpha B|TCP-1-A|TCP-1-B|TCP-1-alpha|t-complex polypeptide 1|tailless complex polypeptide 1A|tailless complex polypeptide 1B', map_location='17 8.72 cM', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=13135216, end_position_on_the_genomic_accession=13143954, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    21461 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=21461, CurrentID=0, Status='live', Symbol='Tcp10a', Aliases=['D17Leh66A', 'D17Leh66aa', 'Gm10326', 'T66A-a', 'Tcp-10a'], description='t-complex protein 10a', other_designations='t-complex protein 10a', map_location='17 A1', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=7592055, end_position_on_the_genomic_accession=7613259, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    21462 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=21462, CurrentID=0, Status='live', Symbol='Tcp10b', Aliases=['D17Leh66B', 'D17Leh66ba', 'T66B-a', 'Tcp-10b', 'Tcp-10bt'], description='t-complex protein 10b', other_designations='t-complex protein 10b', map_location='17 A1', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=13279987, end_position_on_the_genomic_accession=13301124, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    21463 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=21463, CurrentID=0, Status='live', Symbol='Tcp11', Aliases=['D17Ken1', 'Tcp-11'], description='t-complex protein 11', other_designations='T-complex protein 11|testis-specific protein PBS13', map_location='17 14.62 cM', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=28285721, end_position_on_the_genomic_accession=28299613, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    21473 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=21473, CurrentID=0, Status='live', Symbol='Tcra', Aliases=['Tcralpha'], description='T cell receptor alpha chain', other_designations='Tcr alpha', map_location='14', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=52665424, end_position_on_the_genomic_accession=54461655, orientation='plus', exon_count=0, OMIM=[], no_hdr0=''),
    21577 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=21577, CurrentID=0, Status='live', Symbol='Tcrb', Aliases=['TCRbeta', 'Tib'], description='T cell receptor beta chain', other_designations='', map_location='6', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=40868230, end_position_on_the_genomic_accession=41535305, orientation='plus', exon_count=0, OMIM=[], no_hdr0=''),
    21645 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=21645, CurrentID=0, Status='live', Symbol='Tcte1', Aliases=['D17Sil1', 'Tcte-1'], description='t-complex-associated testis expressed 1', other_designations='dynein regulatory complex subunit 5|T-complex-associated testis-expressed protein 1', map_location='17 22.54 cM', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=45834360, end_position_on_the_genomic_accession=45853605, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    21647 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=21647, CurrentID=0, Status='live', Symbol='Dynlt2a1', Aliases=['D17Leh117c', 'Dynlt2', 'LC2', 'Tcte-3', 'Tcte3', 'Tctex-2', 'Tctex-4', 'Tctex2', 'Tctex4'], description='dynein light chain Tctex-type 2A1', other_designations='dynein light chain Tctex-type protein 2|tctex1 domain-containing protein 3|T-complex testis-specific protein 2|T-complex testis-specific protein 3|T-complex-associated testis-expressed protein 3|T-complex-associated testis-expressed protein 4|t-complex testis-expressed 4|t-complex-associated testis expressed 3', map_location='17 8.95 cM', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=15233025, end_position_on_the_genomic_accession=15261821, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    21648 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=21648, CurrentID=0, Status='live', Symbol='Dynlt1b', Aliases=['AGS2', 'Dynlt1', 'Tctex-1', 'Tctex1'], description='dynein light chain Tctex-type 1B', other_designations='dynein light chain Tctex-type 1|T-complex testis-specific protein 1|activator of G-protein signaling 2|dynein light chain Tctex-type 1D|t-complex testis expressed 1', map_location='17 3.97 cM', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=6697511, end_position_on_the_genomic_accession=6703695, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    21652 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=21652, CurrentID=0, Status='live', Symbol='Phf1', Aliases=['D17Ertd455e', 'Pcl1', 'Phf2', 'Tctex3'], description='PHD finger protein 1', other_designations='PHD finger protein 1|polycomb-like protein 1|t-complex testis-expressed 3', map_location='17 13.6 cM', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=27152101, end_position_on_the_genomic_accession=27156882, orientation='plus', exon_count=15, OMIM=[], no_hdr0=''),
    21664 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=21664, CurrentID=0, Status='live', Symbol='Phlda1', Aliases=['DT1P1B11', 'TDAG51', 'Tdag'], description='pleckstrin homology like domain, family A, member 1', other_designations='pleckstrin homology-like domain family A member 1|PQ-rich protein|PQR protein|T-cell death associated|T-cell death-associated gene 51 protein|proline- and glutamine-rich protein', map_location='10 D1', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=111342147, end_position_on_the_genomic_accession=111344510, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    21665 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=21665, CurrentID=0, Status='live', Symbol='Tdg', Aliases=['E130317C12Rik', 'JZA-3', 'Jza1'], description='thymine DNA glycosylase', other_designations='G/T mismatch-specific thymine DNA glycosylase|C-JUN leucine zipper interactive protein JZA-3', map_location='10 39.72 cM', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=82465649, end_position_on_the_genomic_accession=82486633, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    21667 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=21667, CurrentID=0, Status='live', Symbol='Tdgf1', Aliases=['CR1', 'cripto'], description='teratocarcinoma-derived growth factor 1', other_designations='teratocarcinoma-derived growth factor|TERATOCARCINOMA-DERIVED GROWTH FACTOR PRECURSOR (EPIDERMAL GROWTH FACTOR-LIKE CRIPTO PROTEIN) (CRIPTO GROWTH FACTOR)|cripto growth factor|epidermal growth factor-like Cripto protein', map_location='9 60.79 cM', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=110768676, end_position_on_the_genomic_accession=110775226, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    21672 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=21672, CurrentID=0, Status='live', Symbol='Prdx2', Aliases=['Band-8', 'NkefB', 'PRP', 'PrxII', 'TDX1', 'TPx', 'TPx-B', 'TR', 'TSA', 'Tdpx1', 'Torin'], description='peroxiredoxin 2', other_designations='peroxiredoxin-2|Calpromotin|Prx II-1|Trx dependent peroxide reductase 1|protector protein|thiol-specific antioxidant protein|thioredoxin peroxidase 1|thioredoxin reductase|thioredoxin-dependent peroxide reductase 1|thioredoxin-dependent peroxiredoxin 2', map_location='8 41.4 cM', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=85696251, end_position_on_the_genomic_accession=85701440, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    21673 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=21673, CurrentID=0, Status='live', Symbol='Dntt', Aliases=['Tdt'], description='deoxynucleotidyltransferase, terminal', other_designations='DNA nucleotidylexotransferase|terminal addition enzyme|terminal deoxynucleotidyl transferase', map_location='19 34.32 cM', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=41017701, end_position_on_the_genomic_accession=41047964, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    21674 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=21674, CurrentID=0, Status='live', Symbol='Sry', Aliases=['Tdf', 'Tdy'], description='sex determining region of Chr Y', other_designations='sex-determining region Y protein|testis determining-Y|testis-determining factor', map_location='Ypter', chromosome='Y', genomic_nucleotide_accession_version='NC_000087.8', start_position_on_the_genomic_accession=2662471, end_position_on_the_genomic_accession=2663658, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    21676 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=21676, CurrentID=0, Status='live', Symbol='Tead1', Aliases=['2610024B07Rik', 'B230114H05Rik', 'Gtrgeo5', 'TEAD-1', 'TEF-1', 'Tcf13', 'mTEF-1'], description='TEA domain family member 1', other_designations='transcriptional enhancer factor TEF-1|NTEF-1|TCF-13|transcription factor 13', map_location='7 F1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=112278563, end_position_on_the_genomic_accession=112505991, orientation='plus', exon_count=14, OMIM=[], no_hdr0=''),
    21677 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=21677, CurrentID=0, Status='live', Symbol='Tead2', Aliases=['ETEF-1', 'ETF', 'Etdf', 'TEAD-2', 'TEF-4', 'TEF4'], description='TEA domain family member 2', other_designations='transcriptional enhancer factor TEF-4|embryonic TEA domain-containing factor', map_location='7 29.19 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=44865216, end_position_on_the_genomic_accession=44882892, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    21678 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=21678, CurrentID=0, Status='live', Symbol='Tead3', Aliases=['DTEF-1', 'ETFR-1', 'TEAD-3', 'TEF-5', 'Tcf13r2'], description='TEA domain family member 3', other_designations='transcriptional enhancer factor TEF-5|ETF-related factor 1', map_location='17 14.66 cM', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=28550645, end_position_on_the_genomic_accession=28569779, orientation='minus', exon_count=15, OMIM=[], no_hdr0=''),
    21679 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=21679, CurrentID=0, Status='live', Symbol='Tead4', Aliases=['ETFR-2', 'Etfr2', 'FR-19', 'Rtef1', 'TEAD-4', 'TEF-3', 'Tcf13r1', 'Tef3', 'Tefr', 'Tefr1', 'Tefr1a'], description='TEA domain family member 4', other_designations='transcriptional enhancer factor TEF-3|ETF-related factor-2|FGF-regulated 19|RTEF-1|TEF-1-related factor 1|TEF-1-related factor FR-19', map_location='6 62.92 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=128204106, end_position_on_the_genomic_accession=128277776, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    21681 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=21681, CurrentID=0, Status='live', Symbol='Alyref', Aliases=['Aly', 'Ref1', 'Ref1-I', 'Refbp1', 'Tho4', 'Thoc4'], description='Aly/REF export factor', other_designations='THO complex subunit 4|RNA and export factor binding protein 1|THO complex 4|Tcra enhancer-binding factor interacting protein 1|ally of AML-1 and LEF-1|transcriptional coactivator Aly/REF', map_location='11 E2', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=120485330, end_position_on_the_genomic_accession=120489342, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    21682 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=21682, CurrentID=0, Status='live', Symbol='Tec', Aliases=[], description='tec protein tyrosine kinase', other_designations='tyrosine-protein kinase Tec|cytoplasmic tyrosine kinase, Dscr28C related|protein tyrosine kinase TecI|protein tyrosine kinase TecIIA|protein tyrosine kinase TecIIB|protein tyrosine kinase TecIII|protein tyrosine kinase TecIV', map_location='5 38.44 cM', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=72913061, end_position_on_the_genomic_accession=73025997, orientation='minus', exon_count=23, OMIM=[], no_hdr0=''),
    21683 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=21683, CurrentID=0, Status='live', Symbol='Tecta', Aliases=['Tctna'], description='tectorin alpha', other_designations='alpha-tectorin|[a]-tectorin', map_location='9 23.63 cM', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=42240918, end_position_on_the_genomic_accession=42312986, orientation='minus', exon_count=25, OMIM=[], no_hdr0=''),
    21684 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=21684, CurrentID=0, Status='live', Symbol='Tectb', Aliases=['Tctnb'], description='tectorin beta', other_designations='beta-tectorin|[b]-tectorin', map_location='19 51.13 cM', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=55169158, end_position_on_the_genomic_accession=55184745, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    21685 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=21685, CurrentID=0, Status='live', Symbol='Tef', Aliases=['2310028D20Rik'], description='thyrotroph embryonic factor', other_designations='thyrotroph embryonic factor|thyrotrophic embryonic factor', map_location='15 38.25 cM', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=81686874, end_position_on_the_genomic_accession=81711064, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    21687 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=21687, CurrentID=0, Status='live', Symbol='Tek', Aliases=['Cd202b', 'Hyk', 'STK1', 'Tie-2', 'Tie2'], description='TEK receptor tyrosine kinase', other_designations='angiopoietin-1 receptor|endothelial tyrosine kinase|endothelial-specific receptor tyrosine kinase|p140 TEK|tunica interna endothelial cell kinase|tyrosine kinase with Ig and EGF homology domains-2|tyrosine-protein kinase receptor TEK|tyrosine-protein kinase receptor TIE-2', map_location='4 43.34 cM', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=94627322, end_position_on_the_genomic_accession=94763213, orientation='plus', exon_count=23, OMIM=[], no_hdr0=''),
    21689 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=21689, CurrentID=0, Status='live', Symbol='Tekt1', Aliases=['MT14'], description='tektin 1', other_designations='tektin-1', map_location='11 B4', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=72235543, end_position_on_the_genomic_accession=72253268, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    21691 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=21691, CurrentID=0, Status='live', Symbol='Tel-rs2', Aliases=[], description='telomere, related sequence 2', other_designations='telomere, related sequence 2', map_location='', chromosome='8', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    21692 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=21692, CurrentID=0, Status='live', Symbol='Tel-rs3', Aliases=[], description='telomere, related sequence 3', other_designations='telomere, related sequence 3', map_location='', chromosome='6', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    21693 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=21693, CurrentID=0, Status='live', Symbol='Tel-rs4', Aliases=[], description='telomere, related sequence 4', other_designations='telomere, related sequence 4', map_location='', chromosome='13', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    21743 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=21743, CurrentID=0, Status='live', Symbol='Inmt', Aliases=['Temt'], description='indolethylamine N-methyltransferase', other_designations='indolethylamine N-methyltransferase|amine N-methyltransferase|aromatic alkylamine N-methyltransferase|arylamine N-methyltransferase|indolamine N-methyltransferase|nicotine N-methyltransferase|thioether S-methyltransferase', map_location='6 B3', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=55147612, end_position_on_the_genomic_accession=55151975, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    21744 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=21744, CurrentID=0, Status='live', Symbol='Adad1', Aliases=['Tenr'], description='adenosine deaminase domain containing 1 (testis specific)', other_designations='adenosine deaminase domain-containing protein 1|testis nuclear RNA binding protein', map_location='3 B', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=37117805, end_position_on_the_genomic_accession=37165661, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    21745 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=21745, CurrentID=0, Status='live', Symbol='Tep1', Aliases=['Tp1'], description='telomerase associated protein 1', other_designations='telomerase protein component 1|p240|p80 homolog|p80 telomerase homolog|telomerase protein 1', map_location='14 26.26 cM', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=51061513, end_position_on_the_genomic_accession=51108036, orientation='minus', exon_count=55, OMIM=[], no_hdr0=''),
    21749 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=21749, CurrentID=0, Status='live', Symbol='Terf1', Aliases=['Pin2', 'Trbf1', 'Trf1'], description='telomeric repeat binding factor 1', other_designations='telomeric repeat-binding factor 1|TTAGGG repeat-binding factor 1', map_location='1 4.88 cM', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=15875634, end_position_on_the_genomic_accession=15914276, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    21750 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=21750, CurrentID=0, Status='live', Symbol='Terf2', Aliases=['TRF2'], description='telomeric repeat binding factor 2', other_designations='telomeric repeat-binding factor 2|TTAGGG repeat-binding factor 2|telomeric DNA-binding protein', map_location='8 53.59 cM', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=107796032, end_position_on_the_genomic_accession=107823180, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    21752 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=21752, CurrentID=0, Status='live', Symbol='Tert', Aliases=['EST2', 'TCS1', 'TP2', 'TR', 'TRT'], description='telomerase reverse transcriptase', other_designations='telomerase reverse transcriptase|telomerase catalytic subunit|telomerase reverse transcriptase beta', map_location='13 40.12 cM', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=73775030, end_position_on_the_genomic_accession=73797962, orientation='plus', exon_count=17, OMIM=[], no_hdr0=''),
    21753 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=21753, CurrentID=0, Status='live', Symbol='Tes', Aliases=['D6Ertd352e', 'TESS1', 'Tes2', 'testin2', 'Tes'], description='testin LIM domain protein', other_designations='testin|TES1/TES2|testin 2|testis derived transcript', map_location='6 7.67 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=17065148, end_position_on_the_genomic_accession=17105824, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    21754 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=21754, CurrentID=0, Status='live', Symbol='Tesk1', Aliases=[], description='testis specific protein kinase 1', other_designations='dual specificity testis-specific protein kinase 1|testicular protein kinase 1', map_location='4 A5', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=43442277, end_position_on_the_genomic_accession=43448075, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    21755 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=21755, CurrentID=0, Status='live', Symbol='Prss39', Aliases=['Tesp1'], description='protease, serine 39', other_designations='inactive serine protease 39|inactive testicular serine protease 1|testicular serine protease 1', map_location='1 B', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=34537493, end_position_on_the_genomic_accession=34542143, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    21756 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=21756, CurrentID=0, Status='live', Symbol='Prss40', Aliases=['Tesp2'], description='protease, serine 40', other_designations='serine protease 40|testicular serine protease 2', map_location='1 B', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=34575529, end_position_on_the_genomic_accession=34600099, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    21761 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=21761, CurrentID=0, Status='live', Symbol='Morf4l1', Aliases=['MORFRG15', 'MRG15', 'TEG-189', 'Tex189', 'mKIAA4002'], description='mortality factor 4 like 1', other_designations='mortality factor 4-like protein 1|MORF-related gene 15 protein|testis expressed gene 189|testis-expressed gene 189 protein|transcription factor-like protein MRG15', map_location='9 E3.1', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=89973722, end_position_on_the_genomic_accession=89996873, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    21762 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=21762, CurrentID=0, Status='live', Symbol='Psmd2', Aliases=['9430095H01Rik', 'TEG-190', 'Tex190'], description='proteasome (prosome, macropain) 26S subunit, non-ATPase, 2', other_designations='26S proteasome non-ATPase regulatory subunit 2|26S proteasome regulatory subunit RPN1|26S proteasome regulatory subunit S2|26S proteasome subunit p97|testis expressed gene 190', map_location='16 A3', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=20469872, end_position_on_the_genomic_accession=20482164, orientation='plus', exon_count=22, OMIM=[], no_hdr0=''),
    21763 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=21763, CurrentID=0, Status='live', Symbol='Tex2', Aliases=['4930568E07Rik', 'Def-5', 'Taz4'], description='testis expressed gene 2', other_designations='testis-expressed protein 2|testis-expressed sequence 2 protein', map_location='11 69.46 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=106392965, end_position_on_the_genomic_accession=106504259, orientation='minus', exon_count=16, OMIM=[], no_hdr0=''),
    21766 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=21766, CurrentID=0, Status='live', Symbol='Tex261', Aliases=['3110001O07Rik', 'TEG-261'], description='testis expressed gene 261', other_designations='protein TEX261|testis-expressed protein 261|testis-expressed sequence 261 protein', map_location='6 35.94 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=83745863, end_position_on_the_genomic_accession=83752804, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    21767 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=21767, CurrentID=0, Status='live', Symbol='Tex264', Aliases=['TEG-264'], description='testis expressed gene 264', other_designations='testis-expressed protein 264 homolog|testis-expressed protein 264', map_location='9 F1', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=106535945, end_position_on_the_genomic_accession=106563151, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    21769 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=21769, CurrentID=0, Status='live', Symbol='Zfand3', Aliases=['TEG-27', 'Tex27'], description='zinc finger, AN1-type domain 3', other_designations='AN1-type zinc finger protein 3|testis-expressed protein 27', map_location='17 A3.3', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=30224013, end_position_on_the_genomic_accession=30429797, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    21770 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=21770, CurrentID=0, Status='live', Symbol='Ppp2r5d', Aliases=["B'delta", 'TEG-271', 'Tex271'], description="protein phosphatase 2, regulatory subunit B', delta", other_designations='serine/threonine-protein phosphatase 2A 56 kDa regulatory subunit delta isoform|testis expressed gene 271', map_location='17 C', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=46993917, end_position_on_the_genomic_accession=47015952, orientation='minus', exon_count=15, OMIM=[], no_hdr0=''),
    21771 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=21771, CurrentID=0, Status='live', Symbol='Utp4', Aliases=['Cirh1a', 'Cirhin', 'Naic', 'Teg-292', 'Tex292'], description='UTP4 small subunit processome component', other_designations='U3 small nucleolar RNA-associated protein 4 homolog|cirrhosis, autosomal recessive 1A|testis-expressed gene 292 protein', map_location='8 D3', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=107620272, end_position_on_the_genomic_accession=107649726, orientation='plus', exon_count=17, OMIM=[], no_hdr0=''),
    21778 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=21778, CurrentID=0, Status='live', Symbol='Tex9', Aliases=['Gm19407', 'tsec-1'], description='testis expressed gene 9', other_designations='testis-expressed protein 9|testis-expressed sequence 9 protein|testis-specifically expressed protein 1', map_location='9 D', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=72365337, end_position_on_the_genomic_accession=72418226, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    21780 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=21780, CurrentID=0, Status='live', Symbol='Tfam', Aliases=['Hmgts', 'mtTFA', 'tsHMG'], description='transcription factor A, mitochondrial', other_designations='transcription factor A, mitochondrial|TS-HMG|testis-specific HMG-box protein m-tsHMG|testis-specific high mobility group protein', map_location='10 36.83 cM', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=71061298, end_position_on_the_genomic_accession=71074157, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    21781 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=21781, CurrentID=0, Status='live', Symbol='Tfdp1', Aliases=['Dp1', 'Drtf1'], description='transcription factor Dp 1', other_designations='transcription factor Dp-1|DRTF1-polypeptide 1|E2F dimerization partner 1|cell cycle regulatory transcription factor DP1', map_location='8 A1.1', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=13388273, end_position_on_the_genomic_accession=13428448, orientation='plus', exon_count=15, OMIM=[], no_hdr0=''),
    21784 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=21784, CurrentID=0, Status='live', Symbol='Tff1', Aliases=['Bcei', 'PS2'], description='trefoil factor 1', other_designations='trefoil factor 1|protein pS2', map_location='17 15.8 cM', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=31380369, end_position_on_the_genomic_accession=31384034, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    21785 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=21785, CurrentID=0, Status='live', Symbol='Tff2', Aliases=['SP', 'mSP'], description='trefoil factor 2 (spasmolytic protein 1)', other_designations='trefoil factor 2|spasmolytic polypeptide', map_location='17 15.8 cM', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=31360036, end_position_on_the_genomic_accession=31363256, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    21786 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=21786, CurrentID=0, Status='live', Symbol='Tff3', Aliases=['ITF', 'mITF'], description='trefoil factor 3, intestinal', other_designations='trefoil factor 3|intestinal trefoil factor', map_location='17 15.8 cM', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=31344280, end_position_on_the_genomic_accession=31348585, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    21787 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=21787, CurrentID=0, Status='live', Symbol='Tfg', Aliases=[], description='Trk-fused gene', other_designations='protein TFG', map_location='16 C1.1', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=56510692, end_position_on_the_genomic_accession=56541801, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    21788 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=21788, CurrentID=0, Status='live', Symbol='Tfpi', Aliases=['A630013F22Rik', 'EPI', 'LACI'], description='tissue factor pathway inhibitor', other_designations='tissue factor pathway inhibitor|extrinsic pathway inhibitor|lipoprotein-associated coagulation inhibitor', map_location='2 D', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=84263199, end_position_on_the_genomic_accession=84307119, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    21789 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=21789, CurrentID=0, Status='live', Symbol='Tfpi2', Aliases=['PP5/TFPI-2'], description='tissue factor pathway inhibitor 2', other_designations='tissue factor pathway inhibitor 2', map_location='6 1.81 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=3962589, end_position_on_the_genomic_accession=3988977, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    21802 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=21802, CurrentID=0, Status='live', Symbol='Tgfa', Aliases=['wa-1', 'wa1'], description='transforming growth factor alpha', other_designations='protransforming growth factor alpha', map_location='6 37.62 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=86172020, end_position_on_the_genomic_accession=86252726, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    21803 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=21803, CurrentID=0, Status='live', Symbol='Tgfb1', Aliases=['TGF-beta1', 'TGFbeta1', 'Tgfb', 'Tgfb-1'], description='transforming growth factor, beta 1', other_designations='transforming growth factor beta-1 proprotein', map_location='7 13.98 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=25386406, end_position_on_the_genomic_accession=25404503, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    21804 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=21804, CurrentID=0, Status='live', Symbol='Tgfb1i1', Aliases=['ARA55', 'Hic5', 'TSC-5', 'hic-5'], description='transforming growth factor beta 1 induced transcript 1', other_designations='transforming growth factor beta-1-induced transcript 1 protein|TGF beta-stimulated clone 5|androgen receptor-associated protein of 55 kDa|hydrogen peroxide-inducible clone 5 protein', map_location='7 F3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=127845963, end_position_on_the_genomic_accession=127854871, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    21807 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=21807, CurrentID=0, Status='live', Symbol='Tsc22d1', Aliases=['Egr5', 'Gm19597', 'TSC-22', 'Tgfb1i4', 'Tsc', 'Tsc22'], description='TSC22 domain family, member 1', other_designations='TSC22 domain family protein 1|Tgfb-stimulated clone 22 homolog|Tsc22-related inducible leucine zipper 1b|regulatory protein Tsc22|transforming growth factor beta 1 induced transcript 4', map_location='14 40.44 cM', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=76652401, end_position_on_the_genomic_accession=76745205, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    21808 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=21808, CurrentID=0, Status='live', Symbol='Tgfb2', Aliases=['Tgf-beta2', 'Tgfb-2'], description='transforming growth factor, beta 2', other_designations='transforming growth factor beta-2 proprotein', map_location='1 89.95 cM', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=186354984, end_position_on_the_genomic_accession=186441504, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    21809 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=21809, CurrentID=0, Status='live', Symbol='Tgfb3', Aliases=['TGF-beta-3', 'Tgfb-3'], description='transforming growth factor, beta 3', other_designations='transforming growth factor beta-3 proprotein', map_location='12 40.09 cM', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=86103517, end_position_on_the_genomic_accession=86125815, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    21810 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=21810, CurrentID=0, Status='live', Symbol='Tgfbi', Aliases=['68kDa', 'Beta-ig', 'big-h3'], description='transforming growth factor, beta induced', other_designations='transforming growth factor-beta-induced protein ig-h3|transforming growth factor, beta induced, 68 kDa', map_location='13 30.09 cM', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=56757399, end_position_on_the_genomic_accession=56787172, orientation='plus', exon_count=17, OMIM=[], no_hdr0=''),
    21812 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=21812, CurrentID=0, Status='live', Symbol='Tgfbr1', Aliases=['ALK5', 'Alk-5', 'ESK2', 'TGFR-1', 'TbetaR-I', 'TbetaRI'], description='transforming growth factor, beta receptor I', other_designations='TGF-beta receptor type-1|TGF-beta receptor type I|transforming growth factor-beta receptor type I', map_location='4 26.02 cM', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=47353222, end_position_on_the_genomic_accession=47414926, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    21813 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=21813, CurrentID=0, Status='live', Symbol='Tgfbr2', Aliases=['1110020H15Rik', 'DNIIR', 'RIIDN', 'TBR-II', 'TbetaR-II', 'TbetaRII'], description='transforming growth factor, beta receptor II', other_designations='TGF-beta receptor type-2|TGF-beta receptor II|TGF-beta receptor type II|TGF-beta type II receptor|TGFR-2|transforming growth factor-beta receptor type II', map_location='9 68.39 cM', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=115916763, end_position_on_the_genomic_accession=116004431, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    21814 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=21814, CurrentID=0, Status='live', Symbol='Tgfbr3', Aliases=['1110036H20Rik', 'TBRIII'], description='transforming growth factor, beta receptor III', other_designations='transforming growth factor beta receptor type 3|TGF-beta receptor type 3|TGF-beta receptor type III|TGFR-3|betaglycan', map_location='5 E5', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=107254433, end_position_on_the_genomic_accession=107437495, orientation='minus', exon_count=17, OMIM=[], no_hdr0=''),
    21815 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=21815, CurrentID=0, Status='live', Symbol='Tgif1', Aliases=['Tgif'], description='TGFB-induced factor homeobox 1', other_designations="homeobox protein TGIF1|5'-TG-3'-interacting factor 1|TALE family homeobox|TG interacting factor 1", map_location='17 E1.3', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=71151200, end_position_on_the_genomic_accession=71160527, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    21816 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=21816, CurrentID=0, Status='live', Symbol='Tgm1', Aliases=['2310004J08Rik', 'Tgase1'], description='transglutaminase 1, K polypeptide', other_designations='protein-glutamine gamma-glutamyltransferase K|K polypeptide|TG(K)|TGK|TGase K|TGase-1|epidermal TGase|protein-glutamine-gamma-glutamyltransferase|transglutaminase K|transglutaminase type 1|transglutaminase-1', map_location='14 C3', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=55937466, end_position_on_the_genomic_accession=55951378, orientation='minus', exon_count=18, OMIM=[], no_hdr0=''),
    21817 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=21817, CurrentID=0, Status='live', Symbol='Tgm2', Aliases=['G[a]h', 'TG2', 'TGase2', 'tTG', 'tTGas'], description='transglutaminase 2, C polypeptide', other_designations='protein-glutamine gamma-glutamyltransferase 2|C polypeptide|TG(C)|TGC|TGase C|TGase II|TGase-2|isopeptidase TGM2|protein-glutamine deamidase TGM2|protein-glutamine dopaminyltransferase TGM2|protein-glutamine histaminyltransferase TGM2|protein-glutamine noradrenalinyltransferase TGM2|protein-glutamine serotonyltransferase TGM2|protein-glutamine-gamma-glutamyltransferase|tissue transglutaminase|transglutaminase C|transglutaminase II|transglutaminase-2', map_location='2 78.72 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=157958325, end_position_on_the_genomic_accession=157988312, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    21818 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=21818, CurrentID=0, Status='live', Symbol='Tgm3', Aliases=['TG E', 'TG(E)', 'TGE', 'TGase E', 'TGase-3', 'we'], description='transglutaminase 3, E polypeptide', other_designations='protein-glutamine gamma-glutamyltransferase E|E polypeptide|protein-glutamine-gamma-glutamyltransferase|transglutaminase E|transglutaminase-3', map_location='2 F1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=129829700, end_position_on_the_genomic_accession=129892319, orientation='plus', exon_count=15, OMIM=[], no_hdr0=''),
    21819 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=21819, CurrentID=0, Status='live', Symbol='Tg', Aliases=['Tgn', 'cog'], description='thyroglobulin', other_designations='thyroglobulin|congenital goiter', map_location='15 29.3 cM', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=66542606, end_position_on_the_genomic_accession=66722570, orientation='plus', exon_count=49, OMIM=[], no_hdr0=''),
    21821 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=21821, CurrentID=0, Status='live', Symbol='Ift88', Aliases=['Tg737', 'Tg737Rpw', 'TgN737Rpw', 'Ttc10', 'flexo', 'fxo', 'orpk', 'polaris'], description='intraflagellar transport 88', other_designations='intraflagellar transport protein 88 homolog|TPR repeat protein 10|intraflagellar transport 88 homolog|recessive polycystic kidney disease protein Tg737|tetratricopeptide repeat domain 10|tetratricopeptide repeat protein 10|tgN(Imorpk)737Rpw|transgene insert site 737, insertional mutation, polycystic kidney disease', map_location='14 30.1 cM', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=57661519, end_position_on_the_genomic_accession=57755393, orientation='plus', exon_count=28, OMIM=[], no_hdr0=''),
    21822 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=21822, CurrentID=0, Status='live', Symbol='Tgtp1', Aliases=['Gtp2', 'Ifggb6', 'Irgb6', 'Mg21', 'Tgtp', 'Tgtp2'], description='T cell specific GTPase 1', other_designations='T-cell-specific guanine nucleotide triphosphate-binding protein 1|Interferon-gamma-inducible GTPase Ifggb6 protein|T-cell specific GTPase|T-cell-specific guanine nucleotide triphosphate-binding protein 2|interferon-gamma-inducible GTPase Ifggb5', map_location='11 B1.2', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=48876156, end_position_on_the_genomic_accession=48883073, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    21823 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=21823, CurrentID=0, Status='live', Symbol='Th', Aliases=[], description='tyrosine hydroxylase', other_designations='tyrosine 3-monooxygenase|tyrosine 3-hydroxylase', map_location='7 88.06 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=142446516, end_position_on_the_genomic_accession=142453732, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    21824 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=21824, CurrentID=0, Status='live', Symbol='Thbd', Aliases=['CD141', 'TM'], description='thrombomodulin', other_designations='thrombomodulin|fetomodulin|snoRNA MBII-339', map_location='2 73.45 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=148246391, end_position_on_the_genomic_accession=148250108, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    21825 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=21825, CurrentID=0, Status='live', Symbol='Thbs1', Aliases=['TSP-1', 'TSP1', 'Thbs-1', 'tbsp1'], description='thrombospondin 1', other_designations='thrombospondin-1|glycoprotein G', map_location='2 59.34 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=117942357, end_position_on_the_genomic_accession=117957614, orientation='plus', exon_count=22, OMIM=[], no_hdr0=''),
    21826 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=21826, CurrentID=0, Status='live', Symbol='Thbs2', Aliases=['TSP2', 'Thbs-2'], description='thrombospondin 2', other_designations='thrombospondin-2', map_location='17 8.95 cM', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=14885762, end_position_on_the_genomic_accession=14914524, orientation='minus', exon_count=22, OMIM=[], no_hdr0=''),
    21827 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=21827, CurrentID=0, Status='live', Symbol='Thbs3', Aliases=['TSP3', 'Thbs-3'], description='thrombospondin 3', other_designations='thrombospondin-3', map_location='3 39.01 cM', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=89122470, end_position_on_the_genomic_accession=89134148, orientation='plus', exon_count=22, OMIM=[], no_hdr0=''),
    21828 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=21828, CurrentID=0, Status='live', Symbol='Thbs4', Aliases=['TSP4'], description='thrombospondin 4', other_designations='thrombospondin-4', map_location='13 47.75 cM', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=92888094, end_position_on_the_genomic_accession=92931326, orientation='minus', exon_count=22, OMIM=[], no_hdr0=''),
    21830 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=21830, CurrentID=0, Status='live', Symbol='Theg', Aliases=[], description='testicular haploid expressed gene', other_designations='testicular haploid expressed gene protein|testicular haploid expressed gene product', map_location='10 C1', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=79412311, end_position_on_the_genomic_accession=79422970, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    21832 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=21832, CurrentID=0, Status='live', Symbol='Thpo', Aliases=['Mgdf', 'Ml', 'Mpllg', 'Tpo'], description='thrombopoietin', other_designations='thrombopoietin|C-mpl ligand|megakaryocyte colony-stimulating factor|megakaryocyte growth and development factor|myeloproliferative leukemia virus oncogene ligand', map_location='16 12.51 cM', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=20543204, end_position_on_the_genomic_accession=20553261, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    21833 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=21833, CurrentID=0, Status='live', Symbol='Thra', Aliases=['6430529J03Rik', 'Erba', 'Nr1a1', 'Rvr', 'T3R[a]', 'T3Ralpha1', 'Thra2', 'c-erbA-1', 'c-erbA-alpha', 'c-erbAalpha', 'Thra'], description='thyroid hormone receptor alpha', other_designations='thyroid hormone receptor alpha|TR alpha 1|TR alpha 2|nuclear receptor subfamily 1 group A member 1', map_location='11 62.58 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=98631539, end_position_on_the_genomic_accession=98659832, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    21834 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=21834, CurrentID=0, Status='live', Symbol='Thrb', Aliases=['Nr1a2', 'T3R[b]', 'T3Rbeta1', 'Thrb2', 'c-erbAbeta', 'Thrb'], description='thyroid hormone receptor beta', other_designations='thyroid hormone receptor beta|TR beta|c-erbA-2|c-erbA-beta|nuclear receptor subfamily 1 group A member 2', map_location='14 A1', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=4429599, end_position_on_the_genomic_accession=4810538, orientation='minus', exon_count=18, OMIM=[], no_hdr0=''),
    21835 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=21835, CurrentID=0, Status='live', Symbol='Thrsp', Aliases=['S14', 'SPOT14'], description='thyroid hormone responsive', other_designations='thyroid hormone-inducible hepatic protein|spot 14 protein|thyroid hormone responsive SPOT14 homolog', map_location='7 E1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=97062140, end_position_on_the_genomic_accession=97066757, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    21838 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=21838, CurrentID=0, Status='live', Symbol='Thy1', Aliases=['CD90', 'T25', 'Thy-1', 'Thy-1.2.1', 'Thy1.2', 'Thy1'], description='thymus cell antigen 1, theta', other_designations='thy-1 membrane glycoprotein|thy-1 antigen', map_location='9 24.52 cM', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=43954681, end_position_on_the_genomic_accession=43959876, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    21841 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=21841, CurrentID=0, Status='live', Symbol='Tia1', Aliases=['2310050N03Rik', 'TIA-1', 'mTIA-1'], description='cytotoxic granule-associated RNA binding protein 1', other_designations='cytotoxic granule associated RNA binding protein TIA1|nucleolysin TIA-1|RNA-binding protein TIA-1|T-cell-restricted intracellular antigen-1', map_location='6 D1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=86381001, end_position_on_the_genomic_accession=86410387, orientation='plus', exon_count=16, OMIM=[], no_hdr0=''),
    21843 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=21843, CurrentID=0, Status='live', Symbol='Tial1', Aliases=['5330433G13Rik', 'TIAR', 'mTIAR'], description='Tia1 cytotoxic granule-associated RNA binding protein-like 1', other_designations='nucleolysin TIAR|TIA-1-related protein|Tial1 cytotoxic granule-associated RNA binding protein-like 1', map_location='7 F3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=128041496, end_position_on_the_genomic_accession=128063450, orientation='minus', exon_count=15, OMIM=[], no_hdr0=''),
    21844 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=21844, CurrentID=0, Status='live', Symbol='Tiam1', Aliases=['D16Ium10', 'D16Ium10e'], description='T cell lymphoma invasion and metastasis 1', other_designations='rho guanine nucleotide exchange factor TIAM1|T-lymphoma invasion and metastasis-inducing protein 1|TIAM-1', map_location='16 51.5 cM', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=89583999, end_position_on_the_genomic_accession=89942488, orientation='minus', exon_count=38, OMIM=[], no_hdr0=''),
    21846 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=21846, CurrentID=0, Status='live', Symbol='Tie1', Aliases=['D430008P04Rik', 'TIE', 'tie-1'], description='tyrosine kinase with immunoglobulin-like and EGF-like domains 1', other_designations='tyrosine-protein kinase receptor Tie-1|tyrosine kinase receptor 1', map_location='4 54.67 cM', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=118328388, end_position_on_the_genomic_accession=118347046, orientation='minus', exon_count=23, OMIM=[], no_hdr0=''),
    21847 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=21847, CurrentID=0, Status='live', Symbol='Klf10', Aliases=['EGR[a]', 'Egral', 'Gdnfif', 'TIEG-1', 'Tieg', 'Tieg1', 'mGIF'], description='Kruppel-like factor 10', other_designations='Krueppel-like factor 10|GDNF-inducible factor|TGFB inducible early growth response 1|TGFB-inducible early growth response protein 1|transcription factor GIF|transforming growth factor-beta-inducible early growth response protein 1', map_location='15 B3.1', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=38291708, end_position_on_the_genomic_accession=38300955, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    21848 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=21848, CurrentID=0, Status='live', Symbol='Trim24', Aliases=['A130082H20Rik', 'D430004I05Rik', 'TIF1', 'TIF1-alpha', 'TIF1alpha', 'Tif1a'], description='tripartite motif-containing 24', other_designations='transcription intermediary factor 1-alpha|E3 ubiquitin-protein ligase Trim24|RING-type E3 ubiquitin transferase TIF1-alpha|transcriptional intermediary factor 1, alpha|tripartite motif-containing protein 24', map_location='6 B1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=37846816, end_position_on_the_genomic_accession=37945380, orientation='plus', exon_count=20, OMIM=[], no_hdr0=''),
    21849 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=21849, CurrentID=0, Status='live', Symbol='Trim28', Aliases=['KAP-1', 'KRIP-1', 'MommeD9', 'Tif1b', 'Tif1beta'], description='tripartite motif-containing 28', other_designations='transcription intermediary factor 1-beta|E3 SUMO-protein ligase TRIM28|KRAB-A-interacting protein|RING-type E3 ubiquitin transferase TIF1-beta|TIF1-beta|transcriptional intermediary factor 1, beta|tripartite motif protein 28|tripartite motif-containing protein 28', map_location='7 A1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=12758079, end_position_on_the_genomic_accession=12764959, orientation='plus', exon_count=17, OMIM=[], no_hdr0=''),
    21853 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=21853, CurrentID=0, Status='live', Symbol='Timeless', Aliases=['Debt69', 'tim'], description='timeless circadian clock 1', other_designations='protein timeless homolog|mTim|timeless homolog', map_location='10 76.49 cM', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=128067932, end_position_on_the_genomic_accession=128088810, orientation='plus', exon_count=31, OMIM=[], no_hdr0=''),
    21854 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=21854, CurrentID=0, Status='live', Symbol='Timm17a', Aliases=['Tim17a', 'mTim17a'], description='translocase of inner mitochondrial membrane 17a', other_designations='mitochondrial import inner membrane translocase subunit Tim17-A|inner membrane preprotein translocase Tim17a|translocator of inner mitochondrial membrane 17 kDa, a|translocator of inner mitochondrial membrane 17a', map_location='1 E4', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=135229273, end_position_on_the_genomic_accession=135241475, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    21855 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=21855, CurrentID=0, Status='live', Symbol='Timm17b', Aliases=['17kDa', 'Sfc3', 'mTim17b'], description='translocase of inner mitochondrial membrane 17b', other_designations='mitochondrial import inner membrane translocase subunit Tim17-B|translocator of inner mitochondrial membrane 17 kDa, b|translocator of inner mitochondrial membrane 17b|translocator of inner mitochondrial membrane b', map_location='X 3.56 cM', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=7765575, end_position_on_the_genomic_accession=7773891, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    21856 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=21856, CurrentID=0, Status='live', Symbol='Timm44', Aliases=['0710005E20Rik', 'D8Ertd118e', 'Mimt44', 'Tim44'], description='translocase of inner mitochondrial membrane 44', other_designations='mitochondrial import inner membrane translocase subunit TIM44|translocator of inner mitochondrial membrane 44|translocator of inner mitochondrial membrane 44; DNA segment, Chr 8, ERATO Doi 118, expressed', map_location='8 1.99 cM', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=4309731, end_position_on_the_genomic_accession=4325905, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    21857 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=21857, CurrentID=0, Status='live', Symbol='Timp1', Aliases=['Clgi', 'EPA', 'TIMP-1', 'TPA-S1', 'Timp'], description='tissue inhibitor of metalloproteinase 1', other_designations='metalloproteinase inhibitor 1|TPA-induced protein|collagenase inhibitor 16C8 fibroblast|erythroid-potentiating activity|tissue inhibitor of metalloproteinases 1', map_location='X 16.38 cM', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=20736405, end_position_on_the_genomic_accession=20740976, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    21858 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=21858, CurrentID=0, Status='live', Symbol='Timp2', Aliases=['D11Bwg1104e', 'Timp-2'], description='tissue inhibitor of metalloproteinase 2', other_designations='metalloproteinase inhibitor 2|tissue inhibitor of metalloproteinases 2', map_location='11 83.09 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=118191887, end_position_on_the_genomic_accession=118246237, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    21859 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=21859, CurrentID=0, Status='live', Symbol='Timp3', Aliases=['Timp-3'], description='tissue inhibitor of metalloproteinase 3', other_designations='metalloproteinase inhibitor 3|tissue inhibitor of metalloproteinases 3', map_location='10 42.83 cM', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=86136276, end_position_on_the_genomic_accession=86185369, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    21869 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=21869, CurrentID=0, Status='live', Symbol='Nkx2-1', Aliases=['Nkx2.1', 'T/EBP', 'Titf1', 'Ttf-1'], description='NK2 homeobox 1', other_designations='homeobox protein Nkx-2.1|thyroid nuclear factor 1|thyroid transcription factor 1|thyroid-specific enhancer-binding protein|tinman', map_location='12 24.42 cM', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=56578720, end_position_on_the_genomic_accession=56583693, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    21871 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=21871, CurrentID=0, Status='live', Symbol='Atp6v0a2', Aliases=['8430408C20Rik', 'ATP6a2', 'Atp6n1d', 'Atp6n2', 'ISF', 'J6B7', 'SHIF', 'Stv1', 'TJ6M', 'TJ6s', 'Tj6', 'V-ATPase 116 kDa', 'V-ATPase a2'], description='ATPase, H+ transporting, lysosomal V0 subunit A2', other_designations='V-type proton ATPase 116 kDa subunit a 2|ATPase, H+ transporting, lysosomal (vacuolar proton pump) non-catalytic accessory protein 2 (38kD)|ATPase, H+ transporting, lysosomal V0 subunit a|T-cell expressing clone j6|V-ATPase 116 kDa subunit a 2|V-ATPase 116 kDa subunit a2|V-type proton ATPase 116 kDa subunit a|V-type proton ATPase 116 kDa subunit a2|immune suppressor factor J6B7|lysosomal H(+)-transporting ATPase V0 subunit a 2|vacuolar proton translocating ATPase 116 kDa subunit a', map_location='5 F', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=124767117, end_position_on_the_genomic_accession=124801519, orientation='plus', exon_count=20, OMIM=[], no_hdr0=''),
    21872 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=21872, CurrentID=0, Status='live', Symbol='Tjp1', Aliases=['ZO1'], description='tight junction protein 1', other_designations='tight junction protein ZO-1|zona occludens protein 1|zonula occludens protein 1', map_location='7 35.02 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=64945913, end_position_on_the_genomic_accession=65177629, orientation='minus', exon_count=32, OMIM=[], no_hdr0=''),
    21873 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=21873, CurrentID=0, Status='live', Symbol='Tjp2', Aliases=['ZO-2'], description='tight junction protein 2', other_designations='tight junction protein ZO-2|Tight junction protein ZO-2 (Zonula occludens 2 protein) (Zona occludens 2 protein) (Tight junction protein 2)|zona occludens protein 2|zonula occludens protein 2', map_location='19 B', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=24071860, end_position_on_the_genomic_accession=24202492, orientation='minus', exon_count=27, OMIM=[], no_hdr0=''),
    21877 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=21877, CurrentID=0, Status='live', Symbol='Tk1', Aliases=['D530002A18Rik', 'Tk-1a', 'Tk1b', 'Tk1'], description='thymidine kinase 1', other_designations='thymidine kinase, cytosolic', map_location='11 82.96 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=117706345, end_position_on_the_genomic_accession=117716913, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    21881 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=21881, CurrentID=0, Status='live', Symbol='Tkt', Aliases=['p68'], description='transketolase', other_designations='transketolase|TK', map_location='14 B', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=30271088, end_position_on_the_genomic_accession=30296681, orientation='plus', exon_count=14, OMIM=[], no_hdr0=''),
    21884 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=21884, CurrentID=0, Status='live', Symbol='Fabp9', Aliases=['1700007P10Rik', 'Perf', 'Perf15', 'Tlbp'], description='fatty acid binding protein 9, testis', other_designations='fatty acid-binding protein 9|15 kDa perforatorial protein|PERF 15|T-FABP|testis lipid-binding protein|testis-type fatty acid-binding protein', map_location='3 A1', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=10258683, end_position_on_the_genomic_accession=10262343, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    21885 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=21885, CurrentID=0, Status='live', Symbol='Tle1', Aliases=['C230057C06Rik', 'Estm14', 'Grg-1', 'Grg1', 'Tle4l'], description='transducin-like enhancer of split 1', other_designations='transducin-like enhancer protein 1|groucho-related protein 1|transducin-like enhancer of split 1, homolog of Drosophila E(spl)|transducin-like enhancer of split 4 (homolog of Drosophila E(spl)) - like', map_location='4 C2', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=72028182, end_position_on_the_genomic_accession=72124575, orientation='minus', exon_count=22, OMIM=[], no_hdr0=''),
    21886 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=21886, CurrentID=0, Status='live', Symbol='Tle2', Aliases=['Gm32024', 'Grg2', 'mKIAA4188'], description='transducin-like enhancer of split 2', other_designations='transducin-like enhancer protein 2|groucho-related protein|transducin-like enhancer of split 2, homolog of Drosophila E(spl)', map_location='10 C1', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=81410573, end_position_on_the_genomic_accession=81435018, orientation='plus', exon_count=28, OMIM=[], no_hdr0=''),
    21887 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=21887, CurrentID=0, Status='live', Symbol='Tle3', Aliases=['2610103N05Rik', 'ESG', 'Grg3a', 'Grg3b', 'mKIAA1547'], description='transducin-like enhancer of split 3', other_designations='transducin-like enhancer protein 3|grg-3|transducin-like enhancer of split 3, homolog of Drosophila E(spl)', map_location='9 B', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=61279608, end_position_on_the_genomic_accession=61325779, orientation='plus', exon_count=20, OMIM=[], no_hdr0=''),
    21888 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=21888, CurrentID=0, Status='live', Symbol='Tle4', Aliases=['5730411M05Rik', 'Bce-1', 'Bce1', 'ESTM13', 'ESTM14', 'Grg4', 'grg-4'], description='transducin-like enhancer of split 4', other_designations='transducin-like enhancer protein 4|B lymphocyte gene 1|groucho-related protein 4|transducin-like enhancer of split 4, homolog of Drosophila E(spl)', map_location='19 9.11 cM', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=14425436, end_position_on_the_genomic_accession=14575547, orientation='minus', exon_count=22, OMIM=[], no_hdr0=''),
    21892 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=21892, CurrentID=0, Status='live', Symbol='Tll1', Aliases=['Tll', 'Tll-1', 'b2b2476Clo'], description='tolloid-like', other_designations='tolloid-like protein 1', map_location='8 32.19 cM', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=64466132, end_position_on_the_genomic_accession=64659042, orientation='minus', exon_count=23, OMIM=[], no_hdr0=''),
    21894 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=21894, CurrentID=0, Status='live', Symbol='Tln1', Aliases=['Tln'], description='talin 1', other_designations='talin-1', map_location='4 A5', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=43531513, end_position_on_the_genomic_accession=43562583, orientation='minus', exon_count=60, OMIM=[], no_hdr0=''),
    21897 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=21897, CurrentID=0, Status='live', Symbol='Tlr1', Aliases=[], description='toll-like receptor 1', other_designations='toll-like receptor 1|TIL|toll/interleukin-1 receptor-like protein', map_location='5 33.53 cM', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=65082023, end_position_on_the_genomic_accession=65090945, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    21898 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=21898, CurrentID=0, Status='live', Symbol='Tlr4', Aliases=['Lps', 'Ly87', 'Ran/M1', 'Rasl2-8'], description='toll-like receptor 4', other_designations='toll-like receptor 4|Toll like receptor 4|lipopolysaccharide response', map_location='4 34.66 cM', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=66745788, end_position_on_the_genomic_accession=66765338, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    21899 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=21899, CurrentID=0, Status='live', Symbol='Tlr6', Aliases=[], description='toll-like receptor 6', other_designations='toll-like receptor 6', map_location='5 33.54 cM', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=65109379, end_position_on_the_genomic_accession=65128387, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    21906 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=21906, CurrentID=0, Status='live', Symbol='Otop1', Aliases=['A530025J20Rik', 'Otp1', 'tlt'], description='otopetrin 1', other_designations='proton channel OTOP1|tilted', map_location='5 20.35 cM', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=38434748, end_position_on_the_genomic_accession=38461560, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    21907 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=21907, CurrentID=0, Status='live', Symbol='Nr2e1', Aliases=['Mtl1', 'Mtll', 'TLL', 'Tlx', 'XTLL', 'fierce', 'frc', 'tailless'], description='nuclear receptor subfamily 2, group E, member 1', other_designations='nuclear receptor subfamily 2 group E member 1|nuclear receptor TLX|protein tailless homolog', map_location='10 22.89 cM', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=42437959, end_position_on_the_genomic_accession=42459721, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    21908 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=21908, CurrentID=0, Status='live', Symbol='Tlx1', Aliases=['Hox-11', 'Hox11', 'Tlx-1'], description='T cell leukemia, homeobox 1', other_designations='T-cell leukemia homeobox protein 1|homeobox TLX-1|homeobox protein Hox-11', map_location='19 38.45 cM', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=45138531, end_position_on_the_genomic_accession=45145382, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    21909 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=21909, CurrentID=0, Status='live', Symbol='Tlx2', Aliases=['Enx', 'Hox11L.1', 'Hox11l1', 'NCX', 'Ncx1', 'Tlx1l1', 'Tlx1l2'], description='T cell leukemia, homeobox 2', other_designations='T-cell leukemia homeobox protein 2|PMUR10F|enteric neuron homeobox protein|homeo box 11-like 1|homeobox TLX-2|homeobox protein Hox-11L1', map_location='6 35.94 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=83045306, end_position_on_the_genomic_accession=83047206, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    21912 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=21912, CurrentID=0, Status='live', Symbol='Tspan7', Aliases=['1200014P11Rik', 'A15', 'Cd231', 'Mxs1', 'PE31', 'TALLA', 'Tm4sf2'], description='tetraspanin 7', other_designations='tetraspanin-7|TALLA homolog|cell surface glycoprotein A15|transmembrane 4 superfamily member 2|tspan-7', map_location='X A1.1', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=10351355, end_position_on_the_genomic_accession=10462843, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    21915 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=21915, CurrentID=0, Status='live', Symbol='Dtymk', Aliases=['CDC8', 'D10Ertd203e', 'TMPK', 'TYPK', 'Tmk', 'mtmk'], description='deoxythymidylate kinase', other_designations='thymidylate kinase|dTMP kinase', map_location='1 47.34 cM', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=93720298, end_position_on_the_genomic_accession=93730246, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    21916 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=21916, CurrentID=0, Status='live', Symbol='Tmod1', Aliases=['E-Tmod', 'Tmod'], description='tropomodulin 1', other_designations='tropomodulin-1|erythrocyte tropomodulin', map_location='4 24.49 cM', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=46038940, end_position_on_the_genomic_accession=46116032, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    21917 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=21917, CurrentID=0, Status='live', Symbol='Tmpo', Aliases=['5630400D24Rik', 'LAP2', 'TP'], description='thymopoietin', other_designations='lamina-associated polypeptide 2', map_location='10 45.66 cM', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=90983433, end_position_on_the_genomic_accession=91017614, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    21922 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=21922, CurrentID=0, Status='live', Symbol='Clec3b', Aliases=['Tna'], description='C-type lectin domain family 3, member b', other_designations='tetranectin|TN|plasminogen kringle 4-binding protein|tetranectin (plasminogen binding protein)', map_location='9 73.91 cM', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=122980011, end_position_on_the_genomic_accession=122986497, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    21923 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=21923, CurrentID=0, Status='live', Symbol='Tnc', Aliases=['C130033P17Rik', 'Hxb', 'TN', 'TN-C', 'Ten', 'cytotactin', 'tenascin-C'], description='tenascin C', other_designations='tenascin|hexabrachion', map_location='4 34.06 cM', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=63878022, end_position_on_the_genomic_accession=63965554, orientation='minus', exon_count=27, OMIM=[], no_hdr0=''),
    21924 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=21924, CurrentID=0, Status='live', Symbol='Tnnc1', Aliases=['TnC', 'cTnC', 'cTnI', 'tncc'], description='troponin C, cardiac/slow skeletal', other_designations='troponin C, slow skeletal and cardiac muscles', map_location='14 19.09 cM', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=30930269, end_position_on_the_genomic_accession=30933686, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    21925 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=21925, CurrentID=0, Status='live', Symbol='Tnnc2', Aliases=['Tncs'], description='troponin C2, fast', other_designations='troponin C, skeletal muscle|STNC|troponin C, fast skeletal', map_location='2 H3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=164619081, end_position_on_the_genomic_accession=164621654, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    21926 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=21926, CurrentID=0, Status='live', Symbol='Tnf', Aliases=['DIF', 'TNF-a', 'TNF-alpha', 'TNFSF2', 'TNFalphaa', 'Tnfsf1a', 'Tnlg1f', 'Tnf'], description='tumor necrosis factor', other_designations='tumor necrosis factor|cachectin|tumor necrosis factor ligand 1f|tumor necrosis factor ligand superfamily member 2|tumor necrosis factor-alpha', map_location='17 18.59 cM', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=35418343, end_position_on_the_genomic_accession=35420983, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    21927 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=21927, CurrentID=0, Status='live', Symbol='Tnfaip1', Aliases=['Bacurd2', 'Edp-1', 'Edp1', 'Tnfip1'], description='tumor necrosis factor, alpha-induced protein 1 (endothelial)', other_designations='BTB/POZ domain-containing adapter for CUL3-mediated RhoA degradation protein 2|BTB/POZ domain-containing protein TNFAIP1|tumor necrosis factor induced protein 1', map_location='11 46.74 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=78413676, end_position_on_the_genomic_accession=78427122, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    21928 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=21928, CurrentID=0, Status='live', Symbol='Tnfaip2', Aliases=['B94', 'Exoc3l3', 'M-sec', 'Tnfip2', 'tnfb94'], description='tumor necrosis factor, alpha-induced protein 2', other_designations='tumor necrosis factor alpha-induced protein 2|TNF alpha-induced protein 2|primary response gene B94 protein|tumor necrosis factor induced protein 2', map_location='12 60.99 cM', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=111408898, end_position_on_the_genomic_accession=111421452, orientation='plus', exon_count=13, OMIM=[], no_hdr0=''),
    21929 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=21929, CurrentID=0, Status='live', Symbol='Tnfaip3', Aliases=['A20', 'Tnfip3'], description='tumor necrosis factor, alpha-induced protein 3', other_designations='tumor necrosis factor alpha-induced protein 3|TNF alpha-induced protein 3|putative DNA-binding protein A20|tumor necrosis factor induced protein 3|zinc finger protein A20', map_location='10 8.08 cM', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=18876658, end_position_on_the_genomic_accession=18891158, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    21930 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=21930, CurrentID=0, Status='live', Symbol='Tnfaip6', Aliases=['TSG-6', 'Tnfip6', 'Tsg6'], description='tumor necrosis factor alpha induced protein 6', other_designations='tumor necrosis factor-inducible gene 6 protein|TNF alpha-induced protein 6|TNF-stimulated gene 6 protein|tumor necrosis factor induced protein 6', map_location='2 C1.1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=51928125, end_position_on_the_genomic_accession=51946693, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    21933 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=21933, CurrentID=0, Status='live', Symbol='Tnfrsf10b', Aliases=['DR5', 'KILLER', 'Ly98', 'MK', 'TRAILR2', 'TRICK2A', 'TRICK2B', 'TRICKB'], description='tumor necrosis factor receptor superfamily, member 10b', other_designations='tumor necrosis factor receptor superfamily member 10B|KILLER/DR5 TRAIL death-inducing receptor|death receptor 5', map_location='14 D2', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=70004921, end_position_on_the_genomic_accession=70021860, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    21934 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=21934, CurrentID=0, Status='live', Symbol='Tnfrsf11a', Aliases=['Ly109', 'ODFR', 'OFE', 'Rank', 'TRANCE-R', 'mRANK'], description='tumor necrosis factor receptor superfamily, member 11a, NFKB activator', other_designations='tumor necrosis factor receptor superfamily member 11A|osteoclast differentiation factor receptor|receptor activator of NF-KB|receptor activator of NF-kappaB', map_location='1 E2.1', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=105708448, end_position_on_the_genomic_accession=105777172, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    21935 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=21935, CurrentID=0, Status='live', Symbol='Tnfrsf17', Aliases=['BCM', 'BCMA', 'Tnfrsf13', 'Tnfrsf13a'], description='tumor necrosis factor receptor superfamily, member 17', other_designations='tumor necrosis factor receptor superfamily member 17|B-cell maturation protein', map_location='16 A1', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=11131131, end_position_on_the_genomic_accession=11137938, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    21936 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=21936, CurrentID=0, Status='live', Symbol='Tnfrsf18', Aliases=['AITR', 'Gitr'], description='tumor necrosis factor receptor superfamily, member 18', other_designations='tumor necrosis factor receptor superfamily member 18|glucocorticoid-induced TNFR-related protein', map_location='4 E2', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=156110779, end_position_on_the_genomic_accession=156113351, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    21937 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=21937, CurrentID=0, Status='live', Symbol='Tnfrsf1a', Aliases=['CD120a', 'FPF', 'TNF-R', 'TNF-R-I', 'TNF-R1', 'TNF-R55', 'TNF-alphaR1', 'TNFAR', 'TNFR60', 'TNFRI', 'TNFRp55', 'TNFalpha-R1', 'Tnfr-2', 'Tnfr1', 'p55', 'p55-R'], description='tumor necrosis factor receptor superfamily, member 1a', other_designations='tumor necrosis factor receptor superfamily member 1A|TNF receptor alpha chain|TNF-RI|TNF-alpha-R1|TNFR-I|p60|tumor necrosis factor receptor 1|tumor necrosis factor receptor type I', map_location='6 59.32 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=125326686, end_position_on_the_genomic_accession=125339446, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    21938 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=21938, CurrentID=0, Status='live', Symbol='Tnfrsf1b', Aliases=['CD120b', 'TNF-R-II', 'TNF-R2', 'TNF-R75', 'TNF-alphaR2', 'TNFBR', 'TNFR80', 'TNFRII', 'TNFalpha-R2', 'Tnfr-1', 'Tnfr2', 'p75'], description='tumor necrosis factor receptor superfamily, member 1b', other_designations='tumor necrosis factor receptor superfamily member 1B|TNF receptor beta chain|TNF-RII|TNFR-II|p75 TNFR|p80 TNF-alpha receptor|tumor necrosis factor receptor 2|tumor necrosis factor receptor type II', map_location='4 78.17 cM', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=144938938, end_position_on_the_genomic_accession=144973453, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    21939 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=21939, CurrentID=0, Status='live', Symbol='Cd40', Aliases=['Bp50', 'GP39', 'HIGM1', 'IGM', 'IMD3', 'T-BAM', 'TRAP', 'Tnfrsf5', 'p50'], description='CD40 antigen', other_designations='tumor necrosis factor receptor superfamily member 5|B-cell surface antigen CD40|CD40L receptor|T-cell differentiation antigen', map_location='2 85.38 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=164897535, end_position_on_the_genomic_accession=164913574, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    21940 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=21940, CurrentID=0, Status='live', Symbol='Cd27', Aliases=['S152', 'Tnfrsf7', 'Tp55'], description='CD27 antigen', other_designations='CD27 antigen|CD antigen 27|CD27L receptor|T-cell activation antigen CD27|tumor necrosis factor receptor superfamily member 7', map_location='6 59.32 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=125209583, end_position_on_the_genomic_accession=125214014, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    21941 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=21941, CurrentID=0, Status='live', Symbol='Tnfrsf8', Aliases=['Cd30', 'D1S166E', 'Ki', 'Ki-1'], description='tumor necrosis factor receptor superfamily, member 8', other_designations='tumor necrosis factor receptor superfamily member 8|CD30L receptor|lymphocyte activation antigen CD30', map_location='4 78.17 cM', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=144993702, end_position_on_the_genomic_accession=145041734, orientation='minus', exon_count=14, OMIM=[], no_hdr0=''),
    21942 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=21942, CurrentID=0, Status='live', Symbol='Tnfrsf9', Aliases=['4-1BB', 'A930040I11Rik', 'CDw137', 'Cd137', 'ILA', 'Ly63'], description='tumor necrosis factor receptor superfamily, member 9', other_designations='tumor necrosis factor receptor superfamily member 9|4-1BB ligand receptor|CD137 antigen|T-cell antigen 4-1BB|secreted CD137 antigen', map_location='4 81.52 cM', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=151004612, end_position_on_the_genomic_accession=151030561, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    21943 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=21943, CurrentID=0, Status='live', Symbol='Tnfsf11', Aliases=['Ly109l', 'ODF', 'OPGL', 'RANKL', 'Trance'], description='tumor necrosis factor (ligand) superfamily, member 11', other_designations='tumor necrosis factor ligand superfamily member 11|OPG ligand|TNF-related activation-induced cytokine|osteoclast differentiation factor|osteoprotegerin ligand|receptor activator of NF-kappaB ligand|receptor activator of nuclear factor kappa-B ligand|tumor necrosis factor-related activation-induced cytokine', map_location='14 41.26 cM', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=78514886, end_position_on_the_genomic_accession=78545483, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    21944 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=21944, CurrentID=0, Status='live', Symbol='Tnfsf12', Aliases=['Apo3l', 'Dr3l', 'Dr3lg', 'Tweak'], description='tumor necrosis factor (ligand) superfamily, member 12', other_designations='tumor necrosis factor ligand superfamily member 12|TNF-related weak inducer of apoptosis', map_location='11 B3', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=69577066, end_position_on_the_genomic_accession=69586924, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    21945 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=21945, CurrentID=0, Status='live', Symbol='Dedd', Aliases=['CASP8IP1', 'DEFT', 'Dedpro1', 'FLDED1', 'KE05'], description='death effector domain-containing', other_designations='death effector domain-containing protein|tumor necrosis factor (ligand) superfamily, member 19', map_location='1 79.34 cM', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=171152229, end_position_on_the_genomic_accession=171170069, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    21946 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=21946, CurrentID=0, Status='live', Symbol='Pglyrp1', Aliases=['PGRP', 'PGRP-S', 'Pglyrp', 'Tag7', 'Tasg7', 'Tnfsf3l'], description='peptidoglycan recognition protein 1', other_designations='peptidoglycan recognition protein 1|cytokine tag7', map_location='7 A3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=18618615, end_position_on_the_genomic_accession=18624363, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    21947 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=21947, CurrentID=0, Status='live', Symbol='Cd40lg', Aliases=['CD154', 'CD40-L', 'Cd40l', 'HIGM1', 'IGM', 'IMD3', 'Ly-62', 'Ly62', 'T-BAM', 'TRAP', 'Tnfsf5', 'Tnlg8b', 'gp39'], description='CD40 ligand', other_designations='CD40 ligand|T-cell antigen Gp39|TNF-related activation protein|tumor necrosis factor ligand 8b|tumor necrosis factor ligand superfamily member 5', map_location='X 31.21 cM', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=56257503, end_position_on_the_genomic_accession=56269402, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    21948 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=21948, CurrentID=0, Status='live', Symbol='Cd70', Aliases=['CD27LG', 'Cd27l', 'Tnfsf7', 'Tnlg8a'], description='CD70 antigen', other_designations='CD70 antigen|CD27 ligand|CD27-L|Ki-24 antigen|tumor necrosis factor ligand 8a|tumor necrosis factor ligand superfamily member 7', map_location='17 29.69 cM', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=57452997, end_position_on_the_genomic_accession=57456777, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    21949 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=21949, CurrentID=0, Status='live', Symbol='Tnfsf8', Aliases=['CD153', 'CD30LG', 'Cd30l', 'Tnlg3a'], description='tumor necrosis factor (ligand) superfamily, member 8', other_designations='tumor necrosis factor ligand superfamily member 8|CD30 ligand|CD30-L|tumor necrosis factor ligand 3a', map_location='4 34.06 cM', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=63749439, end_position_on_the_genomic_accession=63779745, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    21950 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=21950, CurrentID=0, Status='live', Symbol='Tnfsf9', Aliases=['4-1BB-L', '4-1BBL', 'Cd137l', 'Ly63l'], description='tumor necrosis factor (ligand) superfamily, member 9', other_designations='tumor necrosis factor ligand superfamily member 9|4-1BB ligand', map_location='17 D', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=57412113, end_position_on_the_genomic_accession=57414757, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    21951 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=21951, CurrentID=0, Status='live', Symbol='Tnks', Aliases=['4930554K12Rik', 'ARTD5', 'D130072O21Rik', 'TANK1', 'mTNKS1'], description='tankyrase, TRF1-interacting ankyrin-related ADP-ribose polymerase', other_designations='poly [ADP-ribose] polymerase tankyrase-1|ADP-ribosyltransferase diphtheria toxin-like 5|TRF1-interacting ankyrin-related ADP-ribose polymerase 1|protein poly-ADP-ribosyltransferase tankyrase-1|tankyrase I|tankyrase-1', map_location='8 21.16 cM', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=35296333, end_position_on_the_genomic_accession=35432844, orientation='minus', exon_count=27, OMIM=[], no_hdr0=''),
    21952 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=21952, CurrentID=0, Status='live', Symbol='Tnni1', Aliases=['2700018B22Rik', 'ssTnI'], description='troponin I, skeletal, slow 1', other_designations='troponin I, slow skeletal muscle', map_location='1 59.28 cM', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=135709252, end_position_on_the_genomic_accession=135738727, orientation='plus', exon_count=13, OMIM=[], no_hdr0=''),
    21953 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=21953, CurrentID=0, Status='live', Symbol='Tnni2', Aliases=[], description='troponin I, skeletal, fast 2', other_designations='troponin I, fast skeletal muscle', map_location='7 87.93 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=141995553, end_position_on_the_genomic_accession=141998147, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    21954 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=21954, CurrentID=0, Status='live', Symbol='Tnni3', Aliases=['Tn1', 'cTnI'], description='troponin I, cardiac 3', other_designations='troponin I, cardiac muscle|cardiac troponin I', map_location='7 2.61 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=4521304, end_position_on_the_genomic_accession=4526228, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    21955 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=21955, CurrentID=0, Status='live', Symbol='Tnnt1', Aliases=['Tnt', 'sTnT', 'ssTnT'], description='troponin T1, skeletal, slow', other_designations='troponin T, slow skeletal muscle|skeletal muscle slow-twitch TnT', map_location='7 2.6 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=4507568, end_position_on_the_genomic_accession=4518974, orientation='minus', exon_count=14, OMIM=[], no_hdr0=''),
    21956 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=21956, CurrentID=0, Status='live', Symbol='Tnnt2', Aliases=['Tnt', 'cTnT'], description='troponin T2, cardiac', other_designations='troponin T, cardiac muscle|cardiac TnT|cardiac muscle troponin T|tnTc', map_location='1 59.32 cM', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=135763933, end_position_on_the_genomic_accession=135780006, orientation='plus', exon_count=19, OMIM=[], no_hdr0=''),
    21957 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=21957, CurrentID=0, Status='live', Symbol='Tnnt3', Aliases=['fTnT'], description='troponin T3, skeletal, fast', other_designations='troponin T, fast skeletal muscle|fast skeletal muscle troponin T|fast skeletal muscle troponin T3|skeletal muscle fast-twitch TnT|tnTf', map_location='7 87.94 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=142052530, end_position_on_the_genomic_accession=142069746, orientation='plus', exon_count=19, OMIM=[], no_hdr0=''),
    21958 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=21958, CurrentID=0, Status='live', Symbol='Tnp1', Aliases=['Stp-1', 'TP1', 'Tp-1'], description='transition protein 1', other_designations='spermatid nuclear transition protein 1', map_location='1 36.94 cM', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=73054233, end_position_on_the_genomic_accession=73055058, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    21959 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=21959, CurrentID=0, Status='live', Symbol='Tnp2', Aliases=['TP2', 'Tp-2'], description='transition protein 2', other_designations='nuclear transition protein 2|transition protein 2 (alt.)', map_location='16 5.83 cM', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=10605799, end_position_on_the_genomic_accession=10606519, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    21960 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=21960, CurrentID=0, Status='live', Symbol='Tnr', Aliases=['J1-tenascin', 'TN-R', 'janusin', 'restrictin'], description='tenascin R', other_designations='tenascin-R|neural recognition molecule J1-160/180', map_location='1 H1', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=159351170, end_position_on_the_genomic_accession=159759299, orientation='plus', exon_count=27, OMIM=[], no_hdr0=''),
    21961 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=21961, CurrentID=0, Status='live', Symbol='Tns1', Aliases=['1110018I21Rik', '1200014E20Rik', 'E030018G17Rik', 'E030037J05Rik', 'Tns'], description='tensin 1', other_designations='tensin-1', map_location='1 38.17 cM', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=73949391, end_position_on_the_genomic_accession=74163707, orientation='minus', exon_count=52, OMIM=[], no_hdr0=''),
    21968 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=21968, CurrentID=0, Status='live', Symbol='Tom1', Aliases=[], description='target of myb1 trafficking protein', other_designations='target of Myb1 membrane trafficking protein|target of Myb protein 1|target of myb1 homolog', map_location='8 C1', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=75760270, end_position_on_the_genomic_accession=75796749, orientation='plus', exon_count=16, OMIM=[], no_hdr0=''),
    21969 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=21969, CurrentID=0, Status='live', Symbol='Top1', Aliases=['D130064I21Rik', 'Top-1'], description='topoisomerase (DNA) I', other_designations='DNA topoisomerase 1|DNA topoisomerase I', map_location='2 80.96 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=160487817, end_position_on_the_genomic_accession=160564684, orientation='plus', exon_count=21, OMIM=[], no_hdr0=''),
    21973 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=21973, CurrentID=0, Status='live', Symbol='Top2a', Aliases=['Top-2'], description='topoisomerase (DNA) II alpha', other_designations='DNA topoisomerase 2-alpha|DNA Topoisomerase II alpha|DNA topoisomerase II, alpha isozyme', map_location='11 62.91 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=98883773, end_position_on_the_genomic_accession=98915037, orientation='minus', exon_count=36, OMIM=[], no_hdr0=''),
    21974 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=21974, CurrentID=0, Status='live', Symbol='Top2b', Aliases=['D230016L12Rik', 'Top-2'], description='topoisomerase (DNA) II beta', other_designations='DNA topoisomerase 2-beta|DNA topoisomerase II, beta isozyme', map_location='14 A1', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=6038976, end_position_on_the_genomic_accession=6104557, orientation='minus', exon_count=36, OMIM=[], no_hdr0=''),
    21975 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=21975, CurrentID=0, Status='live', Symbol='Top3a', Aliases=[], description='topoisomerase (DNA) III alpha', other_designations='DNA topoisomerase 3-alpha|DNA topoisomerase III alpha|Top IIIa|topoisomerase (DNA) 3 alpha|topoisomerase 3 alpha', map_location='11 B2', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=60629035, end_position_on_the_genomic_accession=60668191, orientation='minus', exon_count=20, OMIM=[], no_hdr0=''),
    21976 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=21976, CurrentID=0, Status='live', Symbol='Top3b', Aliases=[], description='topoisomerase (DNA) III beta', other_designations='DNA topoisomerase 3-beta-1|DNA topoisomerase III beta-1|Topo III beta', map_location='16 A3', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=16688587, end_position_on_the_genomic_accession=16710850, orientation='plus', exon_count=19, OMIM=[], no_hdr0=''),
    21981 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=21981, CurrentID=0, Status='live', Symbol='Ppp1r13b', Aliases=['ASPP1', 'Tp53bp2', 'Trp53bp2', 'p85'], description='protein phosphatase 1, regulatory subunit 13B', other_designations='apoptosis-stimulating of p53 protein 1|protein phosphatase 1, regulatory (inhibitor) subunit 13B|transformation related protein 53 binding protein 2|tumor protein p53 binding protein, 2', map_location='12 F1', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=111794892, end_position_on_the_genomic_accession=111874549, orientation='minus', exon_count=19, OMIM=[], no_hdr0=''),
    21982 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=21982, CurrentID=0, Status='live', Symbol='Tmem165', Aliases=['Tpardl', 'Tparl', 'pFT27'], description='transmembrane protein 165', other_designations='transmembrane protein 165|TPA regulated locus|TPA-regulated locus protein|transmembrane protein 164|transmembrane protein PFT27|transmembrane protein TPARL', map_location='5 40.56 cM', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=76331727, end_position_on_the_genomic_accession=76357091, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    21983 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=21983, CurrentID=0, Status='live', Symbol='Tpbg', Aliases=['5T4', 'WAIF1'], description='trophoblast glycoprotein', other_designations='trophoblast glycoprotein|5T4 oncofetal antigen|5T4 oncofetal trophoblast glycoprotein|5T4 oncotrophoblast glycoprotein|wnt-activated inhibitory factor 1', map_location='9 E3.1', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=85724433, end_position_on_the_genomic_accession=85729110, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    21984 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=21984, CurrentID=0, Status='live', Symbol='Tpbpa', Aliases=['Tb-1', 'Tb1', 'Tpbp', 'b2b1247Clo'], description='trophoblast specific protein alpha', other_designations='trophoblast-specific protein alpha|Mutant line 1247|clone 4311', map_location='13 32.57 cM', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=61086306, end_position_on_the_genomic_accession=61089750, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    21985 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=21985, CurrentID=0, Status='live', Symbol='Tpd52', Aliases=['mD52'], description='tumor protein D52', other_designations='tumor protein D52', map_location='3 A1', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=8991590, end_position_on_the_genomic_accession=9069824, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    21987 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=21987, CurrentID=0, Status='live', Symbol='Tpd52l1', Aliases=['D53'], description='tumor protein D52-like 1', other_designations='tumor protein D53', map_location='10 A4', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=31208369, end_position_on_the_genomic_accession=31321989, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    21990 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=21990, CurrentID=0, Status='live', Symbol='Tph1', Aliases=['Tph'], description='tryptophan hydroxylase 1', other_designations='tryptophan 5-hydroxylase 1|tryptophan 5-monooxygenase 1', map_location='7 30.43 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=46294065, end_position_on_the_genomic_accession=46321961, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    21991 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=21991, CurrentID=0, Status='live', Symbol='Tpi1', Aliases=['TIM', 'Tpi', 'Tpi-1'], description='triosephosphate isomerase 1', other_designations='triosephosphate isomerase|methylglyoxal synthase|triose-phosphate isomerase', map_location='6 59.17 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=124787549, end_position_on_the_genomic_accession=124791121, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    22003 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22003, CurrentID=0, Status='live', Symbol='Tpm1', Aliases=['TM2', 'TPM1kappa', 'Tm3', 'Tmpa', 'Tpm-1', 'alpha-TM'], description='tropomyosin 1, alpha', other_designations='tropomyosin alpha-1 chain|alpha-tropomyosin|tropomyosin 1 kappa|tropomyosin-1', map_location='9 36.27 cM', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=66929872, end_position_on_the_genomic_accession=66956954, orientation='minus', exon_count=15, OMIM=[], no_hdr0=''),
    22004 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22004, CurrentID=0, Status='live', Symbol='Tpm2', Aliases=['Tpm-2', 'Trop-2'], description='tropomyosin 2, beta', other_designations='tropomyosin beta chain', map_location='4 A5', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=43513726, end_position_on_the_genomic_accession=43523583, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    22017 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22017, CurrentID=0, Status='live', Symbol='Tpmt', Aliases=[], description='thiopurine methyltransferase', other_designations='thiopurine S-methyltransferase', map_location='13 24.5 cM', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=47175463, end_position_on_the_genomic_accession=47196833, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    22018 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22018, CurrentID=0, Status='live', Symbol='Tpo', Aliases=[], description='thyroid peroxidase', other_designations='thyroid peroxidase', map_location='12 13.0 cM', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=30104658, end_position_on_the_genomic_accession=30182983, orientation='minus', exon_count=18, OMIM=[], no_hdr0=''),
    22019 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22019, CurrentID=0, Status='live', Symbol='Tpp2', Aliases=['TPP-2', 'TppII'], description='tripeptidyl peptidase II', other_designations='tripeptidyl-peptidase 2|TPP-II|tripeptidyl aminopeptidase', map_location='1 23.5 cM', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=43973130, end_position_on_the_genomic_accession=44042160, orientation='plus', exon_count=30, OMIM=[], no_hdr0=''),
    22021 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22021, CurrentID=0, Status='live', Symbol='Tpst1', Aliases=['Tango13a'], description='protein-tyrosine sulfotransferase 1', other_designations='protein-tyrosine sulfotransferase 1|TPST-1|tyrosylprotein sulfotransferase 1', map_location='5 G1.3', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=130102167, end_position_on_the_genomic_accession=130164575, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    22022 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22022, CurrentID=0, Status='live', Symbol='Tpst2', Aliases=['D5Ucla3', 'Tango13b', 'grm', 'grt'], description='protein-tyrosine sulfotransferase 2', other_designations='protein-tyrosine sulfotransferase 2|TPST-2|tyrosylprotein sulfotransferase 2', map_location='5 54.65 cM', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=112424548, end_position_on_the_genomic_accession=112463222, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    22024 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22024, CurrentID=0, Status='live', Symbol='Crisp2', Aliases=['CRISP-2', 'GAPDL5', 'Tpx-1', 'Tpx1'], description='cysteine-rich secretory protein 2', other_designations='cysteine-rich secretory protein 2|testis specific gene 1|testis-specific protein TPX-1', map_location='17 19.54 cM', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=41075625, end_position_on_the_genomic_accession=41105037, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    22025 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22025, CurrentID=0, Status='live', Symbol='Nr2c1', Aliases=['4831444H07Rik', '80.3', 'Eenr', 'TR2', 'Tr2-11'], description='nuclear receptor subfamily 2, group C, member 1', other_designations='nuclear receptor subfamily 2 group C member 1|80-3 cNDA|early embryonic nuclear receptor|mTR2|nuclear receptor subfamily 2, group H, member 1|orphan nuclear receptor TR2|orphan receptor, TR2-11|testicular receptor 2', map_location='10 48.81 cM', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=93983491, end_position_on_the_genomic_accession=94033078, orientation='plus', exon_count=16, OMIM=[], no_hdr0=''),
    22026 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22026, CurrentID=0, Status='live', Symbol='Nr2c2', Aliases=['TAK1', 'Tr4', 'mKIAA4145'], description='nuclear receptor subfamily 2, group C, member 2', other_designations='nuclear receptor subfamily 2 group C member 2|nuclear receptor subfamily 2, group H, member 2|orphan nuclear receptor TAK1|orphan nuclear receptor TR4|orphan receptor, TR4|testicular receptor 4', map_location='6 D1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=92068399, end_position_on_the_genomic_accession=92150039, orientation='plus', exon_count=17, OMIM=[], no_hdr0=''),
    22027 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22027, CurrentID=0, Status='live', Symbol='Hsp90b1', Aliases=['ERp99', 'GRP94', 'TA-3', 'Targ2', 'Tra-1', 'Tra1', 'endoplasmin', 'gp96'], description='heat shock protein 90, beta (Grp94), member 1', other_designations='endoplasmin|94 kDa glucose-regulated protein|endoplasmic reticulum resident protein 99|heat shock protein 90 kDa beta member 1|polymorphic tumor rejection antigen 1|transforming growth factor alpha regulated gene 2|tumor rejection antigen (gp96) 1|tumor rejection antigen gp96', map_location='10 43.05 cM', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=86526705, end_position_on_the_genomic_accession=86541308, orientation='minus', exon_count=18, OMIM=[], no_hdr0=''),
    22029 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22029, CurrentID=0, Status='live', Symbol='Traf1', Aliases=['4732496E14Rik'], description='TNF receptor-associated factor 1', other_designations='TNF receptor-associated factor 1', map_location='2 B', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=34831762, end_position_on_the_genomic_accession=34851784, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    22030 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22030, CurrentID=0, Status='live', Symbol='Traf2', Aliases=[], description='TNF receptor-associated factor 2', other_designations='TNF receptor-associated factor 2|E3 ubiquitin-protein ligase TRAF2|RING-type E3 ubiquitin transferase TRAF2', map_location='2 A3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=25407994, end_position_on_the_genomic_accession=25436952, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    22031 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22031, CurrentID=0, Status='live', Symbol='Traf3', Aliases=['CAP-1', 'CD40bp', 'CRAF1', 'LAP1', 'T-BAM', 'TRAFAMN', 'amn'], description='TNF receptor-associated factor 3', other_designations='TNF receptor-associated factor 3|CD40 receptor-associated factor 1|CD40-binding protein|RING-type E3 ubiquitin transferase TRAF3', map_location='12 60.94 cM', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=111132755, end_position_on_the_genomic_accession=111233589, orientation='plus', exon_count=15, OMIM=[], no_hdr0=''),
    22032 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22032, CurrentID=0, Status='live', Symbol='Traf4', Aliases=['A530032M13Rik', 'CART1', 'msp2'], description='TNF receptor associated factor 4', other_designations='TNF receptor-associated factor 4|cysteine-rich motif associated to RING and Traf domains protein 1', map_location='11 B5', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=78049249, end_position_on_the_genomic_accession=78056405, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    22033 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22033, CurrentID=0, Status='live', Symbol='Traf5', Aliases=[], description='TNF receptor-associated factor 5', other_designations='TNF receptor-associated factor 5', map_location='1 97.11 cM', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=191729164, end_position_on_the_genomic_accession=191776899, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    22034 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22034, CurrentID=0, Status='live', Symbol='Traf6', Aliases=['2310003F17Rik', 'C630032O20Rik'], description='TNF receptor-associated factor 6', other_designations='TNF receptor-associated factor 6|E3 ubiquitin-protein ligase TRAF6|RING-type E3 ubiquitin transferase TRAF6', map_location='2 E2', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=101508765, end_position_on_the_genomic_accession=101532013, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    22035 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22035, CurrentID=0, Status='live', Symbol='Tnfsf10', Aliases=['A330042I21Rik', 'APO-2L', 'Ly81', 'TL2', 'Tnlg6a', 'Trail'], description='tumor necrosis factor (ligand) superfamily, member 10', other_designations='tumor necrosis factor ligand superfamily member 10|TNF-related apoptosis-inducing ligand|TRAIL/APO2L|tumor necrosis factor ligand 6a', map_location='3 A3', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=27371226, end_position_on_the_genomic_accession=27393814, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    22036 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22036, CurrentID=0, Status='live', Symbol='Traip', Aliases=['Trip'], description='TRAF-interacting protein', other_designations='E3 ubiquitin-protein ligase TRAIP|RING-type E3 ubiquitin transferase TRAIP', map_location='9 59.07 cM', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=107827524, end_position_on_the_genomic_accession=107849469, orientation='plus', exon_count=16, OMIM=[], no_hdr0=''),
    22037 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22037, CurrentID=0, Status='live', Symbol='Trap1a', Aliases=['Tra-P1A'], description='tumor rejection antigen P1A', other_designations='tumor rejection antigen P815A', map_location='X 61.35 cM', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=138234432, end_position_on_the_genomic_accession=138238918, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    22038 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22038, CurrentID=0, Status='live', Symbol='Plscr1', Aliases=['MmTRA1a', 'MmTRA1b', 'Nor1', 'Tra1', 'Tra1a', 'Tra1b', 'Tras1', 'Tras2'], description='phospholipid scramblase 1', other_designations='phospholipid scramblase 1|PL scramblase 1|ca(2+)-dependent phospholipid scramblase 1|mg(2+)-dependent nuclease|transplantability-associated protein 1', map_location='9 E3.3', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=92132243, end_position_on_the_genomic_accession=92154614, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    22040 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22040, CurrentID=0, Status='live', Symbol='Trex1', Aliases=[], description='three prime repair exonuclease 1', other_designations="three-prime repair exonuclease 1|3'-5' exonuclease TREX1|DNase III|three prime exonuclease 1|trophoblast expressed 1", map_location='9 F2', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=108887000, end_position_on_the_genomic_accession=108888791, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    22041 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22041, CurrentID=0, Status='live', Symbol='Trf', Aliases=['Cd176', 'HP', 'Tf', 'Tfn', 'hpx'], description='transferrin', other_designations='serotransferrin|beta-1 metal-binding globulin|hypotransferrinemia with hemochromatosis|siderophilin', map_location='9 55.03 cM', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=103086075, end_position_on_the_genomic_accession=103107485, orientation='minus', exon_count=17, OMIM=[], no_hdr0=''),
    22042 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22042, CurrentID=0, Status='live', Symbol='Tfrc', Aliases=['2610028K12Rik', 'CD71', 'E430033M20Rik', 'Mtvr1', 'TFR', 'TFR1', 'TR', 'Trfr', 'p90'], description='transferrin receptor', other_designations='transferrin receptor protein 1|mammary tumor virus receptor 1', map_location='16 23.06 cM', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=32427714, end_position_on_the_genomic_accession=32451612, orientation='plus', exon_count=20, OMIM=[], no_hdr0=''),
    22044 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22044, CurrentID=0, Status='live', Symbol='Trh', Aliases=['Pro-TRH', 'Trf'], description='thyrotropin releasing hormone', other_designations='thyrotropin releasing hormone|TSH-releasing factor|pro-thyrotropin-releasing hormone|prothyroliberin|protirelin|thyrotropin-releasing factor', map_location='6 41.03 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=92219042, end_position_on_the_genomic_accession=92221631, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    22045 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22045, CurrentID=0, Status='live', Symbol='Trhr', Aliases=['TRH-R1'], description='thyrotropin releasing hormone receptor', other_designations='thyrotropin-releasing hormone receptor|TRH-R|thyroliberin receptor', map_location='15 16.82 cM', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=44059314, end_position_on_the_genomic_accession=44099308, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    22051 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22051, CurrentID=0, Status='live', Symbol='Trip6', Aliases=[], description='thyroid hormone receptor interactor 6', other_designations='thyroid receptor-interacting protein 6|TR-interacting protein 6|TRIP-6|ZRP-1|zyxin-related protein 1', map_location='5 G2', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=137308160, end_position_on_the_genomic_accession=137312740, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    22057 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22057, CurrentID=0, Status='live', Symbol='Tob1', Aliases=['Tob', 'Trob'], description='transducer of ErbB-2.1', other_designations='protein Tob1|transducer of erbB2', map_location='11 D', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=94100668, end_position_on_the_genomic_accession=94106321, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    22059 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22059, CurrentID=0, Status='live', Symbol='Trp53', Aliases=['Tp53', 'bbl', 'bfy', 'bhy', 'p44', 'p53'], description='transformation related protein 53', other_designations='cellular tumor antigen p53|ME-delta123p53|mutant p53|p53 cellular tumor antigen|tumor suppressor p53|tumor supressor p53', map_location='11 42.83 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=69471174, end_position_on_the_genomic_accession=69482699, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    22061 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22061, CurrentID=0, Status='live', Symbol='Trp63', Aliases=['Ket', 'P51/P63', 'P63', 'P73l', 'Tp63', 'Trp53rp1'], description='transformation related protein 63', other_designations='tumor protein 63', map_location='16 17.37 cM', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=25502513, end_position_on_the_genomic_accession=25710838, orientation='plus', exon_count=17, OMIM=[], no_hdr0=''),
    22062 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22062, CurrentID=0, Status='live', Symbol='Trp73', Aliases=['TAp73', 'Tp73', 'deltaNp73', 'p73'], description='transformation related protein 73', other_designations='tumor protein p73', map_location='4 83.79 cM', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=154140706, end_position_on_the_genomic_accession=154224332, orientation='minus', exon_count=17, OMIM=[], no_hdr0=''),
    22063 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22063, CurrentID=0, Status='live', Symbol='Trpc1', Aliases=['Mtrp1', 'Trp1', 'Trrp1'], description='transient receptor potential cation channel, subfamily C, member 1', other_designations='short transient receptor potential channel 1|transient receptor protein 1|trp-related protein 1', map_location='9 50.2 cM', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=95587125, end_position_on_the_genomic_accession=95632438, orientation='minus', exon_count=15, OMIM=[], no_hdr0=''),
    22064 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22064, CurrentID=0, Status='live', Symbol='Trpc2', Aliases=['3010009O07Rik', 'TRPC2a', 'TRPC2b', 'Trrp2', 'mTrp2', 'smTRPC2', 'trp2'], description='transient receptor potential cation channel, subfamily C, member 2', other_designations='short transient receptor potential channel 2|transient receptor potential 2-like protein', map_location='7 54.71 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=101732323, end_position_on_the_genomic_accession=101746071, orientation='plus', exon_count=13, OMIM=[], no_hdr0=''),
    22065 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22065, CurrentID=0, Status='live', Symbol='Trpc3', Aliases=['Mwk', 'Trcp3', 'Trp3', 'Trrp3'], description='transient receptor potential cation channel, subfamily C, member 3', other_designations='short transient receptor potential channel 3|TRP-3|mTrp3|receptor-activated cation channel TRP3|transient receptor protein 3|trp-related protein 3', map_location='3 17.93 cM', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=36674631, end_position_on_the_genomic_accession=36744577, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    22066 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22066, CurrentID=0, Status='live', Symbol='Trpc4', Aliases=['CCE1', 'STRPC4', 'Trp4', 'Trrp4'], description='transient receptor potential cation channel, subfamily C, member 4', other_designations='short transient receptor potential channel 4|capacitative calcium entry channel Trp4|putative capacitative calcium entry channel|receptor-activated cation channel TRP4|transient receptor protein 4', map_location='3 25.43 cM', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=54063441, end_position_on_the_genomic_accession=54225892, orientation='plus', exon_count=14, OMIM=[], no_hdr0=''),
    22067 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22067, CurrentID=0, Status='live', Symbol='Trpc5', Aliases=['CCE2', 'TRP-5', 'TRP5', 'Trrp5'], description='transient receptor potential cation channel, subfamily C, member 5', other_designations='short transient receptor potential channel 5|capacitative calcium entry channel 2|transient receptor protein 5|trp-related protein 5|vtransient receptor potential cation channel, subfamily C, member 5', map_location='X 65.49 cM', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=143160323, end_position_on_the_genomic_accession=143471176, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    22068 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22068, CurrentID=0, Status='live', Symbol='Trpc6', Aliases=['LLHWJM002', 'LLHWJM003', 'LLHWJM004', 'TRP-6', 'Trrp6', 'mtrp6'], description='transient receptor potential cation channel, subfamily C, member 6', other_designations='short transient receptor potential channel 6|calcium entry channel|transient receptor protein 6', map_location='9 2.46 cM', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=8543868, end_position_on_the_genomic_accession=8680753, orientation='plus', exon_count=15, OMIM=[], no_hdr0=''),
    22070 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22070, CurrentID=0, Status='live', Symbol='Tpt1', Aliases=['TCTP', 'Trt', 'p21', 'p23'], description='tumor protein, translationally-controlled 1', other_designations='translationally-controlled tumor protein|21 kDa polypeptide under translational control|fortilin|translationally regulated transcript (21 kDa)', map_location='14 40.29 cM', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=76082472, end_position_on_the_genomic_accession=76085743, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    22072 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22072, CurrentID=0, Status='live', Symbol='Prss2', Aliases=['TRY8', 'TRYP', 'Ta', 'Tesp4', 'Try2'], description='protease, serine 2', other_designations='anionic trypsin-2|anionic trypsin II|pretrypsinogen II|serine protease 2|trypsin 2|trypsinogen 20', map_location='6 B1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=41498710, end_position_on_the_genomic_accession=41502013, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    22073 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22073, CurrentID=0, Status='live', Symbol='Prss3', Aliases=['MTG', 'TRY4', 'Tb', 'Try3'], description='protease, serine 3', other_designations='mesotrypsin|trypsin 3|trypsinogen 15', map_location='6 B1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=41350693, end_position_on_the_genomic_accession=41354547, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    22074 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22074, CurrentID=0, Status='live', Symbol='Try4', Aliases=['0910001B19Rik', 'Td'], description='trypsin 4', other_designations='trypsin 4', map_location='6 B1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=41279206, end_position_on_the_genomic_accession=41282467, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    22083 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22083, CurrentID=0, Status='live', Symbol='Ctr9', Aliases=['Sh2bp1', 'Tsbp', 'Tsp', 'mKIAA0155'], description='CTR9 homolog, Paf1/RNA polymerase II complex component', other_designations='RNA polymerase-associated protein CTR9 homolog|Ctr9, Paf1/RNA polymerase II complex component, homolog|SH2 domain binding protein 1 (tetratricopeptide repeat containing)|SH2 domain-binding protein 1|TPR-containing, SH2-binding phosphoprotein of 150 kDa|p150TSP|tetratricopeptide repeat-containing, SH2-binding phosphoprotein of 150 kDa', map_location='7 57.98 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=110628158, end_position_on_the_genomic_accession=110655584, orientation='plus', exon_count=25, OMIM=[], no_hdr0=''),
    22084 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22084, CurrentID=0, Status='live', Symbol='Tsc2', Aliases=['Nafld', 'Tcs2'], description='TSC complex subunit 2', other_designations='tuberin|tuberous sclerosis 2 protein homolog', map_location='17 12.41 cM', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=24814790, end_position_on_the_genomic_accession=24851607, orientation='minus', exon_count=42, OMIM=[], no_hdr0=''),
    22088 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22088, CurrentID=0, Status='live', Symbol='Tsg101', Aliases=['CC2'], description='tumor susceptibility gene 101', other_designations='tumor susceptibility gene 101 protein|ESCRT-I complex subunit TSG101', map_location='7 B3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=46538697, end_position_on_the_genomic_accession=46569717, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    22092 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22092, CurrentID=0, Status='live', Symbol='Rsph1', Aliases=['MCA', 'Tsga2'], description='radial spoke head 1 homolog (Chlamydomonas)', other_designations='radial spoke head 1 homolog|male meiotic metaphase chromosome-associated acidic protein|meichroacidin|testis-specific gene A2 protein', map_location='17 15.94 cM', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=31473993, end_position_on_the_genomic_accession=31496270, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    22094 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22094, CurrentID=0, Status='live', Symbol='Tshb', Aliases=[], description='thyroid stimulating hormone, beta subunit', other_designations='thyrotropin subunit beta|TSH-B|TSH-beta|thyroid-stimulating hormone subunit beta|thyrotropin beta chain', map_location='3 45.25 cM', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=102684621, end_position_on_the_genomic_accession=102718175, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    22095 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22095, CurrentID=0, Status='live', Symbol='Tshr', Aliases=['hypothroid', 'hyt', 'pet'], description='thyroid stimulating hormone receptor', other_designations='thyrotropin receptor|TSH-R', map_location='12 44.51 cM', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=91367767, end_position_on_the_genomic_accession=91507283, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    22099 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22099, CurrentID=0, Status='live', Symbol='Tsn', Aliases=['2610034C24Rik', 'C3PO', 'TB-RBP'], description='translin', other_designations='translin|component 3 of promoter of RISC|testis/brain-RNA-binding protein', map_location='1 E2.3', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=118226244, end_position_on_the_genomic_accession=118239463, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    22110 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22110, CurrentID=0, Status='live', Symbol='Tspyl1', Aliases=['Tspyl'], description='testis-specific protein, Y-encoded-like 1', other_designations='testis-specific Y-encoded-like protein 1|TSPY-like 1|TSPY-like protein 1', map_location='10 B1', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=34158186, end_position_on_the_genomic_accession=34160881, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    22113 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22113, CurrentID=0, Status='live', Symbol='Phlda2', Aliases=['Ipl', 'Tssc3'], description='pleckstrin homology like domain, family A, member 2', other_designations='pleckstrin homology-like domain family A member 2|imprinted in placenta and liver protein|protein 50C15|tumor-suppressing subchromosomal transferable fragment 3', map_location='7 88.23 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=143055282, end_position_on_the_genomic_accession=143056882, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    22114 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22114, CurrentID=0, Status='live', Symbol='Tssk1', Aliases=['Stk22a', 'TSK-1', 'Tsk1', 'Tsskb', 'Tssk1'], description='testis-specific serine kinase 1', other_designations='testis-specific serine/threonine-protein kinase 1|TSSK-1|serine/threonine kinase 22A (spermiogenesis associated)|serine/threonine-protein kinase 22A|testis-specific kinase 1|testis-specific serine/threonine kinase', map_location='16 11.09 cM', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=17712067, end_position_on_the_genomic_accession=17713517, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    22115 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22115, CurrentID=0, Status='live', Symbol='Tssk2', Aliases=['DGS-G', 'SPOGA2', 'Stk22b', 'Tsk2'], description='testis-specific serine kinase 2', other_designations='testis-specific serine/threonine-protein kinase 2|TSK-2|TSSK-2|serine/threonine kinase 22B (spermiogenesis associated)|serine/threonine-protein kinase 22B|testis specific serine/ threonine kinase 2|testis-specific kinase 2', map_location='16 11.09 cM', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=17716501, end_position_on_the_genomic_accession=17717888, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    22116 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22116, CurrentID=0, Status='live', Symbol='Tsks', Aliases=['Stk22s1', 'Tssks1'], description='testis-specific serine kinase substrate', other_designations='testis-specific serine kinase substrate|STK22 substrate 1|clone 4|serine/threonine kinase 22 substrate 1|testis-specific kinase substrate|testis-specific serine/threonine kinase substrate 1', map_location='7 B3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=44579044, end_position_on_the_genomic_accession=44607465, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    22117 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22117, CurrentID=0, Status='live', Symbol='Tst', Aliases=['rhodanese'], description='thiosulfate sulfurtransferase, mitochondrial', other_designations='thiosulfate sulfurtransferase', map_location='15 37.47 cM', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=78283756, end_position_on_the_genomic_accession=78290065, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    22121 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22121, CurrentID=0, Status='live', Symbol='Rpl13a', Aliases=['1810026N22Rik', 'Tstap198-7', 'tum-antigen'], description='ribosomal protein L13A', other_designations='60S ribosomal protein L13a|tissue specific transplantation antigen P198-7|transplantation antigen P198|tum-P198 antigen|tum-transplantation antigen P198', map_location='7 29.14 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=44774987, end_position_on_the_genomic_accession=44778169, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    22122 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22122, CurrentID=0, Status='live', Symbol='Gfus', Aliases=['FX', 'Tsta3', 'Tstap35b'], description='GDP-L-fucose synthase', other_designations='GDP-L-fucose synthase|GDP-4-keto-6-deoxy-D-mannose-3,5-epimerase-4-reductase|GDP-L-fucose synthetase|GDP-fucose synthase|protein FX|red cell NADP(H)-binding protein|tissue specific transplantation antigen P35B|transplantation antigen P35B|tum-P35B antigen', map_location='15 35.1 cM', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=75796521, end_position_on_the_genomic_accession=75801670, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    22123 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22123, CurrentID=0, Status='live', Symbol='Psmd3', Aliases=['AntP91a', 'D11Bwg1349e', 'Psd3', 'Tstap91a'], description='proteasome (prosome, macropain) 26S subunit, non-ATPase, 3', other_designations='26S proteasome non-ATPase regulatory subunit 3|26S proteasome regulatory subunit RPN3|26S proteasome regulatory subunit S3|proteasome subunit p58|tissue specific transplantation antigen P91A|transplantation antigen P91A|tum-P91A antigen', map_location='11 62.39 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=98573380, end_position_on_the_genomic_accession=98586804, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    22127 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22127, CurrentID=0, Status='live', Symbol='Tsx', Aliases=[], description='testis specific X-linked gene', other_designations='testis-specific protein TSX|testis-specific X-linked protein', map_location='X 46.12 cM', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=102452618, end_position_on_the_genomic_accession=102468194, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    22129 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22129, CurrentID=0, Status='live', Symbol='Ttc3', Aliases=['2610202A04Rik', 'D16Ium21', 'D16Ium21e', 'TPRD', 'mKIAA4119'], description='tetratricopeptide repeat domain 3', other_designations='E3 ubiquitin-protein ligase TTC3|RING-type E3 ubiquitin transferase TTC3|TPR repeat protein D|mtprd', map_location='16 55.18 cM', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=94171479, end_position_on_the_genomic_accession=94270081, orientation='plus', exon_count=49, OMIM=[], no_hdr0=''),
    22130 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22130, CurrentID=0, Status='live', Symbol='Ttf1', Aliases=['TTF-1', 'TTF-I'], description='transcription termination factor, RNA polymerase I', other_designations='transcription termination factor 1|RNA polymerase I termination factor|transcription termination factor I', map_location='2 A3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=28950211, end_position_on_the_genomic_accession=28977668, orientation='plus', exon_count=13, OMIM=[], no_hdr0=''),
    22134 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22134, CurrentID=0, Status='live', Symbol='Tgoln1', Aliases=['D6Ertd384e', 'TGN38', 'TGN38A', 'Ttgn1'], description='trans-golgi network protein', other_designations='trans-Golgi network integral membrane protein 1|trans-golgi network protein 1', map_location='6 32.27 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=72585403, end_position_on_the_genomic_accession=72593983, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    22135 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22135, CurrentID=0, Status='live', Symbol='Tgoln2', Aliases=['TGN38B', 'TGN41', 'TGN46', 'Ttgn2'], description='trans-golgi network protein 2', other_designations='trans-Golgi network integral membrane protein 2', map_location='', chromosome='', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    22137 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22137, CurrentID=0, Status='live', Symbol='Ttk', Aliases=['Esk1', 'Mps1', 'PYT', 'esk'], description='Ttk protein kinase', other_designations='dual specificity protein kinase TTK', map_location='9 E2', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=83716704, end_position_on_the_genomic_accession=83754443, orientation='plus', exon_count=22, OMIM=[], no_hdr0=''),
    22138 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22138, CurrentID=0, Status='live', Symbol='Ttn', Aliases=['1100001C23Rik', '2310036G12Rik', '2310057K23Rik', '2310074I15Rik', 'D330041I19Rik', 'D830007G01Rik', 'L56', 'mdm', 'shru'], description='titin', other_designations='titin|connectin', map_location='2 45.13 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=76534324, end_position_on_the_genomic_accession=76812901, orientation='minus', exon_count=350, OMIM=[], no_hdr0=''),
    22139 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22139, CurrentID=0, Status='live', Symbol='Ttr', Aliases=['prealbumin'], description='transthyretin', other_designations='transthyretin', map_location='18 11.47 cM', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=20797266, end_position_on_the_genomic_accession=20807383, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    22141 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22141, CurrentID=0, Status='live', Symbol='Tub', Aliases=['rd5', 'tub'], description='tubby bipartite transcription factor', other_designations='tubby protein|retinal degeneration 5|tubby candidate', map_location='7 57.21 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=108610087, end_position_on_the_genomic_accession=108633666, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    22142 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22142, CurrentID=0, Status='live', Symbol='Tuba1a', Aliases=['Tuba-1', 'Tuba1'], description='tubulin, alpha 1A', other_designations='tubulin alpha-1A chain|Talpha1 alpha-tubulin|alpha-tubulin 1|alpha-tubulin isotype M-alpha-1|tubulin alpha-1 chain|tubulin, alpha 1', map_location='15 55.29 cM', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=98847728, end_position_on_the_genomic_accession=98851382, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    22143 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22143, CurrentID=0, Status='live', Symbol='Tuba1b', Aliases=['Tuba2'], description='tubulin, alpha 1B', other_designations='tubulin alpha-1B chain|alpha-tubulin 2|alpha-tubulin isotype M-alpha-2|tubulin alpha-2 chain|tubulin, alpha 2', map_location='15 F1', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=98829310, end_position_on_the_genomic_accession=98832271, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    22144 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22144, CurrentID=0, Status='live', Symbol='Tuba3a', Aliases=['M[a]3', 'Tuba3'], description='tubulin, alpha 3A', other_designations='tubulin alpha-3 chain|alpha-tubulin 3/7|alpha-tubulin isotype M-alpha-3/7|tubulin, alpha 3', map_location='6 F3', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=125255233, end_position_on_the_genomic_accession=125263044, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    22145 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22145, CurrentID=0, Status='live', Symbol='Tuba4a', Aliases=['M[a]4', 'Tuba4'], description='tubulin, alpha 4A', other_designations='tubulin alpha-4A chain|alpha-tubulin isotype M-alpha-4|tubulin alpha-4 chain', map_location='1 C4', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=75191616, end_position_on_the_genomic_accession=75197905, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    22146 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22146, CurrentID=0, Status='live', Symbol='Tuba1c', Aliases=['M[a]6', 'Tuba6'], description='tubulin, alpha 1C', other_designations='tubulin alpha-1C chain|alpha-tubulin 6|alpha-tubulin isotype M-alpha-6|tubulin alpha-6 chain|tubulin, alpha 6', map_location='15 F1', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=98927772, end_position_on_the_genomic_accession=98935986, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    22147 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22147, CurrentID=0, Status='live', Symbol='Tuba3b', Aliases=['M[a]7', 'Tuba7'], description='tubulin, alpha 3B', other_designations='tubulin alpha-3 chain|alpha-tubulin 3/7|alpha-tubulin isotype M-alpha-3/7|tubulin alpha-3/alpha-7 chain|tubulin, alpha 7', map_location='6 G3', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=145561689, end_position_on_the_genomic_accession=145567203, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    22151 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22151, CurrentID=0, Status='live', Symbol='Tubb2a', Aliases=['M(beta)2', 'Tubb2'], description='tubulin, beta 2A class IIA', other_designations='tubulin beta-2A chain|tubulin, beta polypeptide', map_location='13 14.03 cM', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=34258261, end_position_on_the_genomic_accession=34261991, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    22152 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22152, CurrentID=0, Status='live', Symbol='Tubb3', Aliases=['3200002H15Rik', 'M(beta)3', 'M(beta)6'], description='tubulin, beta 3 class III', other_designations='tubulin beta-3 chain|betaIII-tubulin', map_location='8 E1', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=124138292, end_position_on_the_genomic_accession=124148754, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    22153 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22153, CurrentID=0, Status='live', Symbol='Tubb4a', Aliases=['M(beta)4', 'Tubb', 'Tubb4'], description='tubulin, beta 4A class IVA', other_designations='tubulin beta-4A chain|tubulin beta-4 chain', map_location='17 29.66 cM', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=57387061, end_position_on_the_genomic_accession=57394600, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    22154 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22154, CurrentID=0, Status='live', Symbol='Tubb5', Aliases=['B130022C14Rik', 'M(beta)5'], description='tubulin, beta 5 class I', other_designations='tubulin beta-5 chain', map_location='17 B1', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=36144812, end_position_on_the_genomic_accession=36149193, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    22156 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22156, CurrentID=0, Status='live', Symbol='Tuft1', Aliases=[], description='tuftelin 1', other_designations='tuftelin', map_location='3 F2.1', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=94520060, end_position_on_the_genomic_accession=94566179, orientation='minus', exon_count=14, OMIM=[], no_hdr0=''),
    22157 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22157, CurrentID=0, Status='live', Symbol='Tulp1', Aliases=['Tulp1l'], description='tubby like protein 1', other_designations='tubby-related protein 1|tubby like protein 1 like', map_location='17 A3.3', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=28570489, end_position_on_the_genomic_accession=28584190, orientation='minus', exon_count=16, OMIM=[], no_hdr0=''),
    22158 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22158, CurrentID=0, Status='live', Symbol='Tulp3', Aliases=['2310022L06Rik'], description='tubby-like protein 3', other_designations='tubby-related protein 3', map_location='6 62.96 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=128298103, end_position_on_the_genomic_accession=128332833, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    22160 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22160, CurrentID=0, Status='live', Symbol='Twist1', Aliases=['M-Twist', 'Pde', 'Ska10', 'Ska<m10Jus>', 'Twist', 'bHLHa38', 'pdt'], description='twist basic helix-loop-helix transcription factor 1', other_designations='twist-related protein 1|Pluridigite|charlie chaplin|polydactyly EMS|twist gene homolog 1|twist homolog 1', map_location='12 14.81 cM', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=34007670, end_position_on_the_genomic_accession=34009830, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    22163 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22163, CurrentID=0, Status='live', Symbol='Tnfrsf4', Aliases=['ACT35', 'CD134', 'Ly-70', 'Ox40', 'TXGP1L', 'Txgp1'], description='tumor necrosis factor receptor superfamily, member 4', other_designations='tumor necrosis factor receptor superfamily member 4|OX40 antigen|OX40L receptor|tax-transcriptionally activated glycoprotein 1', map_location='4 87.68 cM', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=156098049, end_position_on_the_genomic_accession=156101070, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    22164 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22164, CurrentID=0, Status='live', Symbol='Tnfsf4', Aliases=['Ath-1', 'Ath1', 'CD134L', 'OX-40L', 'Ox40l', 'TXGP1', 'Tnlg2b', 'Txgp1l', 'gp34'], description='tumor necrosis factor (ligand) superfamily, member 4', other_designations='tumor necrosis factor ligand superfamily member 4|OX40 ligand|atherosclerosis 1|tax-transcriptionally activated glycoprotein 1 ligand|tumor necrosis factor ligand 2b', map_location='1 69.75 cM', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=161223009, end_position_on_the_genomic_accession=161245777, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    22165 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22165, CurrentID=0, Status='live', Symbol='Txk', Aliases=['A130089B16Rik', 'Btkl', 'PTK-RL-18', 'PTK4', 'Rlk'], description='TXK tyrosine kinase', other_designations='tyrosine-protein kinase TXK|resting lymphocyte kinase', map_location='5 38.44 cM', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=72853321, end_position_on_the_genomic_accession=72910337, orientation='minus', exon_count=16, OMIM=[], no_hdr0=''),
    22166 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22166, CurrentID=0, Status='live', Symbol='Txn1', Aliases=['ADF', 'Trx1', 'Txn'], description='thioredoxin 1', other_designations='thioredoxin|ATL-derived factor|trx', map_location='4 31.87 cM', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=57943373, end_position_on_the_genomic_accession=57956411, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    22169 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22169, CurrentID=0, Status='live', Symbol='Cmpk2', Aliases=['1200004E04Rik', 'TDKI', 'Tyki'], description='cytidine monophosphate (UMP-CMP) kinase 2, mitochondrial', other_designations='UMP-CMP kinase 2, mitochondrial|nucleoside-diphosphate kinase|thymidylate kinase LPS-inducible member|thymidylate kinase homologue', map_location='12 9.69 cM', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=26519121, end_position_on_the_genomic_accession=26529836, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    22171 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22171, CurrentID=0, Status='live', Symbol='Tyms', Aliases=['Ts'], description='thymidylate synthase', other_designations='thymidylate synthase|Tsase', map_location='5 15.81 cM', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=30243544, end_position_on_the_genomic_accession=30279261, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    22173 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22173, CurrentID=0, Status='live', Symbol='Tyr', Aliases=['Oca1', 'albino', 'c', 'skc35'], description='tyrosinase', other_designations='tyrosinase|albino locus protein|monophenol monooxygenase', map_location='7 49.01 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=87073979, end_position_on_the_genomic_accession=87142720, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    22174 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22174, CurrentID=0, Status='live', Symbol='Tyro3', Aliases=['Brt', 'Dtk', 'Etk-2', 'Rse', 'Sky', 'TK19-2', 'Tif', 'etk2/tyro3', 'tk19-1'], description='TYRO3 protein tyrosine kinase 3', other_designations='tyrosine-protein kinase receptor TYRO3|receptor tyrosine kinase|tyrosine-protein kinase DTK|tyrosine-protein kinase RSE|tyrosine-protein kinase TIF', map_location='2 59.97 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=119628221, end_position_on_the_genomic_accession=119648585, orientation='plus', exon_count=23, OMIM=[], no_hdr0=''),
    22177 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22177, CurrentID=0, Status='live', Symbol='Tyrobp', Aliases=['DAP12', 'KARAP', 'Ly83'], description='TYRO protein tyrosine kinase binding protein', other_designations='TYRO protein tyrosine kinase-binding protein|DNAX-activation protein 12|KAR-associated protein|killer cell activating receptor associated protein|killer-activating receptor-associated protein', map_location='7 17.45 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=30113207, end_position_on_the_genomic_accession=30117007, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    22178 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22178, CurrentID=0, Status='live', Symbol='Tyrp1', Aliases=['Oca3', 'TRP-1', 'TRP1', 'Tyrp', 'b', 'brown', 'isa'], description='tyrosinase-related protein 1', other_designations='5,6-dihydroxyindole-2-carboxylic acid oxidase|DHICA oxidase|brown locus protein|catalase B|iris stromal atrophy', map_location='4 37.89 cM', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=80752360, end_position_on_the_genomic_accession=80769973, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    22184 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22184, CurrentID=0, Status='live', Symbol='Zrsr2', Aliases=['35kDa', '5031411E02Rik', 'A230052C13Rik', 'U2af1-rs2', 'URP'], description='zinc finger (CCCH type), RNA binding motif and serine/arginine rich 2', other_designations='U2 small nuclear ribonucleoprotein auxiliary factor 35 kDa subunit-related protein 2|U2 small nuclear ribonucleoprotein auxiliary factor (U2AF), 35 kDa, related sequence 2|U2(RNU2) small nuclear RNA auxiliary factor 1-like 2|U2AF35-related protein', map_location='X 75.99 cM', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=162718439, end_position_on_the_genomic_accession=162741662, orientation='minus', exon_count=14, OMIM=[], no_hdr0=''),
    22185 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22185, CurrentID=0, Status='live', Symbol='U2af2', Aliases=['65kDa'], description='U2 small nuclear ribonucleoprotein auxiliary factor (U2AF) 2', other_designations='splicing factor U2AF 65 kDa subunit|U2 auxiliary factor 65 kDa subunit|U2 small nuclear ribonucleoprotein auxiliary factor (U2AF), 65 kDa|U2 snRNP auxiliary factor large subunit', map_location='7 A1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=5063884, end_position_on_the_genomic_accession=5082944, orientation='plus', exon_count=16, OMIM=[], no_hdr0=''),
    22186 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22186, CurrentID=0, Status='live', Symbol='Uba52', Aliases=['Cep52', 'D8Ertd21e', 'Gm1863', 'Rps27a', 'Ubb', 'Ubc'], description='ubiquitin A-52 residue ribosomal protein fusion product 1', other_designations='ubiquitin-60S ribosomal protein L40|60S ribosomal protein L40|ubiquitin/60S ribosomal fusion protein', map_location='8 34.15 cM', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=70960913, end_position_on_the_genomic_accession=70963067, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    22187 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22187, CurrentID=0, Status='live', Symbol='Ubb', Aliases=['Rps27a', 'Uba522', 'Ubc', 'Ubb'], description='ubiquitin B', other_designations='polyubiquitin-B', map_location='11 38.46 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=62441997, end_position_on_the_genomic_accession=62444039, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    22190 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22190, CurrentID=0, Status='live', Symbol='Ubc', Aliases=['2700054O04Rik', 'Rps27a', 'TI-225', 'Uba52', 'Ubb'], description='ubiquitin C', other_designations='polyubiquitin-C|polyubiquitin C', map_location='5 64.18 cM', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=125463029, end_position_on_the_genomic_accession=125467081, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    22192 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22192, CurrentID=0, Status='live', Symbol='Ube2m', Aliases=['2510040H03Rik', 'UBC12', 'Ubc-rs2'], description='ubiquitin-conjugating enzyme E2M', other_designations='NEDD8-conjugating enzyme Ubc12|NEDD8 carrier protein|NEDD8 protein ligase|UBC12 homolog, yeast|ubiquitin C, related sequence 2', map_location='7 7.73 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=12769047, end_position_on_the_genomic_accession=12772202, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    22193 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22193, CurrentID=0, Status='live', Symbol='Ube2e3', Aliases=['Ubce4', 'ubcM2'], description='ubiquitin-conjugating enzyme E2E 3', other_designations='ubiquitin-conjugating enzyme E2 E3|E2 ubiquitin-conjugating enzyme E3|ubiquitin carrier protein E3|ubiquitin-conjugating enzyme 4|ubiquitin-conjugating enzyme E2-23 kDa|ubiquitin-conjugating enzyme E2E 3, UBC4/5 homolog|ubiquitin-protein ligase E3', map_location='2 C3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=78698577, end_position_on_the_genomic_accession=78759130, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    22194 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22194, CurrentID=0, Status='live', Symbol='Ube2e1', Aliases=['UbcM3', 'Ubce5', 'ubcM2'], description='ubiquitin-conjugating enzyme E2E 1', other_designations='ubiquitin-conjugating enzyme E2 E1|(E3-independent) E2 ubiquitin-conjugating enzyme E1|E2 ubiquitin-conjugating enzyme E1|ubiquitin carrier protein E1|ubiquitin-conjugating enzyme 5|ubiquitin-conjugating enzyme E2E 1, UBC4/5 homolog|ubiquitin-protein ligase E1', map_location='14 A1', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=4137852, end_position_on_the_genomic_accession=4186967, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    22195 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22195, CurrentID=0, Status='live', Symbol='Ube2l3', Aliases=['UbcM4', 'Ubce7'], description='ubiquitin-conjugating enzyme E2L 3', other_designations='ubiquitin-conjugating enzyme E2 L3|E2 ubiquitin-conjugating enzyme L3|ubiquitin carrier protein L3|ubiquitin-conjugating enzyme 7|ubiquitin-protein ligase L3', map_location='16 10.63 cM', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=16969879, end_position_on_the_genomic_accession=17019376, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    22196 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22196, CurrentID=0, Status='live', Symbol='Ube2i', Aliases=['5830467E05Rik', 'UBC9', 'Ubce2i', 'Ubce9'], description='ubiquitin-conjugating enzyme E2I', other_designations='SUMO-conjugating enzyme UBC9|RING-type E3 SUMO transferase UBC9|SUMO-protein ligase|ubiquitin carrier protein 9|ubiquitin carrier protein I|ubiquitin-protein ligase I', map_location='17 A3.3', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=25479484, end_position_on_the_genomic_accession=25494965, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    22200 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22200, CurrentID=0, Status='live', Symbol='Uba3', Aliases=['A830034N06Rik', 'Ube1c'], description='ubiquitin-like modifier activating enzyme 3', other_designations='NEDD8-activating enzyme E1 catalytic subunit|NEDD8-activating enzyme E1C|ubiquitin-activating enzyme 3|ubiquitin-activating enzyme E1C', map_location='6 D3', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=97160593, end_position_on_the_genomic_accession=97182608, orientation='minus', exon_count=19, OMIM=[], no_hdr0=''),
    22201 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22201, CurrentID=0, Status='live', Symbol='Uba1', Aliases=['A1S9', 'Sbx', 'Ube-1', 'Ube1x'], description='ubiquitin-like modifier activating enzyme 1', other_designations='ubiquitin-like modifier-activating enzyme 1|ubiquitin-activating enzyme E1, Chr X', map_location='X 16.15 cM', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=20524541, end_position_on_the_genomic_accession=20549418, orientation='plus', exon_count=28, OMIM=[], no_hdr0=''),
    22202 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22202, CurrentID=0, Status='live', Symbol='Uba1y', Aliases=['A1s9Y-1', 'Sby', 'Ube-2', 'Ube1ay', 'Ube1y', 'Ube1y-1', 'Ube1y1'], description='ubiquitin-activating enzyme, Chr Y', other_designations='ubiquitin-like modifier-activating enzyme 1 Y|ubiquitin-activating enzyme E1 Y|ubiquitin-activating enzyme E1, Chr Y 1', map_location='Ypter', chromosome='Y', genomic_nucleotide_accession_version='NC_000087.8', start_position_on_the_genomic_accession=818612, end_position_on_the_genomic_accession=843684, orientation='plus', exon_count=27, OMIM=[], no_hdr0=''),
    22209 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22209, CurrentID=0, Status='live', Symbol='Ube2a', Aliases=['HHR6A', 'HR6A', 'Mhr6a'], description='ubiquitin-conjugating enzyme E2A', other_designations='ubiquitin-conjugating enzyme E2 A|E2 ubiquitin-conjugating enzyme A|RAD6 homolog A|ubiquitin carrier protein A|ubiquitin-conjugating enzyme E2A (RAD6 homolog)|ubiquitin-conjugating enzyme HR6A|ubiquitin-protein ligase A', map_location='X A3.3', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=36137948, end_position_on_the_genomic_accession=36147875, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    22210 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22210, CurrentID=0, Status='live', Symbol='Ube2b', Aliases=['E2-14k', 'E214K', 'HR6B', 'Rad6b', 'mHR6B'], description='ubiquitin-conjugating enzyme E2B', other_designations='ubiquitin-conjugating enzyme E2 B|E2 ubiquitin-conjugating enzyme B|RAD6 homolog B|ubiquitin carrier protein B|ubiquitin-conjugating enzyme E2B, RAD6 homology|ubiquitin-protein ligase B', map_location='11 B1.3', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=51875965, end_position_on_the_genomic_accession=51894972, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    22213 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22213, CurrentID=0, Status='live', Symbol='Ube2g2', Aliases=['1110003O05Rik', 'D10Xrf369', 'UBC7', 'Ubc7p'], description='ubiquitin-conjugating enzyme E2G 2', other_designations='ubiquitin-conjugating enzyme E2 G2|E2 ubiquitin-conjugating enzyme G2|ubiquitin carrier protein G2|ubiquitin-conjugating enzyme 7 homolog|ubiquitin-protein ligase G2', map_location='10 39.72 cM', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=77458155, end_position_on_the_genomic_accession=77481824, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    22214 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22214, CurrentID=0, Status='live', Symbol='Ube2h', Aliases=['1500009C23Rik', 'E2-20K', 'Gid3', 'Ubc8'], description='ubiquitin-conjugating enzyme E2H', other_designations='ubiquitin-conjugating enzyme E2 H|(E3-independent) E2 ubiquitin-conjugating enzyme H|E2 ubiquitin-conjugating enzyme H|UBCH2|ubiquitin carrier protein H|ubiquitin-conjugating enzyme E2-20K|ubiquitin-protein ligase H', map_location='6 12.52 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=30211288, end_position_on_the_genomic_accession=30304538, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    22215 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22215, CurrentID=0, Status='live', Symbol='Ube3a', Aliases=['4732496B02', '5830462N02Rik', 'A130086L21Rik', 'Hpve6a'], description='ubiquitin protein ligase E3A', other_designations='ubiquitin-protein ligase E3A|E6-AP ubiquitin protein ligase|HECT-type ubiquitin transferase E3A|oncogenic protein-associated protein E6-AP|ubiquitin conjugating enzyme E3A', map_location='7 33.95 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=58871891, end_position_on_the_genomic_accession=58960585, orientation='plus', exon_count=16, OMIM=[], no_hdr0=''),
    22217 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22217, CurrentID=0, Status='live', Symbol='Usp12', Aliases=['Ubh1'], description='ubiquitin specific peptidase 12', other_designations='ubiquitin carboxyl-terminal hydrolase 12|deubiquitinating enzyme 12|ubiquitin specific protease 12|ubiquitin thioesterase 12|ubiquitin thiolesterase 12|ubiquitin-hydrolyzing enzyme 1|ubiquitin-specific-processing protease 12', map_location='5 G3', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=146671619, end_position_on_the_genomic_accession=146731817, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    22218 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22218, CurrentID=0, Status='live', Symbol='Sumo1', Aliases=['GMP1', 'PIC1', 'SENTRIN', 'SMT3', 'SMT3H3', 'SMTP3', 'SUMO-1', 'Smt3C', 'Ubl1'], description='small ubiquitin-like modifier 1', other_designations='small ubiquitin-related modifier 1|SMT3 homolog 3|SMT3 suppressor of mif two 3 homolog 1|SUMO-1 related peptidase|ubiquitin-homology domain protein PIC1|ubiquitin-like 1|ubiquitin-like protein SMT3C', map_location='1 C2', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=59678593, end_position_on_the_genomic_accession=59709993, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    22221 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22221, CurrentID=0, Status='live', Symbol='Ubp1', Aliases=['Cp2b', 'LBP-1a', 'LBP-1b', 'NF2d9'], description='upstream binding protein 1', other_designations='upstream-binding protein 1|nuclear factor 2d9', map_location='9 F3', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=113760002, end_position_on_the_genomic_accession=113807095, orientation='plus', exon_count=19, OMIM=[], no_hdr0=''),
    22222 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22222, CurrentID=0, Status='live', Symbol='Ubr1', Aliases=[], description='ubiquitin protein ligase E3 component n-recognin 1', other_designations='E3 ubiquitin-protein ligase UBR1|E3 alpha|N-recognin-1|RING-type E3 ubiquitin transferase UBR1|ubiquitin-protein ligase E3-alpha-1|ubiquitin-protein ligase E3-alpha-I|ubiquitin-protein ligase e3 componen n-recognin', map_location='2 60.37 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=120690753, end_position_on_the_genomic_accession=120801246, orientation='minus', exon_count=48, OMIM=[], no_hdr0=''),
    22223 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22223, CurrentID=0, Status='live', Symbol='Uchl1', Aliases=['PGP 9.5', 'PGP9.5', 'UCH-L1', 'UCHL-1', 'gad'], description='ubiquitin carboxy-terminal hydrolase L1', other_designations='ubiquitin carboxyl-terminal hydrolase isozyme L1|gracile axonal dystrophy|neuron cytoplasmic protein 9.5|protein gene product 9.5|ubiquitin thioesterase L1', map_location='5 35.95 cM', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=66833464, end_position_on_the_genomic_accession=66844577, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    22224 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22224, CurrentID=0, Status='live', Symbol='Usp10', Aliases=['2610014N07Rik', 'UBPO', 'Uchrp', 'mKIAA0190'], description='ubiquitin specific peptidase 10', other_designations='ubiquitin carboxyl-terminal hydrolase 10|deubiquitinating enzyme 10|ubiquintin c-terminal hydrolase related polypeptide|ubiquitin specific protease 10|ubiquitin thioesterase 10|ubiquitin thiolesterase 10|ubiquitin-specific-processing protease 10', map_location='8 E1', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=120637099, end_position_on_the_genomic_accession=120684299, orientation='plus', exon_count=16, OMIM=[], no_hdr0=''),
    22225 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22225, CurrentID=0, Status='live', Symbol='Usp5', Aliases=['ISOT', 'ISOT-1', 'Ucht'], description='ubiquitin specific peptidase 5 (isopeptidase T)', other_designations='ubiquitin carboxyl-terminal hydrolase 5|deubiquitinating enzyme 5|isopeptidase T|ubiquitin carboxy terminal hydrolase T|ubiquitin specific protease 5|ubiquitin thioesterase 5|ubiquitin thiolesterase 5|ubiquitin-specific-processing protease 5', map_location='6 59.17 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=124791982, end_position_on_the_genomic_accession=124806447, orientation='minus', exon_count=22, OMIM=[], no_hdr0=''),
    22226 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22226, CurrentID=0, Status='live', Symbol='Ucn', Aliases=['Mpv171', 'Ucn'], description='urocortin', other_designations='urocortin', map_location='5 17.11 cM', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=31295333, end_position_on_the_genomic_accession=31296239, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    22227 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22227, CurrentID=0, Status='live', Symbol='Ucp1', Aliases=['Slc25a7', 'Ucp'], description='uncoupling protein 1 (mitochondrial, proton carrier)', other_designations='mitochondrial brown fat uncoupling protein 1|UCP 1|solute carrier family 25 member 7|thermogenin|uncoupling protein 1, mitochondrial|uncoupling protein, mitochondrial', map_location='8 39.65 cM', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=84016977, end_position_on_the_genomic_accession=84025085, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    22228 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22228, CurrentID=0, Status='live', Symbol='Ucp2', Aliases=['Slc25a8', 'UCP 2', 'UCPH'], description='uncoupling protein 2 (mitochondrial, proton carrier)', other_designations='dicarboxylate carrier SLC25A8|mitochondrial uncoupling protein 2|solute carrier family 25 member 8|uncoupling protein 2, mitochondrial', map_location='7 54.36 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=100142544, end_position_on_the_genomic_accession=100148836, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    22229 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22229, CurrentID=0, Status='live', Symbol='Ucp3', Aliases=['Slc25a9', 'UCP-3'], description='uncoupling protein 3 (mitochondrial, proton carrier)', other_designations='mitochondrial uncoupling protein 3|solute carrier family 25 member 9', map_location='7 54.36 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=100122198, end_position_on_the_genomic_accession=100135639, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    22230 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22230, CurrentID=0, Status='live', Symbol='Ufd1', Aliases=['Ufd1l'], description='ubiquitin recognition factor in ER-associated degradation 1', other_designations='ubiquitin recognition factor in ER-associated degradation protein 1|UB fusion protein 1|ubiquitin fusion degradation 1 like|ubiquitin fusion degradation protein 1 homolog', map_location='16 11.65 cM', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=18630486, end_position_on_the_genomic_accession=18654011, orientation='plus', exon_count=13, OMIM=[], no_hdr0=''),
    22232 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22232, CurrentID=0, Status='live', Symbol='Slc35a2', Aliases=['Had-1', 'Had1', 'Sfc8', 'UGT', 'Ugalt'], description='solute carrier family 35 (UDP-galactose transporter), member A2', other_designations='UDP-galactose translocator|UDP-Gal-Tr|UDP-galactose transporter|mUGT1|solute carrier family (UDP-N-acetylglucosamine transporter), member 2|solute carrier family 35 (UDP-galactose transporter) member 2|solute carrier family 35 (UDP-galactose transporter), member 2|solute carrier family 35 member A2', map_location='X 3.56 cM', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=7750189, end_position_on_the_genomic_accession=7760731, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    22234 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22234, CurrentID=0, Status='live', Symbol='Ugcg', Aliases=['Epcs21', 'GlcT-1l', 'Ugcg'], description='UDP-glucose ceramide glucosyltransferase', other_designations='ceramide glucosyltransferase|GCS|UDP-glucose:N-acylsphingosine D-glucosyltransferase|ectoplacental cone, invasive trophoblast giant cells, extraembryonic ectoderm and chorion sequence 21|glucosylceramide synthase|glycosylceramide synthase', map_location='4 B3', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=59189452, end_position_on_the_genomic_accession=59222833, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    22235 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22235, CurrentID=0, Status='live', Symbol='Ugdh', Aliases=['Udpgdh'], description='UDP-glucose dehydrogenase', other_designations='UDP-glucose 6-dehydrogenase|UDP-Glc dehydrogenase|UDP-GlcDH', map_location='5 33.67 cM', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=65570550, end_position_on_the_genomic_accession=65593185, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    22236 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22236, CurrentID=0, Status='live', Symbol='Ugt1a2', Aliases=['UDPGT 1-2', 'Ugt1'], description='UDP glucuronosyltransferase 1 family, polypeptide A2', other_designations='UDP-glucuronosyltransferase 1-2|UDP-glucuronosyltransferase 1 family, member 2|UDP-glucuronosyltransferase 1A2|UDPGT|UGT1*0|UGT1-02|UGT1.2|bilirubin specific|bilirubin-specific UDPGT', map_location='1 D', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=88128333, end_position_on_the_genomic_accession=88147724, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    22238 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22238, CurrentID=0, Status='live', Symbol='Ugt2b5', Aliases=['M-1', 'Udpgt-3', 'Udpgt2b5', 'Ugt2b17'], description='UDP glucuronosyltransferase 2 family, polypeptide B5', other_designations='UDP-glucuronosyltransferase 2B17|UDP-glucuronosyltransferase 2 family, member 5|UDP-glucuronosyltransferase 2B5', map_location='5 E1', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=87272805, end_position_on_the_genomic_accession=87288199, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    22239 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22239, CurrentID=0, Status='live', Symbol='Ugt8a', Aliases=['Cgt', 'Ugt8', 'mCerGT'], description='UDP galactosyltransferase 8A', other_designations='2-hydroxyacylsphingosine 1-beta-galactosyltransferase|UDP-galactose-ceramide galactosyltransferase 8A|UDP-glucuronosyltransferase 8|ceramide UDP-galactosyltransferase|cerebroside synthase', map_location='3 G1', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=125655071, end_position_on_the_genomic_accession=125732301, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    22240 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22240, CurrentID=0, Status='live', Symbol='Dpysl3', Aliases=['CRMP-4', 'DRP-3', 'TUC4', 'ULIP-1', 'Ulip', 'Ulip1'], description='dihydropyrimidinase-like 3', other_designations='dihydropyrimidinase-related protein 3|collapsin response mediator protein 4|unc-33-like phosphoprotein 1', map_location='18 B3', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=43454044, end_position_on_the_genomic_accession=43571351, orientation='minus', exon_count=16, OMIM=[], no_hdr0=''),
    22241 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22241, CurrentID=0, Status='live', Symbol='Ulk1', Aliases=['Unc51.1', 'mKIAA0722'], description='unc-51 like kinase 1', other_designations='serine/threonine-protein kinase ULK1|serine/threonine-protein kinase Unc51.1', map_location='5 F', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=110932355, end_position_on_the_genomic_accession=110957991, orientation='minus', exon_count=29, OMIM=[], no_hdr0=''),
    22242 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22242, CurrentID=0, Status='live', Symbol='Umod', Aliases=['THP', 'Urehd1', 'urehr4'], description='uromodulin', other_designations='uromodulin|Tamm-Horsfall urinary glycoprotein|uromucoid', map_location='7 63.88 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=119061931, end_position_on_the_genomic_accession=119078485, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    22245 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22245, CurrentID=0, Status='live', Symbol='Uck1', Aliases=['URK1', 'Umpk'], description='uridine-cytidine kinase 1', other_designations='uridine-cytidine kinase 1|cytidine monophosphokinase 1|uridine monophosphate kinase|uridine monophosphokinase 1', map_location='2 B', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=32145014, end_position_on_the_genomic_accession=32150117, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    22247 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22247, CurrentID=0, Status='live', Symbol='Umps', Aliases=['1700095D23Rik'], description='uridine monophosphate synthetase', other_designations="uridine 5'-monophosphate synthase|UMP synthase", map_location='16 B3', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=33775152, end_position_on_the_genomic_accession=33787408, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    22248 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22248, CurrentID=0, Status='live', Symbol='Unc119', Aliases=['D11Bhm52', 'HRG4', 'MRG4', 'Rg4', 'Rtg4h', 'Unc119'], description='unc-119 lipid binding chaperone', other_designations='protein unc-119 homolog A|retinal gene 4|retinal protein 4', map_location='11 46.74 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=78234321, end_position_on_the_genomic_accession=78239990, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    22249 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22249, CurrentID=0, Status='live', Symbol='Unc13b', Aliases=['Munc13-1', 'Munc13-2', 'Unc13a', 'Unc13h1', 'Unc13h2'], description='unc-13 homolog B', other_designations='protein unc-13 homolog B|UNC-13 homolog 1|munc13|unc13 homolog 1', map_location='4 A5', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=43046193, end_position_on_the_genomic_accession=43264873, orientation='plus', exon_count=48, OMIM=[], no_hdr0=''),
    22253 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22253, CurrentID=0, Status='live', Symbol='Unc5c', Aliases=['B130051O18Rik', 'Unc5h3', 'rcm'], description='unc-5 netrin receptor C', other_designations='netrin receptor UNC5C|UNC-5 homolog 3|rostral cerebellar malformation protein|unc-5 homolog C|unc5 homolog 3', map_location='3 65.57 cM', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=141171325, end_position_on_the_genomic_accession=141540685, orientation='plus', exon_count=17, OMIM=[], no_hdr0=''),
    22255 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22255, CurrentID=0, Status='live', Symbol='Uncx', Aliases=['Chx44.1', 'Uncx'], description='UNC homeobox', other_designations='homeobox protein unc-4 homolog|Unc4.1 homeobox|homeobox protein Uncx4.1', map_location='5 78.75 cM', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=139529620, end_position_on_the_genomic_accession=139533934, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    22256 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22256, CurrentID=0, Status='live', Symbol='Ung', Aliases=['UNG1', 'UNG2'], description='uracil DNA glycosylase', other_designations='uracil-DNA glycosylase|UDG', map_location='5 F', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=114268427, end_position_on_the_genomic_accession=114277382, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    22258 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22258, CurrentID=0, Status='live', Symbol='Usp4', Aliases=['F730026I20Rik', 'Unp', 'mKIAA4155'], description='ubiquitin specific peptidase 4 (proto-oncogene)', other_designations='ubiquitin carboxyl-terminal hydrolase 4|deubiquitinating enzyme 4|ubiquitin specific protease 4 (proto-oncogene)|ubiquitin thioesterase 4|ubiquitin thiolesterase 4|ubiquitin-specific-processing protease 4|ubiquitous nuclear protein', map_location='9 59.25 cM', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=108223763, end_position_on_the_genomic_accession=108269744, orientation='plus', exon_count=22, OMIM=[], no_hdr0=''),
    22259 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22259, CurrentID=0, Status='live', Symbol='Nr1h3', Aliases=['LXR', 'RLD1', 'Unr1'], description='nuclear receptor subfamily 1, group H, member 3', other_designations='oxysterols receptor LXR-alpha|LXR alpha|liver X receptor alpha|ubiquitously-expressed nuclear receptor 1', map_location='2 50.52 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=91014406, end_position_on_the_genomic_accession=91033189, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    22260 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22260, CurrentID=0, Status='live', Symbol='Nr1h2', Aliases=['LXR', 'LXRB', 'LXRBSV', 'LXRbeta', 'NER1', 'OR-1', 'RIP15', 'UR', 'Unr', 'Unr2'], description='nuclear receptor subfamily 1, group H, member 2', other_designations='oxysterols receptor LXR-beta|LXR beta|liver X receptor beta|retinoid X receptor-interacting protein No.15|ubiquitously-expressed nuclear receptor 2', map_location='7 B3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=44199040, end_position_on_the_genomic_accession=44204928, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    22262 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22262, CurrentID=0, Status='live', Symbol='Uox', Aliases=[], description='urate oxidase', other_designations='uricase', map_location='3 72.09 cM', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=146302904, end_position_on_the_genomic_accession=146337238, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    22264 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22264, CurrentID=0, Status='live', Symbol='Prap1', Aliases=['Upa'], description='proline-rich acidic protein 1', other_designations='proline-rich acidic protein 1|pregnancy-specific uterine protein|uterine-specific proline-rich acidic protein', map_location='7 F4', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=139673309, end_position_on_the_genomic_accession=139677116, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    22268 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22268, CurrentID=0, Status='live', Symbol='Upk1b', Aliases=['Tspan20', 'UPIb', 'Upk1'], description='uroplakin 1B', other_designations='uroplakin-1b|UP1b|uroplakin Ib', map_location='16 B4', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=38593544, end_position_on_the_genomic_accession=38620565, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    22269 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22269, CurrentID=0, Status='live', Symbol='Upk2', Aliases=['UPII'], description='uroplakin 2', other_designations='uroplakin-2|UP2|uroplakin II', map_location='9 24.84 cM', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=44364012, end_position_on_the_genomic_accession=44366064, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    22270 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22270, CurrentID=0, Status='live', Symbol='Upk3a', Aliases=['1110017C07Rik', 'UP3a', 'UPIII', 'Upk3'], description='uroplakin 3A', other_designations='uroplakin-3a|proplakin IIIa|uroplakin 3|uroplakin III', map_location='15 E2', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=84901342, end_position_on_the_genomic_accession=84906761, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    22271 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22271, CurrentID=0, Status='live', Symbol='Upp1', Aliases=['UPase', 'UdRPase', 'Up', 'Upp'], description='uridine phosphorylase 1', other_designations='uridine phosphorylase 1|UPase 1|urdPase 1', map_location='11 A1', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=9068008, end_position_on_the_genomic_accession=9086170, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    22272 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22272, CurrentID=0, Status='live', Symbol='Uqcrq', Aliases=['1100001F06Rik', '1500040F11Rik', '5830407L17Rik', '9.5kDa', 'QP-C', 'Qpc', 'Uqcrb', 'c1502'], description='ubiquinol-cytochrome c reductase, complex III subunit VII', other_designations='cytochrome b-c1 complex subunit 8|complex III subunit 8|complex III subunit VII|complex III subunit VIII|low molecular mass ubiquinone-binding protein (Qpc-pending)|ubiquinol-cytochrome c reductase binding protein|ubiquinol-cytochrome c reductase complex 9.5 kDa protein|ubiquinol-cytochrome c reductase complex ubiquinone-binding protein QP-C', map_location='11 B1.3', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=53318749, end_position_on_the_genomic_accession=53321658, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    22273 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22273, CurrentID=0, Status='live', Symbol='Uqcrc1', Aliases=['1110032G10Rik'], description='ubiquinol-cytochrome c reductase core protein 1', other_designations='cytochrome b-c1 complex subunit 1, mitochondrial|complex III subunit 1|core protein I|ubiquinol-cytochrome-c reductase complex core protein 1', map_location='9 59.63 cM', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=108765716, end_position_on_the_genomic_accession=108778709, orientation='plus', exon_count=13, OMIM=[], no_hdr0=''),
    22275 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22275, CurrentID=0, Status='live', Symbol='Urod', Aliases=['UPD', 'Uro-d'], description='uroporphyrinogen decarboxylase', other_designations='uroporphyrinogen decarboxylase', map_location='4 53.41 cM', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=116847162, end_position_on_the_genomic_accession=116851634, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    22276 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22276, CurrentID=0, Status='live', Symbol='Uros', Aliases=['UROIIIS3', 'Uros'], description='uroporphyrinogen III synthase', other_designations='uroporphyrinogen-III synthase|URO-synthase|hydroxymethylbilane hydrolyase (cyclizing)|uroporphyrinogen-III cosynthase|uroporphyrinogen-III cosynthetase', map_location='7 77.26 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=133287871, end_position_on_the_genomic_accession=133312176, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    22278 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22278, CurrentID=0, Status='live', Symbol='Usf1', Aliases=['bHLHb11'], description='upstream transcription factor 1', other_designations='upstream stimulatory factor 1|Upstream stimulatory factor 1 (Major late transcription factor 1)|major late transcription factor 1', map_location='1 79.4 cM', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=171238875, end_position_on_the_genomic_accession=171246327, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    22282 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22282, CurrentID=0, Status='live', Symbol='Usf2', Aliases=['Usf-2', 'bHLHb12'], description='upstream transcription factor 2', other_designations='upstream stimulatory factor 2|major late transcription factor 2', map_location='7 19.27 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=30644673, end_position_on_the_genomic_accession=30656777, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    22283 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22283, CurrentID=0, Status='live', Symbol='Ush2a', Aliases=['A930011D15Rik', 'A930037M10Rik', 'Gm676', 'Gm983', 'Mush2a', 'Ushrn'], description='usherin', other_designations='usherin|Usher syndrome 2A (autosomal recessive, mild) homolog|usher syndrome type IIa protein homolog|usher syndrome type-2A protein homolog', map_location='1 92.29 cM', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=187995035, end_position_on_the_genomic_accession=188697694, orientation='plus', exon_count=73, OMIM=[], no_hdr0=''),
    22284 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22284, CurrentID=0, Status='live', Symbol='Usp9x', Aliases=['5730589N07Rik', 'Dffrx', 'FAF-X', 'Fafl'], description='ubiquitin specific peptidase 9, X chromosome', other_designations='probable ubiquitin carboxyl-terminal hydrolase FAF-X|deubiquitinating enzyme FAF-X|fat facets homolog|fat facets protein-related, X-linked|fats facets protein related, X|ubiquitin carboxyl-terminal hydrolase FAM|ubiquitin thioesterase FAF-X|ubiquitin thiolesterase FAF-X|ubiquitin-specific protease 9, X chromosome|ubiquitin-specific-processing protease FAF-X', map_location='X 7.95 cM', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=12937221, end_position_on_the_genomic_accession=13039567, orientation='plus', exon_count=48, OMIM=[], no_hdr0=''),
    22286 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22286, CurrentID=0, Status='live', Symbol='Utf1', Aliases=[], description='undifferentiated embryonic cell transcription factor 1', other_designations='undifferentiated embryonic cell transcription factor 1', map_location='7 F4', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=139523769, end_position_on_the_genomic_accession=139525025, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    22287 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22287, CurrentID=0, Status='live', Symbol='Scgb1a1', Aliases=['CC10', 'CC16', 'CCSP', 'PCB-BP', 'UG', 'UGB', 'Utg'], description='secretoglobin, family 1A, member 1', other_designations='uteroglobin|Blastokinin|CCPBP|PCB-binding protein|club cell 17 kDa protein|club cell phospholipid-binding protein|club cell secretory protein|club cells 10 kDa secretory protein', map_location='19 A', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=9061006, end_position_on_the_genomic_accession=9065320, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    22288 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22288, CurrentID=0, Status='live', Symbol='Utrn', Aliases=['DRP', 'Dmdl'], description='utrophin', other_designations='utrophin|G-utrophin', map_location='10 3.77 cM', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=12257931, end_position_on_the_genomic_accession=12745632, orientation='minus', exon_count=81, OMIM=[], no_hdr0=''),
    22289 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22289, CurrentID=0, Status='live', Symbol='Kdm6a', Aliases=['Utx'], description='lysine (K)-specific demethylase 6A', other_designations='lysine-specific demethylase 6A|[histone H3]-trimethyl-L-lysine(27) demethylase 6A|histone demethylase UTX|ubiquitously transcribed TPR protein on the X chromosome|ubiquitously transcribed X chromosome tetratricopeptide repeat protein|ubiquitously transcribed tetratricopeptide repeat gene, X chromosome', map_location='X 13.45 cM', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=18027101, end_position_on_the_genomic_accession=18146175, orientation='plus', exon_count=30, OMIM=[], no_hdr0=''),
    22290 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22290, CurrentID=0, Status='live', Symbol='Uty', Aliases=['Hydb', 'mKIAA4057'], description='ubiquitously transcribed tetratricopeptide repeat containing, Y-linked', other_designations='histone demethylase UTY|[histone H3]-trimethyl-L-lysine(27) demethylase UTY|male-specific histocompatibility antigen H-YDB|ubiquitously transcribed TPR protein on the Y chromosome|ubiquitously transcribed Y chromosome tetratricopeptide repeat protein|ubiquitously transcribed tetratricopeptide repeat gene, Y chromosome', map_location='Ypter', chromosome='Y', genomic_nucleotide_accession_version='NC_000087.8', start_position_on_the_genomic_accession=1085187, end_position_on_the_genomic_accession=1245787, orientation='minus', exon_count=33, OMIM=[], no_hdr0=''),
    22293 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22293, CurrentID=0, Status='live', Symbol='Slc45a2', Aliases=['Aim-1', 'Aim1', 'Dbr', 'Matp', 'Oca4', 'blanc-sale', 'bls', 'uw'], description='solute carrier family 45, member 2', other_designations='membrane-associated transporter protein|B/AIM-1-like protein|dominant brown|melanoma antigen AIM1|protein AIM-1|protein underwhite', map_location='15 5.4 cM', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=11000807, end_position_on_the_genomic_accession=11029319, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    22294 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22294, CurrentID=0, Status='live', Symbol='Uxt', Aliases=['0910002B17Rik'], description='ubiquitously expressed prefoldin like chaperone', other_designations='protein UXT|ubiquitously expressed transcript protein', map_location='X A1.3', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=20817904, end_position_on_the_genomic_accession=20828256, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    22295 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22295, CurrentID=0, Status='live', Symbol='Cdh23', Aliases=['4930542A03Rik', 'USH1D', 'ahl', 'ahl1', 'bob', 'bus', 'mdfw', 'nmf112', 'nmf181', 'nmf252', 'sals', 'v'], description='cadherin 23 (otocadherin)', other_designations='cadherin-23|age related hearing loss 1|bobby|bustling|modifier of deaf waddler|otocadherin|waltzer', map_location='10 30.11 cM', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=60138527, end_position_on_the_genomic_accession=60532291, orientation='minus', exon_count=73, OMIM=[], no_hdr0=''),
    22296 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22296, CurrentID=0, Status='live', Symbol='Vmn1r51', Aliases=['V1R', 'V1r1', 'V1ra1', 'VN12', 'mV1R1'], description='vomeronasal 1 receptor 51', other_designations='vomeronasal type-1 receptor 51|pheromone receptor 1|vomeronasal 1 receptor Vmn1r51|vomeronasal 1 receptor, A1|vomeronasal 1, receptor 1|vomeronasal organ family 1, receptor 1|vomeronasal receptor V1RA1|vomeronasal type 1 receptor A1|vomeronasal type-1 receptor A8', map_location='6 D1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=90099625, end_position_on_the_genomic_accession=90107627, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    22297 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22297, CurrentID=0, Status='live', Symbol='Vmn1r45', Aliases=['V1RA9', 'V1r2', 'V1ra11', 'V1ra2', 'mV1R2'], description='vomeronasal 1 receptor 45', other_designations='vomeronasal type-1 receptor 45|pheromone receptor 2|vomeronasal 1 receptor Vmn1r45|vomeronasal 1 receptor, A2|vomeronasal 1, receptor 2|vomeronasal organ family 1, receptor 2|vomeronasal receptor 1 A9|vomeronasal receptor V1RA11|vomeronasal type-1 receptor A2|vomeronasal type-1 receptor A9', map_location='6 D1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=89908632, end_position_on_the_genomic_accession=89917489, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    22300 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22300, CurrentID=0, Status='live', Symbol='Vmn2r123', Aliases=['V2r1'], description='vomeronasal 2, receptor 123', other_designations='vomeronasal 2, receptor 123|vomeronasal 2, receptor, 1|vomeronasal organ family 2, receptor, 1', map_location='', chromosome='14', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    22301 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22301, CurrentID=0, Status='live', Symbol='Vmn2r89', Aliases=['V2r10', 'V2r11'], description='vomeronasal 2, receptor 89', other_designations='vomeronasal 2, receptor 89|vomeronasal organ family 2, receptor, 10|vomeronasal organ family 2, receptor, 11|vomeronasal receptor Vmn2r89', map_location='14 C1', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=51689419, end_position_on_the_genomic_accession=51698750, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    22305 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22305, CurrentID=0, Status='live', Symbol='Vmn2r37', Aliases=['V2r14'], description='vomeronasal 2, receptor 37', other_designations='vomeronasal 2, receptor, 14|vomeronasal organ family 2, receptor, 14|vomeronasal receptor Vmn2r37', map_location='7 A1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=9208548, end_position_on_the_genomic_accession=9226652, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    22306 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22306, CurrentID=0, Status='live', Symbol='Vmn2r30', Aliases=['V2r15'], description='vomeronasal 2, receptor 30', other_designations='vomeronasal 2, receptor, 15|vomeronasal organ family 2, receptor, 15|vomeronasal receptor Vmn2r30', map_location='7 A1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=7314722, end_position_on_the_genomic_accession=7340530, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    22307 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22307, CurrentID=0, Status='live', Symbol='Vmn2r10', Aliases=['V2r16', 'VR16'], description='vomeronasal 2, receptor 10', other_designations='vomeronasal 2, receptor, 16|vomeronasal organ family 2, receptor, 16|vomeronasal receptor Vmn2r10', map_location='5 F', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=109141278, end_position_on_the_genomic_accession=109154337, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    22308 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22308, CurrentID=0, Status='live', Symbol='Vmn2r122', Aliases=['V2r12', 'V2r2', 'Vmn2r-ps158'], description='vomeronasal 2, receptor, 122', other_designations='vomeronasal 2, receptor, 122|vomeronasal 2, receptor, 12|vomeronasal 2, receptor, 2|vomeronasal organ family 2, receptor, 12|vomeronasal organ family 2, receptor, 2', map_location='4', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=156554341, end_position_on_the_genomic_accession=156562726, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    22310 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22310, CurrentID=0, Status='live', Symbol='Vmn2r42', Aliases=['V2r4'], description='vomeronasal 2, receptor 42', other_designations='vomeronasal 2, receptor 42|vomeronasal 2, receptor, 4|vomeronasal organ family 2, receptor, 4|vomeronasal receptor Vmn2r42', map_location='7 5.8 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=8186264, end_position_on_the_genomic_accession=8203319, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    22311 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22311, CurrentID=0, Status='live', Symbol='Vmn2r32', Aliases=['V2r5'], description='vomeronasal 2, receptor 32', other_designations='vomeronasal 2, receptor 32|vomeronasal 2, receptor, 5|vomeronasal organ family 2, receptor, 5|vomeronasal receptor Vmn2r32', map_location='7 A1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=7466968, end_position_on_the_genomic_accession=7482972, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    22312 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22312, CurrentID=0, Status='live', Symbol='Vmn2r107', Aliases=['V2r6', 'Vmn107'], description='vomeronasal 2, receptor 107', other_designations='vomeronasal 2, receptor 107|vomeronasal 2, receptor, 6|vomeronasal organ family 2, receptor, 6|vomeronasal receptor Vmn2r107', map_location='17 A3.2', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=20565687, end_position_on_the_genomic_accession=20596034, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    22313 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22313, CurrentID=0, Status='live', Symbol='Vmn2r104', Aliases=['V2r7'], description='vomeronasal 2, receptor 104', other_designations='vomeronasal 2, receptor 104|vomeronasal 2, receptor, 7|vomeronasal organ family 2, receptor, 7|vomeronasal receptor Vmn2r104', map_location='17 A3.2', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=20249687, end_position_on_the_genomic_accession=20268467, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    22314 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22314, CurrentID=0, Status='live', Symbol='Vmn2r129', Aliases=['V2r8', 'V2r9', 'Vmn2r-ps159', 'Vmn2r-ps160'], description='vomeronasal 2, receptor 129', other_designations='vomeronasal 2, receptor 129|vomeronasal 2, receptor, pseudogene 159|vomeronasal 2, receptor, 8|vomeronasal 2, receptor, 9|vomeronasal 2, receptor, pseudogene 160|vomeronasal organ family 2, receptor, 8|vomeronasal organ family 2, receptor, 9', map_location='4 E2', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=156683398, end_position_on_the_genomic_accession=156691794, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    22317 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22317, CurrentID=0, Status='live', Symbol='Vamp1', Aliases=['Syb-1', 'Syb1', 'VAMP-1', 'lew'], description='vesicle-associated membrane protein 1', other_designations='vesicle-associated membrane protein 1|synaptobrevin-1', map_location='6 59.32 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=125192544, end_position_on_the_genomic_accession=125199269, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    22318 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22318, CurrentID=0, Status='live', Symbol='Vamp2', Aliases=['Syb-2', 'Syb2', 'Vamp-2', 'sybII'], description='vesicle-associated membrane protein 2', other_designations='vesicle-associated membrane protein 2|synaptobrevin II|synaptobrevin-2|vesicle-associated membrane 2', map_location='11 B3', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=68979354, end_position_on_the_genomic_accession=68983207, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    22319 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22319, CurrentID=0, Status='live', Symbol='Vamp3', Aliases=['D130027G05Rik', 'VAMP-3', 'ceb'], description='vesicle-associated membrane protein 3', other_designations='vesicle-associated membrane protein 3|cellubrevin|synaptobrevin-3', map_location='4 E2', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=151131762, end_position_on_the_genomic_accession=151142410, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    22320 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22320, CurrentID=0, Status='live', Symbol='Vamp8', Aliases=['Edb', 'endobrevin'], description='vesicle-associated membrane protein 8', other_designations='vesicle-associated membrane protein 8|VAMP-8', map_location='6 32.27 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=72362204, end_position_on_the_genomic_accession=72367650, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    22321 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22321, CurrentID=0, Status='live', Symbol='Vars', Aliases=['Bat6', 'D17H6S56E', 'G7a1', 'Vars2', 'Vars'], description='valyl-tRNA synthetase', other_designations='valine--tRNA ligase|protein G7a|valRS', map_location='17 18.54 cM', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=35219883, end_position_on_the_genomic_accession=35235305, orientation='plus', exon_count=31, OMIM=[], no_hdr0=''),
    22323 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22323, CurrentID=0, Status='live', Symbol='Vasp', Aliases=[], description='vasodilator-stimulated phosphoprotein', other_designations='vasodilator-stimulated phosphoprotein', map_location='7 A3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=18990854, end_position_on_the_genomic_accession=19005779, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    22324 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22324, CurrentID=0, Status='live', Symbol='Vav1', Aliases=['Vav', 'vav-T'], description='vav 1 oncogene', other_designations='proto-oncogene vav|p95vav|vav oncogene', map_location='17 29.76 cM', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=57586080, end_position_on_the_genomic_accession=57636236, orientation='plus', exon_count=27, OMIM=[], no_hdr0=''),
    22325 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22325, CurrentID=0, Status='live', Symbol='Vav2', Aliases=['2810040F13Rik', 'Vav-2'], description='vav 2 oncogene', other_designations='guanine nucleotide exchange factor VAV2', map_location='2 19.36 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=27152116, end_position_on_the_genomic_accession=27317620, orientation='minus', exon_count=33, OMIM=[], no_hdr0=''),
    22326 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22326, CurrentID=0, Status='live', Symbol='Vax1', Aliases=[], description='ventral anterior homeobox 1', other_designations='ventral anterior homeobox 1|ventral anterior homeobox containing gene 1', map_location='19 54.61 cM', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=59152912, end_position_on_the_genomic_accession=59158829, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    22327 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22327, CurrentID=0, Status='live', Symbol='Vbp1', Aliases=['VBP-1'], description='von Hippel-Lindau binding protein 1', other_designations='prefoldin subunit 3|VHL-binding protein 1', map_location='X 38.25 cM', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=74557903, end_position_on_the_genomic_accession=74578552, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    22329 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22329, CurrentID=0, Status='live', Symbol='Vcam1', Aliases=['CD106', 'Vcam-1'], description='vascular cell adhesion molecule 1', other_designations='vascular cell adhesion protein 1|V-CAM 1', map_location='3 50.17 cM', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=115903669, end_position_on_the_genomic_accession=115923337, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    22330 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22330, CurrentID=0, Status='live', Symbol='Vcl', Aliases=['9430097D22'], description='vinculin', other_designations='vinculin|metavinculin', map_location='14 11.53 cM', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=20979436, end_position_on_the_genomic_accession=21083744, orientation='plus', exon_count=22, OMIM=[], no_hdr0=''),
    22333 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22333, CurrentID=0, Status='live', Symbol='Vdac1', Aliases=['Vdac5', 'mVDAC1', 'mVDAC5'], description='voltage-dependent anion channel 1', other_designations='voltage-dependent anion-selective channel protein 1|outer mitochondrial membrane protein porin 1|plasmalemmal porin|voltage-dependent anion-selective channel protein 5', map_location='11 31.86 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=52251678, end_position_on_the_genomic_accession=52280224, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    22334 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22334, CurrentID=0, Status='live', Symbol='Vdac2', Aliases=['Vdac6', 'mVDAC2', 'mVDAC6'], description='voltage-dependent anion channel 2', other_designations='voltage-dependent anion-selective channel protein 2|VDAC-2|VDAC-6|outer mitochondrial membrane protein porin 2|voltage-dependent anion-selective channel protein 6', map_location='14 11.91 cM', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=21881629, end_position_on_the_genomic_accession=21895947, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    22335 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22335, CurrentID=0, Status='live', Symbol='Vdac3', Aliases=[], description='voltage-dependent anion channel 3', other_designations='voltage-dependent anion-selective channel protein 3|VDAC-3|channel protein VDAC3|mVDAC3|mitochondrial outer membrane protein|outer mitochondrial membrane protein porin 3', map_location='8 11.42 cM', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=23067091, end_position_on_the_genomic_accession=23083829, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    22337 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22337, CurrentID=0, Status='live', Symbol='Vdr', Aliases=['Nr1i1'], description='vitamin D (1,25-dihydroxyvitamin D3) receptor', other_designations='vitamin D3 receptor|1,25-dihydroxyvitamin D3 receptor|nuclear receptor subfamily 1 group I member 1|vitamin D receptor', map_location='15 F1', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=97752308, end_position_on_the_genomic_accession=97806177, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    22339 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22339, CurrentID=0, Status='live', Symbol='Vegfa', Aliases=['Vegf', 'Vpf'], description='vascular endothelial growth factor A', other_designations='vascular endothelial growth factor A|vascular permeability factor', map_location='17 22.79 cM', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=46327919, end_position_on_the_genomic_accession=46343303, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    22340 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22340, CurrentID=0, Status='live', Symbol='Vegfb', Aliases=['VEGF-B', 'Vrf'], description='vascular endothelial growth factor B', other_designations='vascular endothelial growth factor B|VEGF-related factor', map_location='19 A', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=6959840, end_position_on_the_genomic_accession=6965019, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    22341 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22341, CurrentID=0, Status='live', Symbol='Vegfc', Aliases=['VEGF-C'], description='vascular endothelial growth factor C', other_designations='vascular endothelial growth factor C|VRP|flt4 ligand|flt4-L|vascular endothelial growth factor-related protein', map_location='8 B1.3', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=54530567, end_position_on_the_genomic_accession=54639489, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    22342 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22342, CurrentID=0, Status='live', Symbol='Lin7b', Aliases=['LIN-7B', 'MALS-2', 'Veli2'], description='lin-7 homolog B, crumbs cell polarity complex component', other_designations='protein lin-7 homolog B|lin 7 homolog b|lin-7 homolog B|mammalian lin-seven protein 2|veli-2|vertebrate homolog of C. elegans Lin-7 type 2|vertebrate lin-7 homolog 2', map_location='7 B3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=45017315, end_position_on_the_genomic_accession=45019988, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    22343 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22343, CurrentID=0, Status='live', Symbol='Lin7c', Aliases=['9130007B12Rik', 'D2Ertd520e', 'LIN-7-C', 'LIN-7C', 'MALS-3', 'Veli3'], description='lin-7 homolog C, crumbs cell polarity complex component', other_designations='protein lin-7 homolog C|lin 7 homolog c|lin-7 homolog C|mammalian lin-seven protein 3|vertebrate homolog of C. elegans Lin-7 type 3|vertebrate lin-7 homolog 3', map_location='2 56.65 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=109721223, end_position_on_the_genomic_accession=109731282, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    22344 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22344, CurrentID=0, Status='live', Symbol='Vezf1', Aliases=['db1'], description='vascular endothelial zinc finger 1', other_designations='vascular endothelial zinc finger 1', map_location='11 C', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=87958580, end_position_on_the_genomic_accession=87975555, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    22346 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22346, CurrentID=0, Status='live', Symbol='Vhl', Aliases=['Vhlh', 'pVHL'], description='von Hippel-Lindau tumor suppressor', other_designations='von Hippel-Lindau disease tumor suppressor|von Hippel-Lindau syndrome protein homolog', map_location='6 52.81 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=113600955, end_position_on_the_genomic_accession=113608595, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    22348 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22348, CurrentID=0, Status='live', Symbol='Slc32a1', Aliases=['VGAT', 'Viaat'], description='solute carrier family 32 (GABA vesicular transporter), member 1', other_designations='vesicular inhibitory amino acid transporter|GABA and glycine transporter|mVGAT|mVIAAT|solute carrier family 32 member 1|vasicular inhibitory amino acid transporter 10D|vesicular GABA and glycine transporter|vesicular GABA transporter a form', map_location='2 H1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=158449180, end_position_on_the_genomic_accession=158457667, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    22349 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22349, CurrentID=0, Status='live', Symbol='Vil1', Aliases=['Vil'], description='villin 1', other_designations='villin-1', map_location='1 38.54 cM', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=74448543, end_position_on_the_genomic_accession=74474719, orientation='plus', exon_count=20, OMIM=[], no_hdr0=''),
    22350 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22350, CurrentID=0, Status='live', Symbol='Ezr', Aliases=['Vil2', 'p81'], description='ezrin', other_designations='ezrin|cytovillin|villin-2', map_location='17 A1', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=7005530, end_position_on_the_genomic_accession=7050179, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    22351 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22351, CurrentID=0, Status='live', Symbol='Vill', Aliases=['Villp'], description='villin-like', other_designations='villin-like protein|EF-6', map_location='9 F3', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=118881797, end_position_on_the_genomic_accession=118900593, orientation='plus', exon_count=23, OMIM=[], no_hdr0=''),
    22352 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22352, CurrentID=0, Status='live', Symbol='Vim', Aliases=[], description='vimentin', other_designations='vimentin', map_location='2 10.04 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=13579122, end_position_on_the_genomic_accession=13587637, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    22353 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22353, CurrentID=0, Status='live', Symbol='Vip', Aliases=[], description='vasoactive intestinal polypeptide', other_designations='VIP peptides|PHI, peptide histidine isoleucine', map_location='10 A1', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=5589131, end_position_on_the_genomic_accession=5597617, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    22354 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22354, CurrentID=0, Status='live', Symbol='Vipr1', Aliases=['VIP-R1', 'VPAC1'], description='vasoactive intestinal peptide receptor 1', other_designations='vasoactive intestinal polypeptide receptor 1|PACAP type II receptor|PACAP-R-2|PACAP-R2|VIP receptor subtype 1|VIP-R-1|pituitary adenylate cyclase-activating polypeptide type II receptor', map_location='9 72.5 cM', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=121471782, end_position_on_the_genomic_accession=121502020, orientation='plus', exon_count=13, OMIM=[], no_hdr0=''),
    22355 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22355, CurrentID=0, Status='live', Symbol='Vipr2', Aliases=['VPAC2', 'VPAC2R', 'Vip2'], description='vasoactive intestinal peptide receptor 2', other_designations='vasoactive intestinal polypeptide receptor 2|PACAP type III receptor|PACAP-R-3|PACAP-R3|VIP receptor subtype 2|VIP-R-2|VPAC2 receptor|pituitary adenylate cyclase-activating polypeptide type III receptor', map_location='12 F2', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=116041040, end_position_on_the_genomic_accession=116117842, orientation='plus', exon_count=16, OMIM=[], no_hdr0=''),
    22359 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22359, CurrentID=0, Status='live', Symbol='Vldlr', Aliases=[], description='very low density lipoprotein receptor', other_designations='very low-density lipoprotein receptor|VLDL receptor|VLDL-R', map_location='19 21.77 cM', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=27190070, end_position_on_the_genomic_accession=27231631, orientation='plus', exon_count=19, OMIM=[], no_hdr0=''),
    22360 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22360, CurrentID=0, Status='live', Symbol='Nrsn1', Aliases=['Neurensin-1', 'Neuro-p24', 'Vmp'], description='neurensin 1', other_designations='neurensin-1|vesicular membrane protein of 24 kDa|vesicular membrane protein p24', map_location='13 A3.1', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=25436022, end_position_on_the_genomic_accession=25453979, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    22361 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22361, CurrentID=0, Status='live', Symbol='Vnn1', Aliases=['V-1'], description='vanin 1', other_designations='pantetheinase|pantetheine hydrolase|vascular non-inflammatory molecule 1', map_location='10 A4', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=23770586, end_position_on_the_genomic_accession=23781242, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    22362 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22362, CurrentID=0, Status='live', Symbol='Vpreb1a', Aliases=['CD179a', 'Vpreb-1', 'Vpreb1'], description='V-set pre-B cell surrogate light chain 1A', other_designations='immunoglobulin iota chain|pre-B lymphocyte gene 1', map_location='16 10.46 cM', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=16686265, end_position_on_the_genomic_accession=16687119, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    22363 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22363, CurrentID=0, Status='live', Symbol='Vpreb1b', Aliases=['CD179b', 'VpreB1', 'Vpreb-2', 'Vpreb2'], description='V-set pre-B cell surrogate light chain 1B', other_designations='immunoglobulin omega chain|Lambda 5|pre-B lymphocyte gene 2', map_location='16 11.14 cM', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=17797314, end_position_on_the_genomic_accession=17799138, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    22364 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22364, CurrentID=0, Status='live', Symbol='Vpreb3', Aliases=['8HS-20', 'Vpreb-3'], description='V-set pre-B cell surrogate light chain 3', other_designations='pre-B lymphocyte protein 3|pre-B lymphocyte gene 3', map_location='10 C1', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=75778859, end_position_on_the_genomic_accession=75785491, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    22365 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22365, CurrentID=0, Status='live', Symbol='Vps45', Aliases=['mVps45'], description='vacuolar protein sorting 45', other_designations='vacuolar protein sorting-associated protein 45|vacuolar protein sorting protein 45', map_location='3 41.65 cM', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=95907144, end_position_on_the_genomic_accession=95969715, orientation='minus', exon_count=16, OMIM=[], no_hdr0=''),
    22367 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22367, CurrentID=0, Status='live', Symbol='Vrk1', Aliases=['51PK'], description='vaccinia related kinase 1', other_designations='serine/threonine-protein kinase VRK1|serine/threonine-protein kinase 51PK', map_location='12 E- F1', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=105976398, end_position_on_the_genomic_accession=106044577, orientation='plus', exon_count=19, OMIM=[], no_hdr0=''),
    22368 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22368, CurrentID=0, Status='live', Symbol='Trpv2', Aliases=['GRC', 'OTRPC2', 'VRL-1', 'Vrl1'], description='transient receptor potential cation channel, subfamily V, member 2', other_designations='transient receptor potential cation channel subfamily V member 2|growth factor regulated channel|growth factor-regulated calcium channel|osm-9-like TRP channel 2|vanilloid receptor-like protein 1', map_location='11 B2', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=62465312, end_position_on_the_genomic_accession=62491131, orientation='plus', exon_count=18, OMIM=[], no_hdr0=''),
    22370 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22370, CurrentID=0, Status='live', Symbol='Vtn', Aliases=['Vn'], description='vitronectin', other_designations='vitronectin|S-protein|serum-spreading factor', map_location='11 46.74 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=78389946, end_position_on_the_genomic_accession=78393151, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    22371 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22371, CurrentID=0, Status='live', Symbol='Vwf', Aliases=['6820430P06Rik', 'B130011O06Rik', 'C630030D09', 'F8VWF', 'VWD'], description='Von Willebrand factor', other_designations='von Willebrand factor|Von Willebrand factor homolog', map_location='6 59.32 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=125529911, end_position_on_the_genomic_accession=125663642, orientation='plus', exon_count=53, OMIM=[], no_hdr0=''),
    22373 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22373, CurrentID=0, Status='live', Symbol='Wap', Aliases=[], description='whey acidic protein', other_designations='whey acidic protein', map_location='11 4.61 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=6585483, end_position_on_the_genomic_accession=6588654, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    22375 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22375, CurrentID=0, Status='live', Symbol='Wars1', Aliases=['TrpRS', 'WRS', 'Wars'], description='tryptophanyl-tRNA synthetase1', other_designations='tryptophan--tRNA ligase, cytoplasmic|tryptophanyl-tRNA synthetase, cytoplasmic', map_location='12 F1', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=108825956, end_position_on_the_genomic_accession=108860100, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    22376 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22376, CurrentID=0, Status='live', Symbol='Was', Aliases=['Wasp'], description='Wiskott-Aldrich syndrome', other_designations='actin nucleation-promoting factor WAS|Wiskott-Aldrich syndrome homolog|wiskott-Aldrich syndrome protein homolog', map_location='X 3.65 cM', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=7947705, end_position_on_the_genomic_accession=7956730, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    22377 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22377, CurrentID=0, Status='live', Symbol='Wbp1', Aliases=[], description='WW domain binding protein 1', other_designations='WW domain-binding protein 1|WBP-1', map_location='6 C3', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=83096025, end_position_on_the_genomic_accession=83098442, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    22378 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22378, CurrentID=0, Status='live', Symbol='Wbp2', Aliases=[], description='WW domain binding protein 2', other_designations='WW domain-binding protein 2|WBP-2', map_location='11 E2', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=115969397, end_position_on_the_genomic_accession=115977821, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    22379 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22379, CurrentID=0, Status='live', Symbol='Fmnl3', Aliases=['2700073B04Rik', 'FBP11', 'Wbp3', 'mKIAA2014'], description='formin-like 3', other_designations='formin-like protein 3|WW domain binding protein 3|formin-like 3 protein', map_location='15 F1', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=99215091, end_position_on_the_genomic_accession=99268375, orientation='minus', exon_count=28, OMIM=[], no_hdr0=''),
    22380 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22380, CurrentID=0, Status='live', Symbol='Wbp4', Aliases=['FBP21'], description='WW domain binding protein 4', other_designations='WW domain-binding protein 4|WBP-4|WW domain-containing-binding protein 4|formin binding protein 21', map_location='14 D3', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=79697377, end_position_on_the_genomic_accession=79718708, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    22381 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22381, CurrentID=0, Status='live', Symbol='Tceal9', Aliases=['Wbp5'], description='transcription elongation factor A like 9', other_designations='transcription elongation factor A protein-like 9|TCEA-like protein 9|WBP-5|WW domain binding protein 5|schlafen 8-interacting protein|transcription elongation factor S-II protein-like 9', map_location='X F1', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=135145829, end_position_on_the_genomic_accession=135147888, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    22384 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22384, CurrentID=0, Status='live', Symbol='Eif4h', Aliases=['D5Ertd355e', 'E430026L18Rik', 'Ef4h', 'Wbscr1', 'Wscr1', 'eIF-4H'], description='eukaryotic translation initiation factor 4H', other_designations='eukaryotic translation initiation factor 4H|williams-Beuren syndrome chromosomal region 1 protein homolog', map_location='5 74.71 cM', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=134648726, end_position_on_the_genomic_accession=134668263, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    22385 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22385, CurrentID=0, Status='live', Symbol='Baz1b', Aliases=['WSTF', 'Wbscr9'], description='bromodomain adjacent to zinc finger domain, 1B', other_designations='tyrosine-protein kinase BAZ1B|Williams-Beuren syndrome chromosome region 9 homolog|bromodomain adjacent to zinc finger domain protein 1B|bromodomain adjacent to zinc finger domain, 1B; Williams-Beuren syndrome chromosome region 9 homolog|williams syndrome transcription factor homolog|williams-Beuren syndrome chromosomal region 9 protein homolog', map_location='5 G2', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=135214094, end_position_on_the_genomic_accession=135274985, orientation='plus', exon_count=20, OMIM=[], no_hdr0=''),
    22388 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22388, CurrentID=0, Status='live', Symbol='Wdr1', Aliases=['Aip1', 'D5Wsu185e', 'rede'], description='WD repeat domain 1', other_designations='WD repeat-containing protein 1|WD40 repeat protein 1|actin-interacting protein 1', map_location='5 20.63 cM', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=38684149, end_position_on_the_genomic_accession=38720265, orientation='minus', exon_count=16, OMIM=[], no_hdr0=''),
    22390 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22390, CurrentID=0, Status='live', Symbol='Wee1', Aliases=['Wee1A'], description='WEE 1 homolog 1 (S. pombe)', other_designations='wee1-like protein kinase|WEE1 tyrosine kinase|wee1A kinase', map_location='7 E3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=109721266, end_position_on_the_genomic_accession=109742506, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    22393 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22393, CurrentID=0, Status='live', Symbol='Wfs1', Aliases=['wolframin'], description='wolframin ER transmembrane glycoprotein', other_designations='wolframin|Wolfram syndrome 1 homolog|Wolfram syndrome 1 protein homolog', map_location='5 B3', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=37123448, end_position_on_the_genomic_accession=37146326, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    22401 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22401, CurrentID=0, Status='live', Symbol='Zmat3', Aliases=['Wig1'], description='zinc finger matrin type 3', other_designations='zinc finger matrin-type protein 3|p53-activated gene 608 protein|wild-type p53-induced gene 1 protein|zinc finger protein WIG-1', map_location='3 A3', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=32388941, end_position_on_the_genomic_accession=32419814, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    22402 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22402, CurrentID=0, Status='live', Symbol='Ccn4', Aliases=['Elm1', 'Wisp1'], description='cellular communication network factor 4', other_designations='CCN family member 4|WNT1 inducible signaling pathway protein 1', map_location='15 29.3 cM', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=66763218, end_position_on_the_genomic_accession=66795054, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    22403 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22403, CurrentID=0, Status='live', Symbol='Ccn5', Aliases=['Crgr4', 'Ctgfl', 'Rcop1', 'Wisp2'], description='cellular communication network factor 5', other_designations='CCN family member 5|CTGF-L|WISP-2|WNT1 inducible signaling pathway protein 2|connective tissue growth factor-like protein', map_location='2 H3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=163662724, end_position_on_the_genomic_accession=163675066, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    22404 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22404, CurrentID=0, Status='live', Symbol='Wiz', Aliases=[], description='widely-interspaced zinc finger motifs', other_designations='protein Wiz|widely-interspaced zinc finger-containing protein', map_location='17 B1', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=32573021, end_position_on_the_genomic_accession=32608475, orientation='minus', exon_count=18, OMIM=[], no_hdr0=''),
    22408 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22408, CurrentID=0, Status='live', Symbol='Wnt1', Aliases=['Int-1', 'Wnt-1', 'sw', 'swaying'], description='wingless-type MMTV integration site family, member 1', other_designations='proto-oncogene Wnt-1|proto-oncogene Int-1|proto-oncogene protein Wnt-1|wingless-related MMTV integration site 1', map_location='15 54.65 cM', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=98687738, end_position_on_the_genomic_accession=98691711, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    22409 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22409, CurrentID=0, Status='live', Symbol='Wnt10a', Aliases=[], description='wingless-type MMTV integration site family, member 10A', other_designations='protein Wnt-10a|wingless related MMTV integration site 10a', map_location='1 C4', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=74831178, end_position_on_the_genomic_accession=74843335, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    22410 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22410, CurrentID=0, Status='live', Symbol='Wnt10b', Aliases=['Wnt12'], description='wingless-type MMTV integration site family, member 10B', other_designations='protein Wnt-10b|wingless related MMTV integration site 10b|wnt-12', map_location='15 54.65 cM', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=98668593, end_position_on_the_genomic_accession=98676093, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    22411 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22411, CurrentID=0, Status='live', Symbol='Wnt11', Aliases=[], description='wingless-type MMTV integration site family, member 11', other_designations='protein Wnt-11|wingless-related MMTV integration site 11', map_location='7 53.9 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=98484293, end_position_on_the_genomic_accession=98503954, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    22412 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22412, CurrentID=0, Status='live', Symbol='Wnt9b', Aliases=['Wnt14b', 'Wnt15', 'clf', 'clf1', 'wnt-14b', 'wnt-15'], description='wingless-type MMTV integration site family, member 9B', other_designations='protein Wnt-9b|protein Wnt-14b|wingless-type MMTV integration site 15|wingless-type MMTV integration site 9B|wingless-type MMTV integration site family, member 15', map_location='11 67.47 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=103618188, end_position_on_the_genomic_accession=103666098, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    22413 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22413, CurrentID=0, Status='live', Symbol='Wnt2', Aliases=['2610510E18Rik', 'Int1l1', 'Irp', 'Mirp', 'Wnt-2a', 'Wnt2'], description='wingless-type MMTV integration site family, member 2', other_designations='protein Wnt-2|INT-1-related protein|wingless-related MMTV integration site 2', map_location='6 8.08 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=17988939, end_position_on_the_genomic_accession=18032771, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    22414 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22414, CurrentID=0, Status='live', Symbol='Wnt2b', Aliases=['Wnt13'], description='wingless-type MMTV integration site family, member 2B', other_designations='protein Wnt-2b|wingless related MMTV integration site 2b|wnt-13', map_location='3 45.88 cM', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=104852121, end_position_on_the_genomic_accession=104869025, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    22415 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22415, CurrentID=0, Status='live', Symbol='Wnt3', Aliases=['Int-4', 'Wnt-3'], description='wingless-type MMTV integration site family, member 3', other_designations='proto-oncogene Wnt-3|proto-oncogene Int-4|proto-oncogene protein Wnt-3|wingless-related MMTV integration site 3', map_location='11 67.5 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=103665001, end_position_on_the_genomic_accession=103708847, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    22416 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22416, CurrentID=0, Status='live', Symbol='Wnt3a', Aliases=['Wnt-3a', 'vt'], description='wingless-type MMTV integration site family, member 3A', other_designations='protein Wnt-3a|vestigial tail|wingless-related MMTV integration site 3A', map_location='11 37.17 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=59138862, end_position_on_the_genomic_accession=59181577, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    22417 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22417, CurrentID=0, Status='live', Symbol='Wnt4', Aliases=['Wnt-4'], description='wingless-type MMTV integration site family, member 4', other_designations='protein Wnt-4|signal molecule|wingless-related MMTV integration site 4', map_location='4 D3', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=137004946, end_position_on_the_genomic_accession=137026812, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    22418 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22418, CurrentID=0, Status='live', Symbol='Wnt5a', Aliases=['8030457G12Rik', 'Wnt-5a'], description='wingless-type MMTV integration site family, member 5A', other_designations='protein Wnt-5a|wingless-related MMTV integration site 5A', map_location='14 16.8 cM', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=28224962, end_position_on_the_genomic_accession=28249405, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    22419 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22419, CurrentID=0, Status='live', Symbol='Wnt5b', Aliases=['Wnt-5b'], description='wingless-type MMTV integration site family, member 5B', other_designations='protein Wnt-5b|wingless-related MMTV integration site 5B', map_location='6 56.86 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=119409492, end_position_on_the_genomic_accession=119521880, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    22420 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22420, CurrentID=0, Status='live', Symbol='Wnt6', Aliases=['Wnt-6'], description='wingless-type MMTV integration site family, member 6', other_designations='protein Wnt-6|wingless-related MMTV integration site 6', map_location='1 C4', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=74793499, end_position_on_the_genomic_accession=74824481, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    22421 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22421, CurrentID=0, Status='live', Symbol='Wnt7a', Aliases=['Wnt-7a', 'px', 'tw'], description='wingless-type MMTV integration site family, member 7A', other_designations='protein Wnt-7a|postaxial hemimelia|wingless-related MMTV integration site 7A', map_location='6 40.45 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=91340963, end_position_on_the_genomic_accession=91388335, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    22422 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22422, CurrentID=0, Status='live', Symbol='Wnt7b', Aliases=['Wnt-7b'], description='wingless-type MMTV integration site family, member 7B', other_designations='protein Wnt-7b|wingless-related MMTV integration site 7B', map_location='15 40.39 cM', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=85419638, end_position_on_the_genomic_accession=85466022, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    22423 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22423, CurrentID=0, Status='live', Symbol='Wnt8b', Aliases=[], description='wingless-type MMTV integration site family, member 8B', other_designations='protein Wnt-8b|wingless related MMTV integration site 8b', map_location='19 37.98 cM', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=44481911, end_position_on_the_genomic_accession=44502712, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    22427 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22427, CurrentID=0, Status='live', Symbol='Wrn', Aliases=[], description='Werner syndrome RecQ like helicase', other_designations="bifunctional 3'-5' exonuclease/ATP-dependent helicase WRN|Werner syndrome ATP-dependent helicase homolog|Werner syndrome homolog|Werner syndrome protein homolog|exonuclease WRN", map_location='8 20.3 cM', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=33724400, end_position_on_the_genomic_accession=33875591, orientation='minus', exon_count=35, OMIM=[], no_hdr0=''),
    22428 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22428, CurrentID=0, Status='live', Symbol='Dctn6', Aliases=['WS-3', 'p27'], description='dynactin 6', other_designations='dynactin subunit 6|RGD containing protein|dynactin subunit p27|p27 dynactin subunit|protein WS-3', map_location='8 A4', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=34557574, end_position_on_the_genomic_accession=34575866, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    22431 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22431, CurrentID=0, Status='live', Symbol='Wt1', Aliases=['D630046I19Rik', 'Wt-1'], description='WT1 transcription factor', other_designations='Wilms tumor protein homolog|Wilms tumor 1 homolog', map_location='2 55.06 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=104956874, end_position_on_the_genomic_accession=105003959, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    22433 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22433, CurrentID=0, Status='live', Symbol='Xbp1', Aliases=['D11Ertd39e', 'TREB-5', 'TREB5', 'XBP-1'], description='X-box binding protein 1', other_designations='X-box-binding protein 1|tax-responsive element-binding protein 5 homolog', map_location='11 3.61 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=5470641, end_position_on_the_genomic_accession=5475993, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    22436 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22436, CurrentID=0, Status='live', Symbol='Xdh', Aliases=['XO', 'Xor', 'Xox-1', 'Xox1'], description='xanthine dehydrogenase', other_designations='xanthine dehydrogenase/oxidase|xanthine oxidase|xanthine oxidoreductase', map_location='17 45.25 cM', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=74190890, end_position_on_the_genomic_accession=74257369, orientation='minus', exon_count=37, OMIM=[], no_hdr0=''),
    22437 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22437, CurrentID=0, Status='live', Symbol='Xirp1', Aliases=['Cmya1'], description='xin actin-binding repeat containing 1', other_designations='xin actin-binding repeat-containing protein 1|Xin alpha|cardiomyopathy associated 1|cardiomyopathy-associated protein 1|mXin alpha', map_location='9 F4', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=119842821, end_position_on_the_genomic_accession=119852664, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    22439 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22439, CurrentID=0, Status='live', Symbol='Xk', Aliases=['1810038K19Rik', 'XRG1h', 'Xk'], description='X-linked Kx blood group', other_designations='endoplasmic reticulum membrane adapter protein XK|Kell blood group precursor (McLeod phenotype) homolog|McLeod syndrome gene homolog|XK homolog|XK-related protein 1|membrane transport protein XK', map_location='X 4.22 cM', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=9139023, end_position_on_the_genomic_accession=9179484, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    22441 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22441, CurrentID=0, Status='live', Symbol='Xlr', Aliases=[], description='X-linked lymphocyte-regulated', other_designations='X-linked lymphocyte-regulated protein PM1|X-linked gene family of B-cell surface antigens|X-linked lymphocyte-regulated complex', map_location='X A5', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=52779085, end_position_on_the_genomic_accession=52799683, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    22445 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22445, CurrentID=0, Status='live', Symbol='Xlr3a', Aliases=['Xlr3'], description='X-linked lymphocyte-regulated 3A', other_designations='X-linked lymphocyte-regulated protein 3A|X-linked B-cell surface antigen 3a|X-linked lymphocyte regulated 3', map_location='X 37.29 cM', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=72129899, end_position_on_the_genomic_accession=72140701, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    22446 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22446, CurrentID=0, Status='live', Symbol='Xlr3c', Aliases=['Xlr3b'], description='X-linked lymphocyte-regulated 3C', other_designations='X-linked lymphocyte-regulated protein 3C|X-linked B-cell surface antigen 3B|X-linked lymphocyte-regulated 3B|XLR-related protein A12', map_location='X A7.3', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=72298144, end_position_on_the_genomic_accession=72309178, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    22526 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22526, CurrentID=0, Status='live', Symbol='Gm4836', Aliases=[], description='predicted gene 4836', other_designations='Xlr-related, meiosis regulated', map_location='X', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=28051126, end_position_on_the_genomic_accession=28074048, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    22589 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22589, CurrentID=0, Status='live', Symbol='Atrx', Aliases=['4833408C14Rik', 'ATR2', 'DXHXS6677E', 'HP1-BP38', 'Hp1bp2', 'Hp1bp38', 'MRXS3', 'RAD54L', 'Rad54', 'XH2', 'Xnp', 'ZNF-HX'], description='ATRX, chromatin remodeler', other_designations='transcriptional regulator ATRX|ATP-dependent helicase ATRX|HP1 alpha-interacting protein|X-linked nuclear protein|heterochromatin protein 2', map_location='X 47.26 cM', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=104841221, end_position_on_the_genomic_accession=104972978, orientation='minus', exon_count=35, OMIM=[], no_hdr0=''),
    22590 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22590, CurrentID=0, Status='live', Symbol='Xpa', Aliases=['Xpac'], description='xeroderma pigmentosum, complementation group A', other_designations='DNA repair protein complementing XP-A cells homolog|xeroderma pigmentosum group A-complementing protein homolog', map_location='4 24.49 cM', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=46175222, end_position_on_the_genomic_accession=46196345, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    22591 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22591, CurrentID=0, Status='live', Symbol='Xpc', Aliases=[], description='xeroderma pigmentosum, complementation group C', other_designations='DNA repair protein complementing XP-C cells homolog|p125|xeroderma pigmentosum group C-complementing protein homolog', map_location='6 D1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=91466287, end_position_on_the_genomic_accession=91492870, orientation='minus', exon_count=16, OMIM=[], no_hdr0=''),
    22592 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22592, CurrentID=0, Status='live', Symbol='Ercc5', Aliases=['Xpg'], description='excision repair cross-complementing rodent repair deficiency, complementation group 5', other_designations='DNA excision repair protein ERCC-5|DNA repair protein complementing XP-G cells homolog|xeroderma pigmentosum group G-complementing protein homolog|xeroderma pigmentosum, complementation group G', map_location='1 23.55 cM', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=44184084, end_position_on_the_genomic_accession=44220420, orientation='plus', exon_count=15, OMIM=[], no_hdr0=''),
    22594 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22594, CurrentID=0, Status='live', Symbol='Xrcc1', Aliases=['Xrcc-1'], description='X-ray repair complementing defective repair in Chinese hamster cells 1', other_designations='DNA repair protein XRCC1|X-ray repair cross-complementing protein 1', map_location='7 11.42 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=24246124, end_position_on_the_genomic_accession=24272863, orientation='plus', exon_count=19, OMIM=[], no_hdr0=''),
    22596 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22596, CurrentID=0, Status='live', Symbol='Xrcc5', Aliases=['CTC85', 'CTCBF', 'Ku80', 'Ku86'], description='X-ray repair complementing defective repair in Chinese hamster cells 5', other_designations='X-ray repair cross-complementing protein 5|ATP-dependent DNA helicase 2 subunit 2|ATP-dependent DNA helicase II 80 kDa subunit|CTC box-binding factor 85 kDa subunit|DNA repair protein XRCC5|Ku p80|ku autoantigen protein p86 homolog|nuclear factor IV', map_location='1 36.5 cM', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=72346576, end_position_on_the_genomic_accession=72434112, orientation='plus', exon_count=22, OMIM=[], no_hdr0=''),
    22598 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22598, CurrentID=0, Status='live', Symbol='Slc6a18', Aliases=['B0AT3', 'D630001K16Rik', 'Xt2', 'Xtrp2'], description='solute carrier family 6 (neurotransmitter transporter), member 18', other_designations='sodium-dependent neutral amino acid transporter B(0)AT3|X transporter protein 2|b(0)AT3|sodium and chloride dependent transporter Xtrp2|sodium- and chloride-dependent transporter XTRP2|solute carrier family 6 member 18|system B 0 neutral amino acid transporter AT3', map_location='13 40.13 cM', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=73809869, end_position_on_the_genomic_accession=73826142, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    22599 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22599, CurrentID=0, Status='live', Symbol='Slc6a20b', Aliases=['Sit1', 'Slc6a20', 'XT3', 'Xtrp3'], description='solute carrier family 6 (neurotransmitter transporter), member 20B', other_designations='sodium- and chloride-dependent transporter XTRP3B|IMINO-K|X transporter protein 3|solute carrier family 6 (neurotransmitter transporter), member 20|solute carrier family 6, member 20B', map_location='9 74.19 cM', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=123422888, end_position_on_the_genomic_accession=123461603, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    22601 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22601, CurrentID=0, Status='live', Symbol='Yap1', Aliases=['Yap', 'Yap65', 'Yki', 'Yorkie'], description='yes-associated protein 1', other_designations='transcriptional coactivator YAP1|65 kDa Yes-associated protein|Yes-associated protein isoform a474|Yes-associated protein isoform a475|Yes-associated protein isoform a476|Yes-associated protein isoform b309|Yes-associated protein isoform b313|Yes-associated protein isoform b325|protein yorkie homolog|yes-associated protein YAP65 homolog|yes-associated protein, 65 kDa|yorkie homolog', map_location='9 A1', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=7932000, end_position_on_the_genomic_accession=8004890, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    22602 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22602, CurrentID=0, Status='live', Symbol='YB10', Aliases=[], description='Y-specific B10-derived sequences', other_designations='Y-specific B10-derived sequences', map_location='', chromosome='Y', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    22608 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22608, CurrentID=0, Status='live', Symbol='Ybx1', Aliases=['1700102N10Rik', 'EF1A', 'MSY1', 'Nsep1', 'YB-1', 'dbpB', 'mYB-1a'], description='Y box protein 1', other_designations='Y-box-binding protein 1|CBF-A|CCAAT-binding transcription factor I subunit A|DNA-binding protein B|EFI-A|Y-box transcription factor|enhancer factor I subunit A|nuclease-sensitive element-binding protein 1', map_location='4 D2.1', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=119134524, end_position_on_the_genomic_accession=119153462, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    22612 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22612, CurrentID=0, Status='live', Symbol='Yes1', Aliases=['Yes', 'p61-Yes'], description='YES proto-oncogene 1, Src family tyrosine kinase', other_designations='tyrosine-protein kinase Yes|Yamaguchi sarcoma viral (v-yes) oncogene homolog 1|proto-oncogene c-Yes|proto-oncogene tyrosine-protein kinase Yes|viral oncogene yes homolog', map_location='5 17.33 cM', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=32768502, end_position_on_the_genomic_accession=32844410, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    22619 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22619, CurrentID=0, Status='live', Symbol='Siae', Aliases=['LSE', 'Ysg2'], description='sialic acid acetylesterase', other_designations='sialate O-acetylesterase|clone 165|sialic acid-specific 9-O-acetylesterase|yolk sac gene 2|yolk sac protein 2', map_location='9 20.79 cM', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=37525117, end_position_on_the_genomic_accession=37559554, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    22625 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22625, CurrentID=0, Status='live', Symbol='Map3k19', Aliases=['Ysk4'], description='mitogen-activated protein kinase kinase kinase 19', other_designations='mitogen-activated protein kinase kinase kinase 19|SPS1/STE20-related protein kinase YSK4|Yeast Sps1/Ste20-related kinase 4', map_location='1 E3', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=127741217, end_position_on_the_genomic_accession=127782763, orientation='minus', exon_count=14, OMIM=[], no_hdr0=''),
    22626 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22626, CurrentID=0, Status='live', Symbol='Slc23a3', Aliases=['SVCT3', 'Yspl1'], description='solute carrier family 23 (nucleobase transporters), member 3', other_designations='solute carrier family 23 member 3|Na(+)/L-ascorbic acid transporter 3|YSPL-1|sodium-dependent vitamin C transporter 3|yolk sac permease-like molecule 1', map_location='1 C4', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=75102185, end_position_on_the_genomic_accession=75112113, orientation='minus', exon_count=14, OMIM=[], no_hdr0=''),
    22627 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22627, CurrentID=0, Status='live', Symbol='Ywhae', Aliases=[], description='tyrosine 3-monooxygenase/tryptophan 5-monooxygenase activation protein, epsilon polypeptide', other_designations='14-3-3 protein epsilon|14-3-3 epsilon|14-3-3E|tyrosine 3-monooxygenase/tryptophan 5-monooxygenase activatioprotein, epsilon polypeptide', map_location='11 45.92 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=75620121, end_position_on_the_genomic_accession=75656667, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    22628 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22628, CurrentID=0, Status='live', Symbol='Ywhag', Aliases=['14-3-3gamma', 'D7Bwg1348e'], description='tyrosine 3-monooxygenase/tryptophan 5-monooxygenase activation protein, gamma polypeptide', other_designations='14-3-3 protein gamma|14-3-3 gamma|14-3-3 protein gamma subtype|3-monooxgenase/tryptophan 5-monooxgenase activation protein, gamma polypeptide|3-monooxgenase/tryptophan 5-monooxygenase activation protein, gamma polypeptide|3-monooxygenase/tryptophan 5-monooxygenase activation protein, gamma polypeptide', map_location='5 G2', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=135937233, end_position_on_the_genomic_accession=135963495, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    22629 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22629, CurrentID=0, Status='live', Symbol='Ywhah', Aliases=[], description='tyrosine 3-monooxygenase/tryptophan 5-monooxygenase activation protein, eta polypeptide', other_designations='14-3-3 protein eta|14-3-3 eta', map_location='5 B1', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=33176160, end_position_on_the_genomic_accession=33185310, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    22630 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22630, CurrentID=0, Status='live', Symbol='Ywhaq', Aliases=['2700028P07Rik'], description='tyrosine 3-monooxygenase/tryptophan 5-monooxygenase activation protein theta', other_designations='14-3-3 protein theta|14-3-3 protein T-cell|14-3-3 protein tau|14-3-3 tau|14-3-3 theta|tyrosine 3-monooxygenase/tryptophan 5-monooxygenase activation protein, theta polypeptide', map_location='12 A1.3', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=21440330, end_position_on_the_genomic_accession=21467437, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    22631 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22631, CurrentID=0, Status='live', Symbol='Ywhaz', Aliases=['1110013I11Rik', '14-3-3zeta'], description='tyrosine 3-monooxygenase/tryptophan 5-monooxygenase activation protein, zeta polypeptide', other_designations='14-3-3 protein zeta/delta|14-3-3 zeta|KCIP-1|SEZ-2|protein kinase C inhibitor protein 1', map_location='15 B3.1', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=36770505, end_position_on_the_genomic_accession=36803228, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    22632 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22632, CurrentID=0, Status='live', Symbol='Yy1', Aliases=['NF-E1', 'YY-1'], description='YY1 transcription factor', other_designations='transcriptional repressor protein YY1|UCR-motif DNA-binding protein|UCRBP transcription factor|Yin Yang 1|delta transcription factor|yin and yang 1', map_location='12 59.58 cM', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=108758841, end_position_on_the_genomic_accession=108786074, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    22634 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22634, CurrentID=0, Status='live', Symbol='Plagl1', Aliases=['2610311E24Rik', 'Lot1', 'Zac1'], description='pleiomorphic adenoma gene-like 1', other_designations='zinc finger protein PLAGL1|zinc finger protein regulator of apoptosis and cell cycle arrest', map_location='10 4.72 cM', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=12966576, end_position_on_the_genomic_accession=13007438, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    22635 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22635, CurrentID=0, Status='live', Symbol='Zan', Aliases=['Zan-test'], description='zonadhesin', other_designations='zonadhesin', map_location='5 76.4 cM', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=137376899, end_position_on_the_genomic_accession=137475326, orientation='minus', exon_count=91, OMIM=[], no_hdr0=''),
    22637 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22637, CurrentID=0, Status='live', Symbol='Zap70', Aliases=['Srk', 'ZAP-70', 'mrtle', 'mur'], description='zeta-chain (TCR) associated protein kinase', other_designations='tyrosine-protein kinase ZAP-70|70 kDa zeta-chain associated protein|syk-related tyrosine kinase', map_location='1 15.41 cM', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=36800879, end_position_on_the_genomic_accession=36821902, orientation='plus', exon_count=16, OMIM=[], no_hdr0=''),
    22640 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22640, CurrentID=0, Status='live', Symbol='Zfp1', Aliases=['Fnp-1', 'Zfp-1', 'mkr-1'], description='zinc finger protein 1', other_designations='zinc finger protein 1|protein mKR1', map_location='8 57.98 cM', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=112366606, end_position_on_the_genomic_accession=112397740, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    22642 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22642, CurrentID=0, Status='live', Symbol='Zbtb17', Aliases=['Lp-1', 'Miz1', 'Zfp100', 'mZ13'], description='zinc finger and BTB domain containing 17', other_designations='zinc finger and BTB domain-containing protein 17|polyomavirus late initiator promoter-binding protein|zfp-100|zinc finger protein 100|zinc finger protein 151|zinc finger protein Z13', map_location='4 D3', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=141171984, end_position_on_the_genomic_accession=141195248, orientation='plus', exon_count=17, OMIM=[], no_hdr0=''),
    22643 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22643, CurrentID=0, Status='live', Symbol='Zfp101', Aliases=[], description='zinc finger protein 101', other_designations='zinc finger protein 101', map_location='17 B1', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=33599148, end_position_on_the_genomic_accession=33613611, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    22644 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22644, CurrentID=0, Status='live', Symbol='Rnf103', Aliases=['Zfp103', 'kf-1'], description='ring finger protein 103', other_designations='E3 ubiquitin-protein ligase RNF103|RING-type E3 ubiquitin transferase RNF103|zinc finger protein 103', map_location='6 32.16 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=71470828, end_position_on_the_genomic_accession=71487864, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    22646 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22646, CurrentID=0, Status='live', Symbol='Zfp105', Aliases=[], description='zinc finger protein 105', other_designations='zinc finger protein 35', map_location='9 73.23 cM', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=122752105, end_position_on_the_genomic_accession=122764325, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    22648 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22648, CurrentID=0, Status='live', Symbol='Zfp11', Aliases=['6720465D24', 'Krox-6', 'Zfp-11'], description='zinc finger protein 11', other_designations='zinc finger protein 11|protein Krox-6.1A/6.1B+/6.1B-|zinc finger protein Krox-6.1A/6.1B+/6.1B-', map_location='5 G1.3', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=129731659, end_position_on_the_genomic_accession=129747152, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    22651 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22651, CurrentID=0, Status='live', Symbol='Zfp125', Aliases=['ZT2'], description='zinc finger protein 125', other_designations='zinc finger protein 125', map_location='12 8.28 cM', chromosome='12', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    22652 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22652, CurrentID=0, Status='live', Symbol='Mkrn3', Aliases=['D7H15S9-1', 'Zfp127'], description='makorin, ring finger protein, 3', other_designations='probable E3 ubiquitin-protein ligase makorin-3|RING-type E3 ubiquitin transferase makorin-3|zinc finger protein 127', map_location='7 34.37 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=62067341, end_position_on_the_genomic_accession=62069901, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    22654 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22654, CurrentID=0, Status='live', Symbol='Zfp13', Aliases=['Krox-8', 'Zfp-13'], description='zinc finger protein 13', other_designations='zinc finger protein 13|zinc finger protein Krox-8', map_location='17 A3.3', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=23788820, end_position_on_the_genomic_accession=23818729, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    22658 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22658, CurrentID=0, Status='live', Symbol='Pcgf2', Aliases=['Mel18', 'Rnf110', 'Zfp144', 'mel-18'], description='polycomb group ring finger 2', other_designations='polycomb group RING finger protein 2|DNA-binding protein Mel-18|melanoma nuclear protein 18|ring finger protein 110|zfp-144|zinc finger protein 144', map_location='11 61.06 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=97579647, end_position_on_the_genomic_accession=97593260, orientation='minus', exon_count=14, OMIM=[], no_hdr0=''),
    22661 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22661, CurrentID=0, Status='live', Symbol='Zfp148', Aliases=['2210405J08Rik', 'BERF-1', 'BFCOL1', 'ZBP-89', 'Znf148'], description='zinc finger protein 148', other_designations='zinc finger protein 148|G-rich box-binding protein|beta enolase repressor factor 1|transcription factor BFCOL1|transcription factor ZBP-89|zinc finger DNA-binding protein 89', map_location='16 23.93 cM', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=33201145, end_position_on_the_genomic_accession=33324273, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    22666 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22666, CurrentID=0, Status='live', Symbol='Zbtb14', Aliases=['ZF5', 'Zfp161', 'b2b1982Clo'], description='zinc finger and BTB domain containing 14', other_designations='zinc finger and BTB domain-containing protein 14|zfp-161|zinc finger protein 161|zinc finger protein 5', map_location='17 40.42 cM', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=69690170, end_position_on_the_genomic_accession=69697747, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    22668 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22668, CurrentID=0, Status='live', Symbol='Sf1', Aliases=['BBP', 'MZFM', 'WBP4', 'Zfp162'], description='splicing factor 1', other_designations='splicing factor 1|mammalian branch point-binding protein|transcription factor ZFM1|zinc finger gene in MEN1 locus|zinc finger protein 162', map_location='19 A', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=6413703, end_position_on_the_genomic_accession=6428068, orientation='plus', exon_count=13, OMIM=[], no_hdr0=''),
    22670 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22670, CurrentID=0, Status='live', Symbol='Trim26', Aliases=['Zfp173', 'Zfp1736'], description='tripartite motif-containing 26', other_designations='tripartite motif-containing protein 26|tripartite motif protein 26|tripartite motif protein TRIM26|zinc finger protein 173', map_location='17 19.16 cM', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=37148016, end_position_on_the_genomic_accession=37170290, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    22671 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22671, CurrentID=0, Status='live', Symbol='Rnf112', Aliases=['ZNF179', 'Zfp179', 'bfp', 'neurolastin'], description='ring finger protein 112', other_designations='RING finger protein 112|brain finger protein|zinc finger protein 179', map_location='11 37.96 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=61339243, end_position_on_the_genomic_accession=61345014, orientation='minus', exon_count=16, OMIM=[], no_hdr0=''),
    22673 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22673, CurrentID=0, Status='live', Symbol='Zfp185', Aliases=['P1', 'Znf185'], description='zinc finger protein 185', other_designations='zinc finger protein 185|LIM domain protein Zfp185|P1-A', map_location='X 37.29 cM', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=72030860, end_position_on_the_genomic_accession=72075149, orientation='plus', exon_count=20, OMIM=[], no_hdr0=''),
    22678 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22678, CurrentID=0, Status='live', Symbol='Zfp2', Aliases=['9930007F06Rik', 'Fnp-2', 'Zfp-2', 'mKR2', 'mkr-2', 'mszf87'], description='zinc finger protein 2', other_designations='zinc finger protein ZFP2|zinc finger protein 2', map_location='11 30.94 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=50788092, end_position_on_the_genomic_accession=50807043, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    22680 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22680, CurrentID=0, Status='live', Symbol='Zfp207', Aliases=['8430401D15Rik', 'BuGZ', 'Zep', 'Znf207'], description='zinc finger protein 207', other_designations='BUB3-interacting and GLEBS motif-containing protein ZNF207|49 kDa zinc finger protein', map_location='11 B5', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=80274105, end_position_on_the_genomic_accession=80299387, orientation='plus', exon_count=16, OMIM=[], no_hdr0=''),
    22682 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22682, CurrentID=0, Status='live', Symbol='Zfand5', Aliases=['2310057A04Rik', '5830475F03Rik', 'Za20d2', 'Zfp216'], description='zinc finger, AN1-type domain 5', other_designations='AN1-type zinc finger protein 5|zinc finger A20 domain-containing protein 2|zinc finger protein 216|zinc finger, A20 domain containing 2', map_location='19 14.32 cM', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=21249150, end_position_on_the_genomic_accession=21264204, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    22685 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22685, CurrentID=0, Status='live', Symbol='Zfp239', Aliases=['Mok-2', 'Mok2', 'Znf239'], description='zinc finger protein 239', other_designations='zinc finger protein 239|Kruppel zinc finger protein 2|zinc finger protein MOK-2', map_location='6 55.62 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=117838985, end_position_on_the_genomic_accession=117849727, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    22687 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22687, CurrentID=0, Status='live', Symbol='Zpr1', Aliases=['Zfp259', 'Znf259'], description='ZPR1 zinc finger', other_designations='zinc finger protein ZPR1|zinc finger protein 259', map_location='9 A5.2', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=46184362, end_position_on_the_genomic_accession=46193941, orientation='plus', exon_count=14, OMIM=[], no_hdr0=''),
    22688 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22688, CurrentID=0, Status='live', Symbol='Zfp26', Aliases=['5033428C05Rik', 'KRAB15', 'Zfp-26', 'Zfp70', 'Zfp81-rs1', 'mKIAA4196', 'mkr-3', 'mszf14', 'mszf52'], description='zinc finger protein 26', other_designations='zinc finger protein 26|protein mKR3|zinc finger protein 81, related sequence 1', map_location='9 7.55 cM', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=20339614, end_position_on_the_genomic_accession=20371465, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    22689 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22689, CurrentID=0, Status='live', Symbol='Zfp27', Aliases=['Zfp-27', 'mkr-4', 'mszf76'], description='zinc finger protein 27', other_designations='zinc finger protein 27|protein mKR4', map_location='7 B1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=29592762, end_position_on_the_genomic_accession=29606155, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    22690 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22690, CurrentID=0, Status='live', Symbol='Zfp28', Aliases=['2810438M17Rik', 'Zfp-28', 'mkr-5'], description='zinc finger protein 28', other_designations='zinc finger protein 28|protein mKR5', map_location='7 A1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=6386317, end_position_on_the_genomic_accession=6399636, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    22691 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22691, CurrentID=0, Status='live', Symbol='Zscan2', Aliases=['Zfp-29', 'Zfp29'], description='zinc finger and SCAN domain containing 2', other_designations='zinc finger and SCAN domain-containing protein 2|zinc finger protein 29', map_location='7 45.71 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=80510485, end_position_on_the_genomic_accession=80539740, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    22693 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22693, CurrentID=0, Status='live', Symbol='Zfp30', Aliases=['2610306P15Rik', 'Zfp-30'], description='zinc finger protein 30', other_designations='zinc finger protein 30', map_location='7 17.26 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=29483393, end_position_on_the_genomic_accession=29494128, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    22694 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22694, CurrentID=0, Status='live', Symbol='Zfp35', Aliases=['Zfp-35', 'Znf271', 'mszf13', 'mszf20-1', 'mszf28', 'mszf68'], description='zinc finger protein 35', other_designations='zinc finger protein 271', map_location='18 A2', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=24122134, end_position_on_the_genomic_accession=24138428, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    22695 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22695, CurrentID=0, Status='live', Symbol='Zfp36', Aliases=['Gos24', 'Nup475', 'TIS11D', 'TISII', 'Tis11', 'Ttp', 'Zfp-36'], description='zinc finger protein 36', other_designations='mRNA decay activator protein ZFP36|TPA-induced sequence 11|growth factor-inducible nuclear protein NUP475|tristetraprolin|tristetraproline', map_location='7 16.72 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=28076209, end_position_on_the_genomic_accession=28078653, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    22696 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22696, CurrentID=0, Status='live', Symbol='Zfp37', Aliases=['Tzn', 'Zfp-37'], description='zinc finger protein 37', other_designations='zinc finger protein 37|male germ cell-specific zinc finger protein|zinc finger protein 37 homolog', map_location='4 33.04 cM', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=62107774, end_position_on_the_genomic_accession=62127634, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    22697 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22697, CurrentID=0, Status='live', Symbol='Zscan21', Aliases=['CTfin51', 'RU49', 'Zfp-38', 'Zfp38', 'Zipro1'], description='zinc finger and SCAN domain containing 21', other_designations='zinc finger and SCAN domain-containing protein 21|transcription factor RU49|zinc finger proliferation 1|zinc finger protein 38', map_location='5 76.96 cM', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=138115161, end_position_on_the_genomic_accession=138132527, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    22698 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22698, CurrentID=0, Status='live', Symbol='Zfp39', Aliases=['CTfin33', 'Zfp-39'], description='zinc finger protein 39', other_designations='zinc finger protein 39', map_location='11 B1.3', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=58778979, end_position_on_the_genomic_accession=58795051, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    22700 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22700, CurrentID=0, Status='live', Symbol='Zfp40', Aliases=['CTfin12', 'NTfin12', 'Zfp-40'], description='zinc finger protein 40', other_designations='zinc finger protein 40', map_location='17 11.56 cM', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=23392843, end_position_on_the_genomic_accession=23412264, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    22701 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22701, CurrentID=0, Status='live', Symbol='Zfp41', Aliases=['CTfin92', 'Zfp-41'], description='zinc finger protein 41', other_designations='zinc finger protein 41', map_location='15 D3', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=75488137, end_position_on_the_genomic_accession=75499297, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    22702 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22702, CurrentID=0, Status='live', Symbol='Zfp42', Aliases=['Rex-1', 'Rex1', 'Zfp-42'], description='zinc finger protein 42', other_designations='zinc finger protein 42|mREX-1|reduced expression protein 1', map_location='8 23.89 cM', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=43748104, end_position_on_the_genomic_accession=43760046, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    22704 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22704, CurrentID=0, Status='live', Symbol='Zfp46', Aliases=['Mlz-4', 'Zfp-46', 'Znf436'], description='zinc finger protein 46', other_designations='zinc finger protein 436|zinc finger protein MLZ-4', map_location='4 68.34 cM', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=136011479, end_position_on_the_genomic_accession=136021253, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    22709 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22709, CurrentID=0, Status='live', Symbol='Zfp51', Aliases=['Zfp-51', 'zfec12'], description='zinc finger protein 51', other_designations='zinc finger protein 51', map_location='17 11.4 cM', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=21670636, end_position_on_the_genomic_accession=21685853, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    22710 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22710, CurrentID=0, Status='live', Symbol='Zfp52', Aliases=['KRAB11', 'Zfp-52', 'Zfp76', 'mszf23-2', 'mszf24', 'mszf34', 'mszf75', 'zfec29'], description='zinc finger protein 52', other_designations='zinc finger protein 52|KRAB-zinc finger protein 76', map_location='17 11.4 cM', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=21755801, end_position_on_the_genomic_accession=21783624, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    22712 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22712, CurrentID=0, Status='live', Symbol='Zfp54', Aliases=['2810034D10Rik', 'KRAB10', 'Zfp-54', 'Zfp76', 'mszf83'], description='zinc finger protein 54', other_designations='zinc finger protein 54|Krueppel-associated box protein 10|clone 18|zinc finger protein 76', map_location='17 11.4 cM', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=21643489, end_position_on_the_genomic_accession=21655646, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    22715 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22715, CurrentID=0, Status='live', Symbol='Zfp57', Aliases=['G19', 'Zfp-57'], description='zinc finger protein 57', other_designations='zinc finger protein 57', map_location='17', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=37307060, end_position_on_the_genomic_accession=37326196, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    22717 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22717, CurrentID=0, Status='live', Symbol='Zfp59', Aliases=['Mfg-2', 'Mfg2'], description='zinc finger protein 59', other_designations='zinc finger protein 59|zfp-59|zinc finger protein Mfg-2', map_location='7 A3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=27535471, end_position_on_the_genomic_accession=27556218, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    22718 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22718, CurrentID=0, Status='live', Symbol='Zfp60', Aliases=['6330516O17Rik', 'Mfg-3', 'Mfg3'], description='zinc finger protein 60', other_designations='zinc finger protein 60|zfp-60|zinc finger protein Mfg-3', map_location='7 15.97 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=27430834, end_position_on_the_genomic_accession=27451114, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    22719 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22719, CurrentID=0, Status='live', Symbol='Zfp61', Aliases=[], description='zinc finger protein 61', other_designations='zinc finger protein 155', map_location='7 10.27 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=23990470, end_position_on_the_genomic_accession=24003273, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    22720 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22720, CurrentID=0, Status='live', Symbol='Zfp62', Aliases=[], description='zinc finger protein 62', other_designations='zinc finger protein 62|ZT3', map_location='11 29.23 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=49093640, end_position_on_the_genomic_accession=49109643, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    22722 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22722, CurrentID=0, Status='live', Symbol='Zfp64', Aliases=['Gm38422'], description='zinc finger protein 64', other_designations='zinc finger protein 64|zfp-64', map_location='2 88.99 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=168735251, end_position_on_the_genomic_accession=168797507, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    22724 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22724, CurrentID=0, Status='live', Symbol='Zbtb7b', Aliases=['Thpok', 'Zfp67', 'c-Krox'], description='zinc finger and BTB domain containing 7B', other_designations='zinc finger and BTB domain-containing protein 7B|T-helper-inducing POZ/Krueppel-like factor|Vzinc finger and BTB domain containing 7B|krueppel-related zinc finger protein cKrox|zinc finger protein 67|zinc finger protein Th-POK', map_location='3 39.09 cM', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=89284951, end_position_on_the_genomic_accession=89300980, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    22746 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22746, CurrentID=0, Status='live', Symbol='Zfp85', Aliases=['KRAB19', 'Rslcan2', 'Zfp71-rs1', 'Zfp85'], description='zinc finger protein 85', other_designations='zinc finger protein 85|KRAB-zinc finger protein 71|regulator of sex-limitation candidate 2|zinc finger protein 85, related sequence 1', map_location='13 34.74 cM', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=67892583, end_position_on_the_genomic_accession=67903321, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    22750 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22750, CurrentID=0, Status='live', Symbol='Zfp9', Aliases=['1810048F22Rik', 'Krox-4', 'Zfp-9', 'mszf79-2'], description='zinc finger protein 9', other_designations='zinc finger protein 25', map_location='6 F1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=118438911, end_position_on_the_genomic_accession=118456922, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    22751 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22751, CurrentID=0, Status='live', Symbol='Zfp90', Aliases=['6430515L01Rik', 'KRAB17', 'NK10', 'Zfp64', 'Zfp83', 'mKIAA1954'], description='zinc finger protein 90', other_designations='zinc finger protein 90|Nk10 expressed protein|zfp-90|zinc finger protein 83|zinc finger protein 90 homolog|zinc finger protein NK10', map_location='8 53.14 cM', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=107141929, end_position_on_the_genomic_accession=107153575, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    22754 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22754, CurrentID=0, Status='live', Symbol='Zfp92', Aliases=[], description='zinc finger protein 92', other_designations='zinc finger protein 92|zfp-92', map_location='X 37.31 cM', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=72454555, end_position_on_the_genomic_accession=72473980, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    22755 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22755, CurrentID=0, Status='live', Symbol='Zfp93', Aliases=['Znf235'], description='zinc finger protein 93', other_designations='zinc finger protein 235|zfp-93', map_location='7 10.27 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=23967406, end_position_on_the_genomic_accession=23977219, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    22756 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22756, CurrentID=0, Status='live', Symbol='Zfp94', Aliases=[], description='zinc finger protein 94', other_designations='zinc finger protein 45', map_location='7 10.27 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=24001129, end_position_on_the_genomic_accession=24016091, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    22757 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22757, CurrentID=0, Status='live', Symbol='Zkscan5', Aliases=['Zfp95', 'hKraba1'], description='zinc finger with KRAB and SCAN domains 5', other_designations='zinc finger protein with KRAB and SCAN domains 5|zfp-95|zinc finger protein 95', map_location='5 G2', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=145141305, end_position_on_the_genomic_accession=145158562, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    22758 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22758, CurrentID=0, Status='live', Symbol='Zscan12', Aliases=['2510038J07Rik', 'FPM315', 'Zfp96', 'mKIAA0426', 'zfp-96'], description='zinc finger and SCAN domain containing 12', other_designations='zinc finger and SCAN domain-containing protein 12|zinc finger protein 96', map_location='13 A3.1', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=21546982, end_position_on_the_genomic_accession=21556472, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    22759 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22759, CurrentID=0, Status='live', Symbol='Zfp97', Aliases=['NGD16-4'], description='zinc finger protein 97', other_designations='zinc finger protein 97', map_location='17 A3.1', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=17341372, end_position_on_the_genomic_accession=17367400, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    22761 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22761, CurrentID=0, Status='live', Symbol='Zfpm1', Aliases=['FOG', 'Fog1'], description='zinc finger protein, multitype 1', other_designations='zinc finger protein ZFPM1|FOG-1|Friend of GATA 1|friend of GATA protein 1', map_location='8 E1', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=123008595, end_position_on_the_genomic_accession=123064601, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    22762 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22762, CurrentID=0, Status='live', Symbol='Zfpm2', Aliases=['B330005D23Rik', 'FOG-2', 'FOG2'], description='zinc finger protein, multitype 2', other_designations='zinc finger protein ZFPM2|Friend of GATA 2|friend of GATA protein 2|friend of GATA-1 2|friend of GATA-2|mFOG-2', map_location='15 15.74 cM', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=40518438, end_position_on_the_genomic_accession=40967988, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    22763 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22763, CurrentID=0, Status='live', Symbol='Zfr', Aliases=['C920030H05Rik'], description='zinc finger RNA binding protein', other_designations='zinc finger RNA-binding protein', map_location='15 A1', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=12117649, end_position_on_the_genomic_accession=12185535, orientation='plus', exon_count=23, OMIM=[], no_hdr0=''),
    22764 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22764, CurrentID=0, Status='live', Symbol='Zfx', Aliases=['Zfx55', '6', 'Zfx6', 'Zfx'], description='zinc finger protein X-linked', other_designations='zinc finger X-chromosomal protein|X-linked zinc finger protein|zinc finger protein X-linked 5|zinc finger protein X-linked 6', map_location='X 41.48 cM', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=93118237, end_position_on_the_genomic_accession=93194250, orientation='minus', exon_count=14, OMIM=[], no_hdr0=''),
    22767 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22767, CurrentID=0, Status='live', Symbol='Zfy1', Aliases=['Zfy-1', 'Zfy2'], description='zinc finger protein 1, Y-linked', other_designations='zinc finger Y-chromosomal protein 1|Y-linked zinc finger protein 1|Y-linked zinc finger protein 2', map_location='Ypter', chromosome='Y', genomic_nucleotide_accession_version='NC_000087.8', start_position_on_the_genomic_accession=725207, end_position_on_the_genomic_accession=797409, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    22768 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22768, CurrentID=0, Status='live', Symbol='Zfy2', Aliases=['Zfy-2'], description='zinc finger protein 2, Y-linked', other_designations='zinc finger Y-chromosomal protein 2|Y-linked zinc finger protein 2', map_location='Ypter', chromosome='Y', genomic_nucleotide_accession_version='NC_000087.8', start_position_on_the_genomic_accession=2106175, end_position_on_the_genomic_accession=2170409, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    22770 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22770, CurrentID=0, Status='live', Symbol='Zhx1', Aliases=[], description='zinc fingers and homeoboxes 1', other_designations='zinc fingers and homeoboxes protein 1', map_location='15 D1', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=57910399, end_position_on_the_genomic_accession=57939904, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    22771 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22771, CurrentID=0, Status='live', Symbol='Zic1', Aliases=['ZIC', 'ZNF201'], description='zinc finger protein of the cerebellum 1', other_designations='zinc finger protein ZIC 1|Zic family member 1 (odd-paired homolog, Drosophila)|odd-paired homolog', map_location='9 48.26 cM', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=91240111, end_position_on_the_genomic_accession=91250136, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    22772 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22772, CurrentID=0, Status='live', Symbol='Zic2', Aliases=['HPE5', 'Ku'], description='zinc finger protein of the cerebellum 2', other_designations='zinc finger protein ZIC 2|GENA 29|Zic family member 2 (odd-paired homolog, Drosophila)|kumba|odd-paired homolog', map_location='14 65.97 cM', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=122712796, end_position_on_the_genomic_accession=122717740, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    22773 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22773, CurrentID=0, Status='live', Symbol='Zic3', Aliases=['Bn', 'Ka'], description='zinc finger protein of the cerebellum 3', other_designations='zinc finger protein ZIC 3|Zic family member 3 (odd-paired homolog, Drosophila)', map_location='X 32.56 cM', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=57075988, end_position_on_the_genomic_accession=57081990, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    22774 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22774, CurrentID=0, Status='live', Symbol='Zic4', Aliases=[], description='zinc finger protein of the cerebellum 4', other_designations='zinc finger protein ZIC 4|Zic family member 4 (odd-paired homolog, Drosophila)', map_location='9 48.26 cM', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=91247636, end_position_on_the_genomic_accession=91271404, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    22775 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22775, CurrentID=0, Status='live', Symbol='Zik1', Aliases=[], description='zinc finger protein interacting with K protein 1', other_designations='zinc finger protein interacting with ribonucleoprotein K', map_location='7 A1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=10221151, end_position_on_the_genomic_accession=10229308, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    22776 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22776, CurrentID=0, Status='live', Symbol='Zim1', Aliases=[], description='zinc finger, imprinted 1', other_designations='zinc finger, imprinted 1', map_location='7 3.87 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=6677443, end_position_on_the_genomic_accession=6699521, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    22778 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22778, CurrentID=0, Status='live', Symbol='Ikzf1', Aliases=['5832432G11Rik', 'Ikaros', 'LyF-1', 'Zfpn1a1', 'Znfn1a1', 'hlk-1', 'mKIAA4227'], description='IKAROS family zinc finger 1', other_designations='DNA-binding protein Ikaros|ikaros family zinc finger protein 1|lymphoid transcription factor LyF-1|zinc finger protein, subfamily 1A, 1 (Ikaros)', map_location='11 7.02 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=11634970, end_position_on_the_genomic_accession=11722930, orientation='plus', exon_count=13, OMIM=[], no_hdr0=''),
    22779 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22779, CurrentID=0, Status='live', Symbol='Ikzf2', Aliases=['A730095J18Rik', 'Helios', 'Zfpn1a2', 'Znfn1a2'], description='IKAROS family zinc finger 2', other_designations='zinc finger protein Helios|ikaros family zinc finger protein 2|zinc finger protein, subfamily 1A, 2 (Helios)', map_location='1 C3', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=69570366, end_position_on_the_genomic_accession=69726510, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    22780 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22780, CurrentID=0, Status='live', Symbol='Ikzf3', Aliases=['5830411O07Rik', 'Aiolos', 'Zfpn1a3', 'Znfn1a3'], description='IKAROS family zinc finger 3', other_designations='zinc finger protein Aiolos|ikaros family zinc finger protein 3|zinc finger protein, subfamily 1A, 3 (Aiolos)', map_location='11 D', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=98355436, end_position_on_the_genomic_accession=98437157, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    22781 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22781, CurrentID=0, Status='live', Symbol='Ikzf4', Aliases=['A630026H08Rik', 'Eos', 'Zfpn1a4', 'Znfn1a4'], description='IKAROS family zinc finger 4', other_designations='zinc finger protein Eos|ikaros family zinc finger protein 4|zinc finger protein, subfamily 1A, 4 (Eos)', map_location='10 D3', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=128466708, end_position_on_the_genomic_accession=128505668, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    22782 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22782, CurrentID=0, Status='live', Symbol='Slc30a1', Aliases=['C130040I11Rik', 'Znt1'], description='solute carrier family 30 (zinc transporter), member 1', other_designations='proton-coupled zinc antiporter SLC30A1|zinc transporter 1|solute carrier family 30 member 1|znT-1', map_location='1 97.01 cM', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=191638810, end_position_on_the_genomic_accession=191645359, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    22784 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22784, CurrentID=0, Status='live', Symbol='Slc30a3', Aliases=['Znt3'], description='solute carrier family 30 (zinc transporter), member 3', other_designations='probable proton-coupled zinc antiporter SLC30A3|zinc transporter 3|solute carrier family 30 member 3|znT-3', map_location='5 16.97 cM', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=31243450, end_position_on_the_genomic_accession=31265588, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    22785 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22785, CurrentID=0, Status='live', Symbol='Slc30a4', Aliases=['Znt4', 'lm', 'znT-4'], description='solute carrier family 30 (zinc transporter), member 4', other_designations='probable proton-coupled zinc antiporter SLC30A4|lethal milk protein|solute carrier family 30 (zinc transporter), member 4; zinc transporter 4|solute carrier family 30 member 4|zinc transporter 4', map_location='2 60.65 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=122523153, end_position_on_the_genomic_accession=122544583, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    22786 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22786, CurrentID=0, Status='live', Symbol='Zp1', Aliases=[], description='zona pellucida glycoprotein 1', other_designations='zona pellucida sperm-binding protein 1|zp-1', map_location='19 7.36 cM', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=10891660, end_position_on_the_genomic_accession=10897965, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    22787 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22787, CurrentID=0, Status='live', Symbol='Zp2', Aliases=['Zp-2'], description='zona pellucida glycoprotein 2', other_designations='zona pellucida sperm-binding protein 2|zona pellucida glycoprotein ZP2|zona pellucida protein A', map_location='7 64.38 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=119725985, end_position_on_the_genomic_accession=119744514, orientation='minus', exon_count=20, OMIM=[], no_hdr0=''),
    22788 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22788, CurrentID=0, Status='live', Symbol='Zp3', Aliases=['Zp-3'], description='zona pellucida glycoprotein 3', other_designations='zona pellucida sperm-binding protein 3|sperm receptor|zona pellucida glycoprotein ZP3|zona pellucida protein C', map_location='5 75.62 cM', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=136008959, end_position_on_the_genomic_accession=136017478, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    22789 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22789, CurrentID=0, Status='live', Symbol='Zp3r', Aliases=['SP56'], description='zona pellucida 3 receptor', other_designations='zona pellucida sperm-binding protein 3 receptor|sperm fertilization protein 56', map_location='1 56.89 cM', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=130474847, end_position_on_the_genomic_accession=130557371, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    22791 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22791, CurrentID=0, Status='live', Symbol='Dnajc2', Aliases=['MIDA1', 'Zrf1', 'Zrf2'], description='DnaJ heat shock protein family (Hsp40) member C2', other_designations='dnaJ homolog subfamily C member 2|DnaJ (Hsp40) homolog, subfamily C, member 2|Id associate 1|zuotin related factor 2|zuotin-related factor 1', map_location='5 9.97 cM', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=21962264, end_position_on_the_genomic_accession=21990262, orientation='minus', exon_count=17, OMIM=[], no_hdr0=''),
    22793 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=22793, CurrentID=0, Status='live', Symbol='Zyx', Aliases=['9530098H06Rik'], description='zyxin', other_designations='zyxin', map_location='6 B2.1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=42326491, end_position_on_the_genomic_accession=42337147, orientation='plus', exon_count=13, OMIM=[], no_hdr0=''),
    23789 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=23789, CurrentID=0, Status='live', Symbol='Coro1b', Aliases=[], description='coronin, actin binding protein 1B', other_designations='coronin-1B|coronin 1b|coronin-2', map_location='19 3.85 cM', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=4198603, end_position_on_the_genomic_accession=4204034, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    23790 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=23790, CurrentID=0, Status='live', Symbol='Coro1c', Aliases=['CRN2'], description='coronin, actin binding protein 1C', other_designations='coronin-1C|coronin 1c|coronin-3', map_location='5 F', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=113980500, end_position_on_the_genomic_accession=114046767, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    23792 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=23792, CurrentID=0, Status='live', Symbol='Adam23', Aliases=['MDC3'], description='a disintegrin and metallopeptidase domain 23', other_designations='disintegrin and metalloproteinase domain-containing protein 23|a disintegrin and metalloprotease domain 23|metalloproteinase-like, disintegrin-like, and cysteine-rich protein 3', map_location='1 32.31 cM', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=63484880, end_position_on_the_genomic_accession=63635263, orientation='plus', exon_count=27, OMIM=[], no_hdr0=''),
    23793 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=23793, CurrentID=0, Status='live', Symbol='Adam25', Aliases=[], description='a disintegrin and metallopeptidase domain 25 (testase 2)', other_designations='disintegrin and metalloproteinase domain-containing protein 25|a disintegrin and metalloprotease domain 25 (testase 2)', map_location='8 A4', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=41205245, end_position_on_the_genomic_accession=41209224, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    23794 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=23794, CurrentID=0, Status='live', Symbol='Adamts5', Aliases=['9530092O11Rik', 'ADAM-TS5', 'ADAMTS1', 'ADAMTS11', 'ADMP-2', 'ASMP-2'], description='a disintegrin-like and metallopeptidase (reprolysin type) with thrombospondin type 1 motif, 5 (aggrecanase-2)', other_designations='A disintegrin and metalloproteinase with thrombospondin motifs 5|aggrecanase-2|implantin', map_location='16 48.34 cM', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=85655045, end_position_on_the_genomic_accession=85698013, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    23795 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=23795, CurrentID=0, Status='live', Symbol='Agr2', Aliases=['Agr2h', 'Gob-4', 'HAG-2', 'XAG-2', 'mAG-2'], description='anterior gradient 2', other_designations='anterior gradient protein 2 homolog|AG-2|anterior gradient 2 homolog|protein Gob-4|secreted cement gland protein XAG-2 homolog', map_location='12 A3', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=36042924, end_position_on_the_genomic_accession=36054080, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    23796 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=23796, CurrentID=0, Status='live', Symbol='Aplnr', Aliases=['APJ', 'Agtrl1', 'msr/apj'], description='apelin receptor', other_designations='apelin receptor|G-protein coupled receptor APJ|MSR|angiotensin receptor-like 1', map_location='2 D', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=84966704, end_position_on_the_genomic_accession=84970267, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    23797 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=23797, CurrentID=0, Status='live', Symbol='Akt3', Aliases=['D930002M15Rik', 'Nmf350'], description='thymoma viral proto-oncogene 3', other_designations='RAC-gamma serine/threonine-protein kinase|PKB gamma|RAC-PK-gamma|protein kinase Akt-3|protein kinase B gamma', map_location='1 H4', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=176847642, end_position_on_the_genomic_accession=177091688, orientation='minus', exon_count=20, OMIM=[], no_hdr0=''),
    23801 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=23801, CurrentID=0, Status='live', Symbol='Aloxe3', Aliases=['e-LOX-3', 'eLOX-3'], description='arachidonate lipoxygenase 3', other_designations='hydroperoxide isomerase ALOXE3|epidermal LOX-3|epidermis-type lipoxygenase 3|hydroperoxy dehydratase ALOXE3|hydroperoxy icosatetraenoate dehydratase|hydroperoxy icosatetraenoate isomerase', map_location='11 42.38 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=69016243, end_position_on_the_genomic_accession=69039941, orientation='plus', exon_count=16, OMIM=[], no_hdr0=''),
    23802 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=23802, CurrentID=0, Status='live', Symbol='Amfr', Aliases=['gp78'], description='autocrine motility factor receptor', other_designations='E3 ubiquitin-protein ligase AMFR|AMF receptor|RING-type E3 ubiquitin transferase AMFR', map_location='8 45.96 cM', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=94698216, end_position_on_the_genomic_accession=94739268, orientation='minus', exon_count=15, OMIM=[], no_hdr0=''),
    23805 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=23805, CurrentID=0, Status='live', Symbol='Apc2', Aliases=['APCL'], description='APC regulator of WNT signaling pathway 2', other_designations='adenomatous polyposis coli protein 2|adenomatosis polyposis coli 2', map_location='10 C1', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=80131790, end_position_on_the_genomic_accession=80154091, orientation='plus', exon_count=17, OMIM=[], no_hdr0=''),
    23806 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=23806, CurrentID=0, Status='live', Symbol='Arih1', Aliases=['Ari', 'Ari1', 'Hari', 'Hhari', 'Ubch7bp', 'Uip77'], description='ariadne RBR E3 ubiquitin protein ligase 1', other_designations='E3 ubiquitin-protein ligase ARIH1|ARI-1|RING-type E3 ubiquitin transferase ARIH1|UbcH7-binding protein|UbcM4-interacting protein 77|ariadne 1|ariadne ubiquitin-conjugating enzyme E2 binding protein homolog 1|protein ariadne-1 homolog|ubiquitin-conjugating enzyme E2-binding protein 1', map_location='9 B', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=59295837, end_position_on_the_genomic_accession=59395469, orientation='minus', exon_count=16, OMIM=[], no_hdr0=''),
    23807 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=23807, CurrentID=0, Status='live', Symbol='Arih2', Aliases=['ARI2', 'TRIAD1', 'UIP48'], description='ariadne RBR E3 ubiquitin protein ligase 2', other_designations='E3 ubiquitin-protein ligase ARIH2|ARI-2|RING-type E3 ubiquitin transferase ARIH2|ariadne 2|ariadne homolog 2|protein ariadne-2 homolog|ubcM4-interacting protein 48', map_location='9 F2', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=108480141, end_position_on_the_genomic_accession=108531917, orientation='minus', exon_count=21, OMIM=[], no_hdr0=''),
    23808 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=23808, CurrentID=0, Status='live', Symbol='Ash2l', Aliases=[], description='ASH2 like histone lysine methyltransferase complex subunit', other_designations='set1/Ash2 histone methyltransferase complex subunit ASH2|ASH2-like protein|ash2 (absent, small, or homeotic)-like', map_location='8 A2', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=26306028, end_position_on_the_genomic_accession=26337722, orientation='minus', exon_count=19, OMIM=[], no_hdr0=''),
    23821 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=23821, CurrentID=0, Status='live', Symbol='Bace1', Aliases=['ASP2', 'Bace'], description='beta-site APP cleaving enzyme 1', other_designations='beta-secretase 1|APP beta-secretase|asp 2|aspartyl protease 2|beta-site amyloid precursor protein cleaving enzyme 1|memapsin-2|membrane-associated aspartic protease 2', map_location='9 A5.2', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=45749843, end_position_on_the_genomic_accession=45774791, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    23825 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=23825, CurrentID=0, Status='live', Symbol='Banf1', Aliases=['Baf', 'Bcrp1', 'L2bp1/Baf'], description='BAF nuclear assembly factor 1', other_designations='barrier-to-autointegration factor|LAP2-binding protein 1|barrier to autointegration factor 1|breakpoint cluster region protein 1', map_location='19 A', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=5414661, end_position_on_the_genomic_accession=5416904, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    23827 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=23827, CurrentID=0, Status='live', Symbol='Bpnt1', Aliases=['BPntase'], description="3'(2'), 5'-bisphosphate nucleotidase 1", other_designations="3'(2'),5'-bisphosphate nucleotidase 1|PAP-inositol 1,4-phosphatase|PIP|bisphosphate 3'-nucleotidase 1", map_location='1 H5', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=185061619, end_position_on_the_genomic_accession=185089974, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    23828 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=23828, CurrentID=0, Status='live', Symbol='Bves', Aliases=['Pop1', 'Popdc1', 'mBVES'], description='blood vessel epicardial substance', other_designations='blood vessel epicardial substance|popeye 1|popeye domain-containing protein 1|popeye protein 1', map_location='10 23.47 cM', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=45211783, end_position_on_the_genomic_accession=45248580, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    23829 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=23829, CurrentID=0, Status='live', Symbol='C1ql1', Aliases=['Adil', 'C1qrf', 'CRF', 'CTRP14', 'gliacolin'], description='complement component 1, q subcomponent-like 1', other_designations='C1q-related factor|C1q and tumor necrosis factor-related protein 14|C1q/TNF-related protein 14|adiponectin l', map_location='11 E1', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=102830090, end_position_on_the_genomic_accession=102837542, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    23830 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=23830, CurrentID=0, Status='live', Symbol='Capn10', Aliases=['Capn8', 'mKIAA1845'], description='calpain 10', other_designations='calpain-10|CANP 10|calcium-activated neutral proteinase 10|calpain 8', map_location='1 D', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=92862130, end_position_on_the_genomic_accession=92875670, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    23831 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=23831, CurrentID=0, Status='live', Symbol='Car14', Aliases=['CA-XIV', 'Ca14'], description='carbonic anhydrase 14', other_designations='carbonic anhydrase 14|CA XIV|carbonate dehydratase XIV|carbonic anhydrase XIV', map_location='3 F2.1', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=95805080, end_position_on_the_genomic_accession=95812443, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    23832 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=23832, CurrentID=0, Status='live', Symbol='Xcr1', Aliases=['Ccxcr1', 'Gpr5', 'mXcr1'], description='chemokine (C motif) receptor 1', other_designations='chemokine XC receptor 1|C motif-1/lymphotactin receptor|SCM1 receptor|XC chemokine receptor 1|chemokine (C motif) XC receptor 1|lymphotactin receptor', map_location='9 74.71 cM', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=123681380, end_position_on_the_genomic_accession=123691094, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    23833 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=23833, CurrentID=0, Status='live', Symbol='Cd52', Aliases=['B7', 'B7-Ag', 'CAMPATH-1', 'CLS1', 'MB7'], description='CD52 antigen', other_designations='CAMPATH-1 antigen|lymphocyte differentiation antigen B7', map_location='4 66.5 cM', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=133820849, end_position_on_the_genomic_accession=133822384, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    23834 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=23834, CurrentID=0, Status='live', Symbol='Cdc6', Aliases=['CDC18L', 'p62(cdc6)'], description='cell division cycle 6', other_designations='cell division control protein 6 homolog|CDC6-related protein|cell division cycle 6 homolog', map_location='11 D', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=98798627, end_position_on_the_genomic_accession=98814768, orientation='plus', exon_count=14, OMIM=[], no_hdr0=''),
    23836 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=23836, CurrentID=0, Status='live', Symbol='Cdh20', Aliases=['Cdh7'], description='cadherin 20', other_designations='cadherin-20|cadherin-7', map_location='1 49.42 cM', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=104696242, end_position_on_the_genomic_accession=104923206, orientation='plus', exon_count=13, OMIM=[], no_hdr0=''),
    23837 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=23837, CurrentID=0, Status='live', Symbol='Cfdp1', Aliases=['Bcnt', 'Bucentaur', 'Cfdp', 'cp27'], description='craniofacial development protein 1', other_designations='craniofacial development protein 1|27 kDa craniofacial protein', map_location='8 E1', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=112493314, end_position_on_the_genomic_accession=112580969, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    23844 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=23844, CurrentID=0, Status='live', Symbol='Clca1', Aliases=['Clca2', 'Clca3', 'gob-5', 'gob5'], description='chloride channel accessory 1', other_designations='calcium-activated chloride channel regulator 1|calcium-activated chloride channel family member 3|chloride channel calcium activated 1|chloride channel calcium activated 2|chloride channel calcium activated 3|mCLCA3|protein gob-5', map_location='3 69.26 cM', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=144710298, end_position_on_the_genomic_accession=144738537, orientation='minus', exon_count=15, OMIM=[], no_hdr0=''),
    23845 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=23845, CurrentID=0, Status='live', Symbol='Clec5a', Aliases=['Clecsf5', 'Ly100', 'MDL-1', 'Mdl1'], description='C-type lectin domain family 5, member a', other_designations='C-type lectin domain family 5 member A|C-type (calcium dependent, carbohydrate-recognition domain) lectin, superfamily member 5|C-type lectin superfamily member 5|myeloid DAP12-associating lectin 1|type II transmembrane protein MDL-1', map_location='6 B1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=40551832, end_position_on_the_genomic_accession=40562739, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    23849 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=23849, CurrentID=0, Status='live', Symbol='Klf6', Aliases=['BCD1', 'CPBP', 'Copeb', 'FM2', 'FM6', 'Ierepo1', 'Ierepo3', 'Zf9'], description='Kruppel-like factor 6', other_designations='Krueppel-like factor 6|core promoter element binding protein|immediate early response, erythropoietin 1', map_location='13 A1', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=5911488, end_position_on_the_genomic_accession=5920392, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    23850 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=23850, CurrentID=0, Status='live', Symbol='Pappa2', Aliases=['PAPP-A2', 'PLAC3', 'Pappe'], description='pappalysin 2', other_designations='pappalysin-2|placenta-specific 3|pregnancy-associated plasma preproprotein-A2|pregnancy-associated plasma protein-E', map_location='1 H1', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=158539297, end_position_on_the_genomic_accession=158788019, orientation='minus', exon_count=25, OMIM=[], no_hdr0=''),
    23853 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=23853, CurrentID=0, Status='live', Symbol='Def6', Aliases=['2410003F05Rik', '6430538D02Rik', 'Ibp', 'Slat', 'Slat2', 'Slat6'], description='differentially expressed in FDCP 6', other_designations='differentially expressed in FDCP 6|DEF-6|IRF-4-binding protein|IRF4-binding protein|SWAP-70-like adapter of T-cells', map_location='17 A3.3', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=28426752, end_position_on_the_genomic_accession=28447582, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    23854 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=23854, CurrentID=0, Status='live', Symbol='Def8', Aliases=['D8Ertd713e', 'DEF-8'], description='differentially expressed in FDCP 8', other_designations='differentially expressed in FDCP 8', map_location='8 72.1 cM', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=124169695, end_position_on_the_genomic_accession=124193275, orientation='plus', exon_count=16, OMIM=[], no_hdr0=''),
    23855 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=23855, CurrentID=0, Status='live', Symbol='Defa17', Aliases=['Cryp17', 'Defa3', 'Defcr17', 'Defcr3'], description='defensin, alpha, 17', other_designations='alpha-defensin 17|Alpha-defensin 3|crypt defensin 17|cryptdin 17|defensin-related cryptdin-17', map_location='8 A2', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=22145783, end_position_on_the_genomic_accession=22146752, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    23856 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=23856, CurrentID=0, Status='live', Symbol='Dido1', Aliases=['6720461J16Rik', 'C130092D22Rik', 'D130048F08Rik', 'DATF-1', 'DIO-1', 'Datf1', 'dido'], description='death inducer-obliterator 1', other_designations='death-inducer obliterator 1|death inducer-obliterator-2|death inducer-obliterator-3|death-associated transcription factor 1', map_location='2 H4', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=180299756, end_position_on_the_genomic_accession=180351886, orientation='minus', exon_count=20, OMIM=[], no_hdr0=''),
    23857 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=23857, CurrentID=0, Status='live', Symbol='Dmtf1', Aliases=['Dimp', 'Dmp1'], description='cyclin D binding myb like transcription factor 1', other_designations='cyclin-D-binding Myb-like transcription factor 1|D-interacting myb-like protein|cyclin D binding myb-like transcription factor 1D-interacting myb-like protein|cyclin-D-interacting Myb-like protein 1|mDmp1', map_location='5 A1', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=9168868, end_position_on_the_genomic_accession=9211821, orientation='minus', exon_count=19, OMIM=[], no_hdr0=''),
    23859 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=23859, CurrentID=0, Status='live', Symbol='Dlg2', Aliases=['A330103J02Rik', 'B230218P12Rik', 'B330007M19Rik', 'Dlgh2', 'Gm1197', 'Gm21505', 'PSD93'], description='discs large MAGUK scaffold protein 2', other_designations='disks large homolog 2|channel-associated protein of synapse-110|chapsyn-110|discs large MAGUK scaffold protein 2 eta|discs large MAGUK scaffold protein 2 gamma|discs, large homolog 2|postsynaptic density protein PSD-93', map_location='7 51.07 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=90125399, end_position_on_the_genomic_accession=92098454, orientation='plus', exon_count=40, OMIM=[], no_hdr0=''),
    23863 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=23863, CurrentID=0, Status='live', Symbol='Dand5', Aliases=['Cerl-2', 'Cerl2', 'Cerr2', 'Dte', 'GREM3', 'coco'], description='DAN domain family member 5, BMP antagonist', other_designations='DAN domain family member 5|DAN domain family, member 5|cerberus-like protein 2|dante', map_location='8 C3', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=85542034, end_position_on_the_genomic_accession=85558894, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    23871 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=23871, CurrentID=0, Status='live', Symbol='Ets1', Aliases=['D230050P06', 'Ets-1', 'Tpl1', 'p54', 'vs'], description="E26 avian leukemia oncogene 1, 5' domain", other_designations='protein C-ets-1|avian erythroblastosis virus E26 oncogene 1|tumor progression locus 1', map_location='9 17.97 cM', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=32547501, end_position_on_the_genomic_accession=32669116, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    23872 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=23872, CurrentID=0, Status='live', Symbol='Ets2', Aliases=['Ets-2'], description="E26 avian leukemia oncogene 2, 3' domain", other_designations='protein C-ets-2', map_location='16 56.64 cM', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=95503274, end_position_on_the_genomic_accession=95522093, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    23873 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=23873, CurrentID=0, Status='live', Symbol='Faim', Aliases=[], description='Fas apoptotic inhibitory molecule', other_designations='fas apoptotic inhibitory molecule 1', map_location='9 E3.3', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=98868426, end_position_on_the_genomic_accession=98884076, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    23874 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=23874, CurrentID=0, Status='live', Symbol='Farsb', Aliases=['Farsa', 'Farsl', 'Farslb', 'Frsb'], description='phenylalanyl-tRNA synthetase, beta subunit', other_designations='phenylalanine--tRNA ligase beta subunit|PheRS alpha|phenylalanine tRNA synthetase alpha|phenylalanine--tRNA ligase beta chain|phenylalanine-tRNA synthetase-like, beta subunit|phenylalanyl-tRNA synthetase beta chain', map_location='1 C4', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=78394595, end_position_on_the_genomic_accession=78465534, orientation='minus', exon_count=20, OMIM=[], no_hdr0=''),
    23876 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=23876, CurrentID=0, Status='live', Symbol='Fbln5', Aliases=['A55', 'DANCE', 'EVEC'], description='fibulin 5', other_designations='fibulin-5|FIBL-5|developmental arteries and neural crest EGF-like protein', map_location='12 E', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=101712824, end_position_on_the_genomic_accession=101785541, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    23877 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=23877, CurrentID=0, Status='live', Symbol='Fiz1', Aliases=['mFLJ00416'], description='Flt3 interacting zinc finger protein 1', other_designations='flt3-interacting zinc finger protein 1', map_location='7 A1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=5010055, end_position_on_the_genomic_accession=5017727, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    23879 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=23879, CurrentID=0, Status='live', Symbol='Fxr2', Aliases=['Fxr2h'], description='FMR1 autosomal homolog 2', other_designations='RNA-binding protein FXR2|fragile X mental retardation syndrome-related protein 2', map_location='11 42.86 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=69523788, end_position_on_the_genomic_accession=69544123, orientation='plus', exon_count=17, OMIM=[], no_hdr0=''),
    23880 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=23880, CurrentID=0, Status='live', Symbol='Fyb', Aliases=['ADAP', 'B630013F22Rik', 'FYB-120/1301', 'Slap130', 'p120/130', 'p120/p130', 'Fyb'], description='FYN binding protein', other_designations='FYN-binding protein 1|FYN binding protein FYB-130|FYN-T-binding protein|SLP-76-associated phosphoprotein|adhesion and degranulation promoting adaptor protein', map_location='15 A1', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=6552280, end_position_on_the_genomic_accession=6695089, orientation='plus', exon_count=21, OMIM=[], no_hdr0=''),
    23881 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=23881, CurrentID=0, Status='live', Symbol='G3bp2', Aliases=['E430034L04Rik', 'G3BP', 'mKIAA0660'], description='GTPase activating protein (SH3 domain) binding protein 2', other_designations='ras GTPase-activating protein-binding protein 2|Ras-GTPase-activating protein (GAP120) SH3-domain binding protein 2', map_location='5 E2', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=92200004, end_position_on_the_genomic_accession=92285584, orientation='minus', exon_count=15, OMIM=[], no_hdr0=''),
    23882 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=23882, CurrentID=0, Status='live', Symbol='Gadd45g', Aliases=['CR6', 'DDIT2', 'OIG37'], description='growth arrest and DNA-damage-inducible 45 gamma', other_designations='growth arrest and DNA damage-inducible protein GADD45 gamma|cytokine-responsive protein CR6|growth arrest and DNA-damage-inducible, gamma', map_location='13 A5', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=52000711, end_position_on_the_genomic_accession=52002511, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    23885 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=23885, CurrentID=0, Status='live', Symbol='Gmcl1', Aliases=['2810049L19Rik', 'Btbd13', 'DIP', 'Gcl', 'Gcl-1', 'glc-1', 'mglc-1'], description='germ cell-less, spermatogenesis associated 1', other_designations='germ cell-less protein-like 1|DP-interacting protein|germ cell-less homolog 1', map_location='6 37.75 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=86668750, end_position_on_the_genomic_accession=86710377, orientation='minus', exon_count=14, OMIM=[], no_hdr0=''),
    23886 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=23886, CurrentID=0, Status='live', Symbol='Gdf15', Aliases=['MIC-1', 'NAG-1', 'SBF'], description='growth differentiation factor 15', other_designations='growth/differentiation factor 15|macrophage inhibiting cytokine-1|macrophage inhibitory cytokine 1', map_location='8 B3.3', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=71082043, end_position_on_the_genomic_accession=71085106, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    23887 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=23887, CurrentID=0, Status='live', Symbol='Ggt5', Aliases=['GGL', 'GGT-REL', 'Ggtla1'], description='gamma-glutamyltransferase 5', other_designations='glutathione hydrolase 5 proenzyme|gamma-glutamyl leukotrienase|gamma-glutamyltransferase-like activity 1|gamma-glutamyltranspeptidase 5|leukotriene-C4 hydrolase', map_location='10 C1', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=75425161, end_position_on_the_genomic_accession=75453034, orientation='plus', exon_count=13, OMIM=[], no_hdr0=''),
    23888 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=23888, CurrentID=0, Status='live', Symbol='Gpc6', Aliases=[], description='glypican 6', other_designations='glypican-6', map_location='14 E4', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=117162332, end_position_on_the_genomic_accession=118216941, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    23890 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=23890, CurrentID=0, Status='live', Symbol='Gpr34', Aliases=['Lypsr1'], description='G protein-coupled receptor 34', other_designations='probable G-protein coupled receptor 34|G-protein-coupled receptor', map_location='X A1.1', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=13489777, end_position_on_the_genomic_accession=13507098, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    23892 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=23892, CurrentID=0, Status='live', Symbol='Grem1', Aliases=['Cktsf1b1', 'Drm', 'Grem', 'ld'], description='gremlin 1, DAN family BMP antagonist', other_designations='gremlin-1|cysteine knot superfamily 1, BMP antagonist 1|down-regulated in Mos-transformed cells protein|down-regulated in v-mos-transformed cells', map_location='2 57.43 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=113579020, end_position_on_the_genomic_accession=113588993, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    23893 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=23893, CurrentID=0, Status='live', Symbol='Grem2', Aliases=['Gremlin2', 'Prdc'], description='gremlin 2, DAN family BMP antagonist', other_designations='gremlin-2|Gremlin1|cysteine knot superfamily 1, BMP antagonist 2|gremlin 2 homolog, cysteine knot superfamily|protein related to DAN and cerberus', map_location='1 H3', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=174661351, end_position_on_the_genomic_accession=174749484, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    23894 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=23894, CurrentID=0, Status='live', Symbol='Gtf2h2', Aliases=['44kDa', 'BTF2 p44', 'BTF2-p44', 'Btf2p44', 'p44'], description='general transcription factor II H, polypeptide 2', other_designations='general transcription factor IIH subunit 2|TFIIH basal transcription factor complex p44 subunit|basal transcription factor 2, p44 subunit|basic transcription factor 2 44 kDa subunit|general transcription factor II H, polypeptide 2 (44 kDa subunit)|general transcription factor IIH, polypeptide 2 (44 kDa subunit)', map_location='13 53.21 cM', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=100596726, end_position_on_the_genomic_accession=100629123, orientation='minus', exon_count=19, OMIM=[], no_hdr0=''),
    23897 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=23897, CurrentID=0, Status='live', Symbol='Hax1', Aliases=['HAX-1', 'HSP1BP-1', 'Hs1bp1', 'SIG-111', 'Silg111', 'mHAX-1s'], description='HCLS1 associated X-1', other_designations='HCLS1-associated protein X-1|HS1 binding protein|HS1-associated protein X-1|HS1-associating protein X-1', map_location='3 F1', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=89902753, end_position_on_the_genomic_accession=89906023, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    23900 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=23900, CurrentID=0, Status='live', Symbol='Hcst', Aliases=['DAP10', 'KAP10'], description='hematopoietic cell signal transducer', other_designations='hematopoietic cell signal transducer|DNAX-activation protein 10|membrane protein DAP10|transmembrane adapter protein KAP10', map_location='7 17.45 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=30117137, end_position_on_the_genomic_accession=30119279, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    23906 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=23906, CurrentID=0, Status='live', Symbol='Hnrpfl', Aliases=[], description='heterogeneous nuclear ribonucleoprotein F like', other_designations='heterogeneous nuclear ribonucleoprotein F like|contig 1908', map_location='', chromosome='4', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    23908 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=23908, CurrentID=0, Status='live', Symbol='Hs2st1', Aliases=['2OST', 'Hs2st', 'mKIAA0448'], description='heparan sulfate 2-O-sulfotransferase 1', other_designations='heparan sulfate 2-O-sulfotransferase 1|2-O-sulfotransferase', map_location='3 H2', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=144135462, end_position_on_the_genomic_accession=144275977, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    23912 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=23912, CurrentID=0, Status='live', Symbol='Rhof', Aliases=['Arhf', 'Ifld1', 'Rif'], description='ras homolog family member F (in filopodia)', other_designations='rho-related GTP-binding protein RhoF|induced in fatty liver dystrophy 1|ras homolog gene family, member f (in filopodia)', map_location='5 62.77 cM', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=123256243, end_position_on_the_genomic_accession=123279871, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    23915 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=23915, CurrentID=0, Status='live', Symbol='Ifld4', Aliases=['F23'], description='induced in fatty liver dystrophy 4', other_designations='induced in fatty liver dystrophy 4', map_location='', chromosome='', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    23916 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=23916, CurrentID=0, Status='live', Symbol='Ifld5', Aliases=['F24'], description='induced in fatty liver dystrophy 5', other_designations='induced in fatty liver dystrophy 5', map_location='', chromosome='', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    23917 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=23917, CurrentID=0, Status='live', Symbol='Impdh1', Aliases=['B930086D20Rik', 'IMPDH-I'], description='inosine monophosphate dehydrogenase 1', other_designations="inosine-5'-monophosphate dehydrogenase 1|IMP dehydrogenase 1|IMPD 1|IMPDH 1|inosine 5'-phosphate dehydrogenase 1", map_location='6 A3.3', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=29200435, end_position_on_the_genomic_accession=29216363, orientation='minus', exon_count=16, OMIM=[], no_hdr0=''),
    23918 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=23918, CurrentID=0, Status='live', Symbol='Impdh2', Aliases=['IMPD', 'IMPD 2', 'IMPDH-II'], description='inosine monophosphate dehydrogenase 2', other_designations="inosine-5'-monophosphate dehydrogenase 2|IMP dehydrogenase 2|IMP dehydrogenase type II|inosine 5'-phosphate dehydrogenase 2", map_location='9 F2', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=108437635, end_position_on_the_genomic_accession=108442776, orientation='plus', exon_count=15, OMIM=[], no_hdr0=''),
    23919 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=23919, CurrentID=0, Status='live', Symbol='Insl5', Aliases=['RIF2'], description='insulin-like 5', other_designations='insulin-like peptide INSL5|relaxin/insulin-like factor 2|relaxin/insulin-like protein', map_location='4 47.27 cM', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=102875069, end_position_on_the_genomic_accession=102884468, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    23920 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=23920, CurrentID=0, Status='live', Symbol='Insrr', Aliases=['Irr'], description='insulin receptor-related receptor', other_designations='insulin receptor-related protein|IR-related receptor', map_location='3 38.7 cM', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=87704215, end_position_on_the_genomic_accession=87723408, orientation='plus', exon_count=23, OMIM=[], no_hdr0=''),
    23921 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=23921, CurrentID=0, Status='live', Symbol='Sh2b2', Aliases=['Aps'], description='SH2B adaptor protein 2', other_designations='SH2B adapter protein 2|SH2 and PH domain-containing adapter protein APS|adapter protein with pleckstrin homology and Src homology 2 domains|adaptor protein with pleckstrin homology and src homology 2 domains|insulin receptor substrate 5', map_location='5 G2', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=136247002, end_position_on_the_genomic_accession=136275452, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    23922 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=23922, CurrentID=0, Status='live', Symbol='Jtb', Aliases=['Gm622'], description='jumping translocation breakpoint', other_designations='protein JTB', map_location='3 F1', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=90138904, end_position_on_the_genomic_accession=90143147, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    23923 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=23923, CurrentID=0, Status='live', Symbol='Aadat', Aliases=['Aadt', 'KATII', 'Kat2', 'Kyat2', 'mKat-2'], description='aminoadipate aminotransferase', other_designations='kynurenine/alpha-aminoadipate aminotransferase, mitochondrial|2-aminoadipate aminotransferase|2-aminoadipate transaminase|KAT/AadAT|alpha-aminoadipate aminotransferase|glycine transaminase AADAT|kynurenine aminotransferase II|kynurenine--glyoxylate transaminase AADAT|kynurenine--oxoglutarate aminotransferase II|kynurenine--oxoglutarate transaminase 2|kynurenine--oxoglutarate transaminase II|methionine--glyoxylate transaminase AADAT', map_location='8 30.85 cM', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=60958877, end_position_on_the_genomic_accession=60998711, orientation='plus', exon_count=13, OMIM=[], no_hdr0=''),
    23924 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=23924, CurrentID=0, Status='live', Symbol='Katna1', Aliases=[], description='katanin p60 (ATPase-containing) subunit A1', other_designations='katanin p60 ATPase-containing subunit A1|katanin p60 subunit A1|lipotransin|p60 katanin', map_location='10 A1', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=7601748, end_position_on_the_genomic_accession=7638914, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    23925 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=23925, CurrentID=0, Status='live', Symbol='Kel', Aliases=['CD238', 'Ece3'], description='Kell blood group', other_designations='kell blood group glycoprotein homolog|Kel blood group protein|Kell blood group, metallo-endopeptidase|Kell protein', map_location='6 19.86 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=41663263, end_position_on_the_genomic_accession=41681268, orientation='minus', exon_count=21, OMIM=[], no_hdr0=''),
    23927 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=23927, CurrentID=0, Status='live', Symbol='Krtap14', Aliases=['Pmg1', 'mKAP13'], description='keratin associated protein 14', other_designations='keratin-associated protein 14|anagen-specific protein KAP13|pubertal mammary gland-specific protein 1', map_location='16 C3.3', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=88622179, end_position_on_the_genomic_accession=88623033, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    23928 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=23928, CurrentID=0, Status='live', Symbol='Lamc3', Aliases=['1110064A23Rik'], description='laminin gamma 3', other_designations='laminin subunit gamma-3|laminin-12 subunit gamma|laminin-14 subunit gamma|laminin-15 subunit gamma', map_location='2 B', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=31777293, end_position_on_the_genomic_accession=31839095, orientation='plus', exon_count=28, OMIM=[], no_hdr0=''),
    23934 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=23934, CurrentID=0, Status='live', Symbol='Ly6h', Aliases=[], description='lymphocyte antigen 6 complex, locus H', other_designations='lymphocyte antigen 6H|ly-6H', map_location='15 D3', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=75436594, end_position_on_the_genomic_accession=75441319, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    23936 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=23936, CurrentID=0, Status='live', Symbol='Lynx1', Aliases=['SLURP-2'], description='Ly6/neurotoxin 1', other_designations='ly-6/neurotoxin-like protein 1|GC26|secreted Ly-6/uPAR domain-containing protein 2|secreted Ly-6/uPAR-related protein 2', map_location='15 D3', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=74619705, end_position_on_the_genomic_accession=74624828, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    23937 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=23937, CurrentID=0, Status='live', Symbol='Mab21l2', Aliases=[], description='mab-21-like 2', other_designations='protein mab-21-like 2', map_location='3 F1', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=86453357, end_position_on_the_genomic_accession=86455590, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    23938 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=23938, CurrentID=0, Status='live', Symbol='Map2k5', Aliases=['MEK5', 'Mapkk5', 'Prkmk5'], description='mitogen-activated protein kinase kinase 5', other_designations='dual specificity mitogen-activated protein kinase kinase 5|MAP kinase kinase 5|MAPK/ERK kinase 5', map_location='9 B- C', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=63071050, end_position_on_the_genomic_accession=63288964, orientation='minus', exon_count=24, OMIM=[], no_hdr0=''),
    23939 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=23939, CurrentID=0, Status='live', Symbol='Mapk7', Aliases=['BMK-1', 'BMK1', 'ERK-5', 'ERK5', 'Erk5-T', 'PRKM7', 'b2b2346Clo'], description='mitogen-activated protein kinase 7', other_designations='mitogen-activated protein kinase 7|MAPK 7|big MAP kinase 1|extracellular signal-regulated kinase 5', map_location='11 B2', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=61379638, end_position_on_the_genomic_accession=61385101, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    23942 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=23942, CurrentID=0, Status='live', Symbol='Mta2', Aliases=['Mata1l1', 'Mta1l1', 'mmta2'], description='metastasis-associated gene family, member 2', other_designations='metastasis-associated protein MTA2|metastais-associated gene family, member 2|metastasis-associated 1-like 1|metastasis-associated protein 2', map_location='19 A', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=8919284, end_position_on_the_genomic_accession=8929664, orientation='plus', exon_count=18, OMIM=[], no_hdr0=''),
    23943 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=23943, CurrentID=0, Status='live', Symbol='Esyt1', Aliases=['Fam62a', 'Mbc2', 'vp115'], description='extended synaptotagmin-like protein 1', other_designations='extended synaptotagmin-1|E-Syt1|family with sequence similarity 62 (C2 domain containing), member A|membrane-bound C2 domain-containing protein', map_location='10 D3', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=128346117, end_position_on_the_genomic_accession=128361728, orientation='minus', exon_count=31, OMIM=[], no_hdr0=''),
    23945 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=23945, CurrentID=0, Status='live', Symbol='Mgll', Aliases=['Magl', 'Mgl'], description='monoglyceride lipase', other_designations='monoglyceride lipase|monoacylglycerol lipase', map_location='6 D1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=88701381, end_position_on_the_genomic_accession=88805342, orientation='plus', exon_count=13, OMIM=[], no_hdr0=''),
    23947 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=23947, CurrentID=0, Status='live', Symbol='Mid2', Aliases=['FXY2', 'Trim1'], description='midline 2', other_designations='probable E3 ubiquitin-protein ligase MID2|RING-type E3 ubiquitin transferase MID2|midline defect 2|tripartite motif-containing protein 1', map_location='X 61.35 cM', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=139565056, end_position_on_the_genomic_accession=139668464, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    23948 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=23948, CurrentID=0, Status='live', Symbol='Mmp17', Aliases=['MT4-MMP', 'MT4MMP', 'MTMMP4'], description='matrix metallopeptidase 17', other_designations='matrix metalloproteinase-17|membrane-type matrix metalloproteinase 4', map_location='5 68.18 cM', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=129661215, end_position_on_the_genomic_accession=129688163, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    23950 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=23950, CurrentID=0, Status='live', Symbol='Dnajb6', Aliases=['HSJ-2', 'Mrj', 'mDj4'], description='DnaJ heat shock protein family (Hsp40) member B6', other_designations='dnaJ homolog subfamily B member 6|DnaJ (Hsp40) homolog, subfamily B, member 6|heat shock protein J2|mammalian relative of DnaJ', map_location='5 B1', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=29940896, end_position_on_the_genomic_accession=29991476, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    23954 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=23954, CurrentID=0, Status='live', Symbol='Nek3', Aliases=[], description='NIMA (never in mitosis gene a)-related expressed kinase 3', other_designations='serine/threonine-protein kinase Nek3|NIMA-related expressed kinase 3|never in mitosis A-related kinase 3|nimA-related protein kinase 3', map_location='8 11.07 cM', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=22618299, end_position_on_the_genomic_accession=22657009, orientation='minus', exon_count=16, OMIM=[], no_hdr0=''),
    23955 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=23955, CurrentID=0, Status='live', Symbol='Nek4', Aliases=['Stk2'], description='NIMA (never in mitosis gene a)-related expressed kinase 4', other_designations='serine/threonine-protein kinase Nek4|serine/threonine-protein kinase 2', map_location='14 B', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=30673334, end_position_on_the_genomic_accession=30710778, orientation='plus', exon_count=16, OMIM=[], no_hdr0=''),
    23956 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=23956, CurrentID=0, Status='live', Symbol='Neu2', Aliases=['MBS', 'MSS', 'MTS'], description='neuraminidase 2', other_designations='sialidase-2|N-acetyl-alpha-neuraminidase 2|brain sialidase|cystolic sialidase|cytosolic sialidase|murine thymic sialidase|skeletal muscle sialidase', map_location='1 D', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=87501749, end_position_on_the_genomic_accession=87525567, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    23957 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=23957, CurrentID=0, Status='live', Symbol='Nr0b2', Aliases=['SHP', 'SHP-1', 'Shp1'], description='nuclear receptor subfamily 0, group B, member 2', other_designations='nuclear receptor subfamily 0 group B member 2|orphan nuclear receptor SHP|small heterodimer partner', map_location='4 66.25 cM', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=133280687, end_position_on_the_genomic_accession=133283997, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    23958 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=23958, CurrentID=0, Status='live', Symbol='Nr2e3', Aliases=['A930035N01Rik', 'PNR', 'RNR', 'rd7'], description='nuclear receptor subfamily 2, group E, member 3', other_designations='photoreceptor-specific nuclear receptor|retina-specific nuclear receptor|retinal degeneration 7', map_location='9 32.35 cM', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=59850054, end_position_on_the_genomic_accession=59868117, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    23959 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=23959, CurrentID=0, Status='live', Symbol='Nt5e', Aliases=['2210401F01Rik', "5'-NT", 'CD73', 'NT', 'Nt5', 'eNT'], description="5' nucleotidase, ecto", other_designations="5'-nucleotidase|5'-deoxynucleotidase|IMP-specific 5'-nucleotidase|ecto-5'-nucleotidase|thymidylate 5'-phosphatase", map_location='9 E3.1', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=88209662, end_position_on_the_genomic_accession=88254142, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    23960 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=23960, CurrentID=0, Status='live', Symbol='Oas1g', Aliases=['L2', 'Mmu-L', 'Mmu-L2', 'Oas1b', 'Oias-1', 'Oias1'], description="2'-5' oligoadenylate synthetase 1G", other_designations="2'-5' oligoadenylate synthetase 1G|(2-5')oligo(A) synthase 1A|2'-5' oligoadenylate synthetase 1A|2'-5'-oligoadenylate synthase 1A|2-5-oligoadenylate synthetase 1A ((2-5)oligo(A) synthetase 1A) (2-5A synthetase 1A) (p42 OAS)|2-5A synthase 1A|p42 OAS", map_location='5 60.65 cM', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=121014205, end_position_on_the_genomic_accession=121025676, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    23961 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=23961, CurrentID=0, Status='live', Symbol='Oas1b', Aliases=['Flv', 'L1', 'Mmu-L1', 'Oas1', 'Oias-2', 'Oias2', 'Wnv'], description="2'-5' oligoadenylate synthetase 1B", other_designations="inactive 2'-5'-oligoadenylate synthase 1B|(2-5')oligo(A) synthase 1B|(2-5')oligo(A) synthetase 1b|2'-5'-oligoadenylate synthase-like protein 1|2'-5'-oligoadenylate synthetase-like protein 1|2-5A synthase 1B|2-5A synthetase 1B|Flavivirus resistance", map_location='5 60.64 cM', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=120950700, end_position_on_the_genomic_accession=120962228, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    23962 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=23962, CurrentID=0, Status='live', Symbol='Oasl2', Aliases=['M1204', 'Mmu-OASL', 'Oasl'], description="2'-5' oligoadenylate synthetase-like 2", other_designations="2'-5'-oligoadenylate synthase-like protein 2|54 kDa 2'-5'-oligoadenylate synthase-like protein 2|54 kDa 2'-5'-oligoadenylate synthetase-like protein 2|p54 OASL", map_location='5 F', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=115034995, end_position_on_the_genomic_accession=115050306, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    23963 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=23963, CurrentID=0, Status='live', Symbol='Tenm1', Aliases=['Odz1', 'Odz2', 'TCAP-1', 'Ten-m1', 'ten-1'], description='teneurin transmembrane protein 1', other_designations='teneurin-1|protein Odd Oz/ten-m homolog 1|tenascin-M1', map_location='X A4', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=41616743, end_position_on_the_genomic_accession=42518045, orientation='minus', exon_count=37, OMIM=[], no_hdr0=''),
    23964 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=23964, CurrentID=0, Status='live', Symbol='Tenm2', Aliases=['Odz2', 'Odz3', 'Ten-2', 'Ten-m2'], description='teneurin transmembrane protein 2', other_designations='teneurin-2|odd Oz/ten-m homolog 2|protein Odd Oz/ten-m homolog 2|tenascin-M2', map_location='11 21.96 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=35897483, end_position_on_the_genomic_accession=37881486, orientation='minus', exon_count=43, OMIM=[], no_hdr0=''),
    23965 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=23965, CurrentID=0, Status='live', Symbol='Tenm3', Aliases=['2610100B16Rik', 'Odz1', 'Odz3', 'Ten-m3', 'mKIAA1455'], description='teneurin transmembrane protein 3', other_designations='teneurin-3|odd Oz/ten-m homolog 3|protein Odd Oz/ten-m homolog 3|ten-3|tenascin-M3', map_location='8 B1.2- B1.3', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=48678700, end_position_on_the_genomic_accession=51370255, orientation='minus', exon_count=49, OMIM=[], no_hdr0=''),
    23966 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=23966, CurrentID=0, Status='live', Symbol='Tenm4', Aliases=['Doc4', 'ELM2', 'Odz4', 'Ten-m4', 'l(7)-3Rn', 'l7Rn3', 'mKIAA1302'], description='teneurin transmembrane protein 4', other_designations='teneurin-4|downstream of CHOP4|odd Oz/ten-m homolog 4|protein Odd Oz/ten-m homolog 4|ten-4|tenascin-M4', map_location='7 52.53 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=95550262, end_position_on_the_genomic_accession=96560300, orientation='plus', exon_count=42, OMIM=[], no_hdr0=''),
    23967 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=23967, CurrentID=0, Status='live', Symbol='Osr1', Aliases=['Odd1', 'Osr'], description='odd-skipped related transcription factor 1', other_designations='protein odd-skipped-related 1|odd-skipped related 1', map_location='12 4.05 cM', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=9624442, end_position_on_the_genomic_accession=9631500, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    23968 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=23968, CurrentID=0, Status='live', Symbol='Nlrp5', Aliases=['Mater', 'Nalp5', 'Op1', 'PAN11'], description='NLR family, pyrin domain containing 5', other_designations='NACHT, LRR and PYD domains-containing protein 5|NACHT, leucine rich repeat and PYD containing 5|maternal antigen that embryos require|ooplasm-specific protein 1', map_location='7 10.22 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=23085314, end_position_on_the_genomic_accession=23141348, orientation='plus', exon_count=16, OMIM=[], no_hdr0=''),
    23969 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=23969, CurrentID=0, Status='live', Symbol='Pacsin1', Aliases=['A830061D09Rik', 'H74', 'mKIAA1379', 'syndapin'], description='protein kinase C and casein kinase substrate in neurons 1', other_designations='protein kinase C and casein kinase substrate in neurons protein 1|Syndapin I|syndapin-1', map_location='17 A3.3', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=27874565, end_position_on_the_genomic_accession=27930092, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    23970 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=23970, CurrentID=0, Status='live', Symbol='Pacsin2', Aliases=['SdpII'], description='protein kinase C and casein kinase substrate in neurons 2', other_designations='protein kinase C and casein kinase substrate in neurons protein 2|Syndapin II|syndapin-2|syndapin-II', map_location='15 E1', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=83259808, end_position_on_the_genomic_accession=83348816, orientation='minus', exon_count=18, OMIM=[], no_hdr0=''),
    23971 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=23971, CurrentID=0, Status='live', Symbol='Papss1', Aliases=['Asapk', 'SK1'], description="3'-phosphoadenosine 5'-phosphosulfate synthase 1", other_designations="bifunctional 3'-phosphoadenosine 5'-phosphosulfate synthase 1|PAPS synthase 1|sulfurylase kinase 1", map_location='3 61.05 cM', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=131270529, end_position_on_the_genomic_accession=131349432, orientation='plus', exon_count=17, OMIM=[], no_hdr0=''),
    23972 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=23972, CurrentID=0, Status='live', Symbol='Papss2', Aliases=['1810018P12Rik', 'AtpsU2', 'Atpsk2', 'Sk2', 'bm'], description="3'-phosphoadenosine 5'-phosphosulfate synthase 2", other_designations="bifunctional 3'-phosphoadenosine 5'-phosphosulfate synthase 2|PAPS synthase 2|brachymorphic|sulfurylase kinase 2", map_location='19 27.46 cM', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=32573072, end_position_on_the_genomic_accession=32644587, orientation='plus', exon_count=14, OMIM=[], no_hdr0=''),
    23980 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=23980, CurrentID=0, Status='live', Symbol='Pebp1', Aliases=['HCNP', 'Pbp', 'Pbp1', 'Pbpr', 'Rkip'], description='phosphatidylethanolamine binding protein 1', other_designations='phosphatidylethanolamine-binding protein 1|HCNPpp|PEBP-1|Raf-1 inhibitor protein|Raf-1 kinase inhibitor protein', map_location='5 56.88 cM', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=117420716, end_position_on_the_genomic_accession=117425629, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    23983 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=23983, CurrentID=0, Status='live', Symbol='Pcbp1', Aliases=['WBP17', '[a]CP-1', 'alphaCP-1', 'hnRNP E1', 'hnRNP-E1'], description='poly(rC) binding protein 1', other_designations='poly(rC)-binding protein 1|alpha-CP1|heterogeneous nuclear ribonucleoprotein E1', map_location='6 D1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=86501462, end_position_on_the_genomic_accession=86503171, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    23984 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=23984, CurrentID=0, Status='live', Symbol='Pde10a', Aliases=[], description='phosphodiesterase 10A', other_designations="cAMP and cAMP-inhibited cGMP 3',5'-cyclic phosphodiesterase 10A|dual-substrate cAMP and cGMP, cyclic nucleotide phosphodiesterase", map_location='17 A1', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=8742719, end_position_on_the_genomic_accession=9205480, orientation='plus', exon_count=30, OMIM=[], no_hdr0=''),
    23985 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=23985, CurrentID=0, Status='live', Symbol='Slc26a4', Aliases=['Pds', 'pendrin'], description='solute carrier family 26, member 4', other_designations='pendrin|sodium-independent chloride/iodide transporter', map_location='12 A2', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=31569813, end_position_on_the_genomic_accession=31610054, orientation='minus', exon_count=22, OMIM=[], no_hdr0=''),
    23986 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=23986, CurrentID=0, Status='live', Symbol='Eci2', Aliases=['Acbd2', 'Drs1', 'Hca88', 'Peci'], description='enoyl-Coenzyme A delta isomerase 2', other_designations='enoyl-CoA delta isomerase 2|D3,D2-enoyl-CoA isomerase|delta(3),delta(2)-enoyl-CoA isomerase|dodecenoyl-CoA isomerase|enoyl-CoA delta isomerase 2, mitochondrial|peroxisomal 3,2-trans-enoyl-CoA isomerase|peroxisomal delta3, delta2-enoyl-Coenzyme A isomerase', map_location='13 A3.3', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=35161731, end_position_on_the_genomic_accession=35211098, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    23988 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=23988, CurrentID=0, Status='live', Symbol='Pin1', Aliases=['0610025L01Rik', 'D9Bwg1161e'], description='peptidyl-prolyl cis/trans isomerase, NIMA-interacting 1', other_designations='peptidyl-prolyl cis-trans isomerase NIMA-interacting 1|PPIase Pin1|peptidyl-prolyl cis-trans isomerase Pin1|protein (peptidyl-prolyl cis/trans isomerase) NIMA-interacting 1|rotamase Pin1', map_location='9 7.6 cM', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=20563335, end_position_on_the_genomic_accession=20575008, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    23989 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=23989, CurrentID=0, Status='live', Symbol='Med24', Aliases=['911GSE', 'D11Ertd307e', 'DRIP100', 'Gse2', 'Pparb2', 'Pparbp2', 'Thrap4', 'Trap100'], description='mediator complex subunit 24', other_designations='mediator of RNA polymerase II transcription subunit 24|genetic suppressor element 2|mTRAP100|peroxisome proliferation activation receptor binding protein 2|thyroid hormone receptor associated protein 4|thyroid hormone receptor-associated protein 100 kDa|thyroid hormone receptor-associated protein complex 100 kDa component', map_location='11 62.46 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=98595423, end_position_on_the_genomic_accession=98620245, orientation='minus', exon_count=27, OMIM=[], no_hdr0=''),
    23991 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=23991, CurrentID=0, Status='live', Symbol='Cib1', Aliases=['Cibkip', 'Kip', 'Prkdcip'], description='calcium and integrin binding 1 (calmyrin)', other_designations='calcium and integrin-binding protein 1|CIB|DNA-PKcs-interacting protein|calcium and integrin binding, protein kinase interacting protein|calmyrin|kinase-interacting protein|protein kinase, DNA activated, catalytic polypeptide interacting protein', map_location='7 D2', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=79876904, end_position_on_the_genomic_accession=79882553, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    23992 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=23992, CurrentID=0, Status='live', Symbol='Prkra', Aliases=['PRK', 'Pact', 'RAX', 'lear'], description='protein kinase, interferon inducible double stranded RNA dependent activator', other_designations='interferon-inducible double-stranded RNA-dependent protein kinase activator A|PKR-associated protein X|PKR-associating protein X|protein activator of the interferon-induced protein kinase', map_location='2 C3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=76436385, end_position_on_the_genomic_accession=76478614, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    23993 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=23993, CurrentID=0, Status='live', Symbol='Klk7', Aliases=['Prss6', 'SCCE'], description='kallikrein related-peptidase 7 (chymotryptic, stratum corneum)', other_designations='kallikrein-7|kallikrein 7 (chymotryptic, stratum corneum)|kallikrein-related peptidase 7|serine protease 6|stratum corneum chymotryptic enzyme|thymopsin', map_location='7 28.27 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=43460718, end_position_on_the_genomic_accession=43465811, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    23994 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=23994, CurrentID=0, Status='live', Symbol='Dazap2', Aliases=['Brbp', 'Gcap28', 'Prtb', 'gt6-12', 'mKIAA0058'], description='DAZ associated protein 2', other_designations='DAZ-associated protein 2|deleted in azoospermia-associated protein 2|granule cell antiserum positive 28|proline-rich protein expressed in brain|proline-rich transcript in brain protein', map_location='15 56.36 cM', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=100513543, end_position_on_the_genomic_accession=100518642, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    23996 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=23996, CurrentID=0, Status='live', Symbol='Psmc4', Aliases=['CIP21', 'MIP224'], description='proteasome (prosome, macropain) 26S subunit, ATPase, 4', other_designations='26S proteasome regulatory subunit 6B|26S protease regulatory subunit 6B|26S proteasome AAA-ATPase subunit RPT3|CAR interacing protein 21|CAR interacting protein 21|MB67-interacting protein|TAT-binding protein 7|TBP-7|proteasome 26S ATPase subunit 4|proteasome 26S subunit ATPase 4', map_location='7 16.11 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=27741127, end_position_on_the_genomic_accession=27749517, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    23997 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=23997, CurrentID=0, Status='live', Symbol='Psmd13', Aliases=['S11'], description='proteasome (prosome, macropain) 26S subunit, non-ATPase, 13', other_designations='26S proteasome non-ATPase regulatory subunit 13|26S proteasome regulatory subunit RPN9|26S proteasome regulatory subunit S11|26S proteasome regulatory subunit p40.5|26S proteasome subunit p40.5', map_location='7 F5', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=140462307, end_position_on_the_genomic_accession=140478555, orientation='plus', exon_count=13, OMIM=[], no_hdr0=''),
    23999 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=23999, CurrentID=0, Status='live', Symbol='Twf2', Aliases=['A6-related', 'Ptk9l', 'Ptk9r'], description='twinfilin actin binding protein 2', other_designations='twinfilin-2|PTK9 protein typrotein tyrosine kinase 9-like (A6-related protein)|mA6RP|protein tyrosine kinase 9 related protein|protein tyrosine kinase 9-like (A6-related protein)|twinfilin, actin-binding protein, homolog 2|twinfilin-1-like protein', map_location='9 F1', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=106080307, end_position_on_the_genomic_accession=106092586, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    24000 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=24000, CurrentID=0, Status='live', Symbol='Ptpn21', Aliases=['PTPD1', 'PTPRL10'], description='protein tyrosine phosphatase, non-receptor type 21', other_designations='tyrosine-protein phosphatase non-receptor type 21|protein-tyrosine phosphatase PTP-RL10', map_location='12 E', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=98643000, end_position_on_the_genomic_accession=98703664, orientation='minus', exon_count=20, OMIM=[], no_hdr0=''),
    24001 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=24001, CurrentID=0, Status='live', Symbol='Tiam2', Aliases=['3000002F19Rik', 'STEF', 'mKIAA2016'], description='T cell lymphoma invasion and metastasis 2', other_designations='rho guanine nucleotide exchange factor TIAM2|T-lymphoma invasion and metastasis-inducing protein 2|RAS-related C3 botulinum substrate 1, guanine nucleotide exchange factor 1|SIF and TIAM1-like exchange factor|T-cell lymphoma invasion and metastasis 2; RAS-related C3 botulinum substrate 1, guanine nucleotide exchange factor 1|TIAM-2', map_location='17 1.99 cM', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=3376675, end_position_on_the_genomic_accession=3569672, orientation='plus', exon_count=37, OMIM=[], no_hdr0=''),
    24004 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=24004, CurrentID=0, Status='live', Symbol='Rai2', Aliases=['3f8'], description='retinoic acid induced 2', other_designations='retinoic acid-induced protein 2', map_location='X F4', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=160500032, end_position_on_the_genomic_accession=160562490, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    24010 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=24010, CurrentID=0, Status='live', Symbol='Ik', Aliases=['MuRED'], description='IK cytokine', other_designations='protein Red|IK factor|arginine/glutamic acid/aspartic acid repeat containing protein|cytokine IK', map_location='18 B2', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=36877709, end_position_on_the_genomic_accession=36890692, orientation='plus', exon_count=20, OMIM=[], no_hdr0=''),
    24012 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=24012, CurrentID=0, Status='live', Symbol='Rgs7', Aliases=[], description='regulator of G protein signaling 7', other_designations='regulator of G-protein signaling 7|Regulator of G-protein signaling 7 (RGS7)', map_location='1 81.11 cM', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=174886642, end_position_on_the_genomic_accession=175320287, orientation='minus', exon_count=22, OMIM=[], no_hdr0=''),
    24013 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=24013, CurrentID=0, Status='live', Symbol='Grk1', Aliases=['Gprk1', 'Rhok', 'Rk'], description='G protein-coupled receptor kinase 1', other_designations='rhodopsin kinase GRK1|G-protein receptor kinase 1', map_location='8 A1.1', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=13455081, end_position_on_the_genomic_accession=13471951, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    24014 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=24014, CurrentID=0, Status='live', Symbol='Rnasel', Aliases=['E230029I04Rik'], description="ribonuclease L (2', 5'-oligoisoadenylate synthetase-dependent)", other_designations='2-5A-dependent ribonuclease|2-5A-dependent RNAase|2-5A-dependent RNase|RNase L|ribonuclease 4', map_location='1 G3', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=153625089, end_position_on_the_genomic_accession=153644441, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    24015 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=24015, CurrentID=0, Status='live', Symbol='Abce1', Aliases=['Oabp', 'RLI', 'RNS41', 'RNS4I', 'Rnaseli'], description='ATP-binding cassette, sub-family E (OABP), member 1', other_designations="ATP-binding cassette sub-family E member 1|ATP-binding cassette, subfamily E, member 1|RNS4l (Eye)|RNase L inhibitor|ribonuclease 4 inhibitor|ribonuclease L (2', 5'-oligoisoadenylate synthetase-dependent) inhibitor", map_location='8 C1', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=80410071, end_position_on_the_genomic_accession=80438369, orientation='minus', exon_count=18, OMIM=[], no_hdr0=''),
    24017 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=24017, CurrentID=0, Status='live', Symbol='Rnf13', Aliases=['2010001H16Rik', 'Rzf'], description='ring finger protein 13', other_designations='E3 ubiquitin-protein ligase RNF13|RING-type E3 ubiquitin transferase RNF13', map_location='3 D', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=57643468, end_position_on_the_genomic_accession=57742846, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    24018 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=24018, CurrentID=0, Status='live', Symbol='Rngtt', Aliases=['HCE', 'MCE1'], description="RNA guanylyltransferase and 5'-phosphatase", other_designations='mRNA-capping enzyme', map_location='4 A5', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=33310300, end_position_on_the_genomic_accession=33502614, orientation='plus', exon_count=22, OMIM=[], no_hdr0=''),
    24030 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=24030, CurrentID=0, Status='live', Symbol='Mrps12', Aliases=['Rpms12', 'rps12'], description='mitochondrial ribosomal protein S12', other_designations='28S ribosomal protein S12, mitochondrial|MRP-S12|MT-RPS12|S12mt|mitoribosomal protein s12|ribosomal protein, mitochondrial, S12', map_location='7 B1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=28439066, end_position_on_the_genomic_accession=28441246, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    24044 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=24044, CurrentID=0, Status='live', Symbol='Scamp2', Aliases=['Sc2'], description='secretory carrier membrane protein 2', other_designations='secretory carrier-associated membrane protein 2', map_location='9 B', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=57468227, end_position_on_the_genomic_accession=57496081, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    24045 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=24045, CurrentID=0, Status='live', Symbol='Scamp3', Aliases=['Sc3'], description='secretory carrier membrane protein 3', other_designations='secretory carrier-associated membrane protein 3', map_location='3 F1', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=89084698, end_position_on_the_genomic_accession=89090077, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    24046 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=24046, CurrentID=0, Status='live', Symbol='Scn11a', Aliases=['NSS2', 'NaN', 'NaT', 'NaV1.9', 'SNS2'], description='sodium channel, voltage-gated, type XI, alpha', other_designations='sodium channel protein type 11 subunit alpha|sensory neuron sodium channel 2|sodium channel protein type XI subunit alpha|sodium channel, voltage-gated, type XI, alpha polypeptide|voltage-gated sodium channel NAV1.9b|voltage-gated sodium channel subunit alpha Nav1.9', map_location='9 71.33 cM', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=119582829, end_position_on_the_genomic_accession=119654522, orientation='minus', exon_count=28, OMIM=[], no_hdr0=''),
    24047 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=24047, CurrentID=0, Status='live', Symbol='Ccl19', Aliases=['CKb11', 'ELC', 'Gm2023', 'MIP3B', 'Scya19', 'exodus-3'], description='chemokine (C-C motif) ligand 19', other_designations='C-C motif chemokine 19|EBI-1 ligand chemokine|EBI1 ligand chemokine|EBV-induced molecule 1 ligand chemokine|chemokine CCL19|epstein-Barr virus-induced molecule 1 ligand chemokine|small-inducible cytokine A19', map_location='4 A5', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=42754525, end_position_on_the_genomic_accession=42756365, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    24050 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=24050, CurrentID=0, Status='live', Symbol='Septin3', Aliases=['3110018K01Rik', 'B530002E20Rik', 'Gm46500', 'Sep3', 'Sept3'], description='septin 3', other_designations='neuronal-specific septin-3', map_location='15 E1', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=82153003, end_position_on_the_genomic_accession=82178775, orientation='plus', exon_count=14, OMIM=[], no_hdr0=''),
    24051 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=24051, CurrentID=0, Status='live', Symbol='Sgcb', Aliases=['43DAG', 'beta-SG'], description='sarcoglycan, beta (dystrophin-associated glycoprotein)', other_designations='beta-sarcoglycan|43 kDa dystrophin-associated glycoprotein|sarcoglycan, beta (43kD dystrophin-associated glycoprotein)', map_location='5 C3.3', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=73790092, end_position_on_the_genomic_accession=73805080, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    24052 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=24052, CurrentID=0, Status='live', Symbol='Sgcd', Aliases=['35DAG', 'A530047J11Rik', 'SG-delta', 'delta-SG'], description='sarcoglycan, delta (dystrophin-associated glycoprotein)', other_designations='delta-sarcoglycan|35 kDa dystrophin-associated glycoprotein|sarcoglycan, delta (35kD dystrophin-associated glycoprotein)', map_location='11 B1.1', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=46861904, end_position_on_the_genomic_accession=47880309, orientation='minus', exon_count=14, OMIM=[], no_hdr0=''),
    24053 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=24053, CurrentID=0, Status='live', Symbol='Sgcg', Aliases=['35kDa', '5430420E18Rik', 'gamma-SG'], description='sarcoglycan, gamma (dystrophin-associated glycoprotein)', other_designations='gamma-sarcoglycan|35 kDa dystrophin-associated glycoprotein|35DAG|sarcoglycan, gamma (35kD dystrophin-associated glycoprotein)', map_location='14 D1', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=61456555, end_position_on_the_genomic_accession=61495939, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    24055 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=24055, CurrentID=0, Status='live', Symbol='Sh3bp2', Aliases=['3BP2'], description='SH3-domain binding protein 2', other_designations='SH3 domain-binding protein 2', map_location='5 B2', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=34683128, end_position_on_the_genomic_accession=34720983, orientation='plus', exon_count=17, OMIM=[], no_hdr0=''),
    24056 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=24056, CurrentID=0, Status='live', Symbol='Sh3bp5', Aliases=['SH3BP-5', 'Sab'], description='SH3-domain binding protein 5 (BTK-associated)', other_designations='SH3 domain-binding protein 5|SH3 domain-binding protein that preferentially associates with BTK', map_location='14 B', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=31094571, end_position_on_the_genomic_accession=31158057, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    24057 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=24057, CurrentID=0, Status='live', Symbol='Sh3yl1', Aliases=['Ray', 'YSC84'], description='Sh3 domain YSC-like 1', other_designations='SH3 domain-containing YSC84-like protein 1', map_location='12 A2', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=30961622, end_position_on_the_genomic_accession=31010159, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    24058 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=24058, CurrentID=0, Status='live', Symbol='Sigirr', Aliases=['TIR8'], description='single immunoglobulin and toll-interleukin 1 receptor (TIR) domain', other_designations='single Ig IL-1-related receptor|single Ig IL-1 receptor related protein|single Ig IL-1R-related molecule|single Ig IL-1R-related protein|single immunoglobulin domain-containing IL1R-related protein|toll/interleukin-1 receptor 8', map_location='7 F5', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=140671088, end_position_on_the_genomic_accession=140680509, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    24059 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=24059, CurrentID=0, Status='live', Symbol='Slco2a1', Aliases=['2310021C19Rik', 'OATP2A1', 'PHOAR2', 'Pgt', 'Slc21a2'], description='solute carrier organic anion transporter family, member 2a1', other_designations='solute carrier organic anion transporter family member 2A1|solute carrier family 21 (prostaglandin transporter), member 2', map_location='9 54.72 cM', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=102885686, end_position_on_the_genomic_accession=102973201, orientation='plus', exon_count=15, OMIM=[], no_hdr0=''),
    24060 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=24060, CurrentID=0, Status='live', Symbol='Slc35a1', Aliases=['CST'], description='solute carrier family 35 (CMP-sialic acid transporter), member 1', other_designations='CMP-sialic acid transporter|CMP-SA-Tr|CMP-Sia-Tr|solute carrier family 35 member A1', map_location='4 A5', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=34663257, end_position_on_the_genomic_accession=34688113, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    24061 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=24061, CurrentID=0, Status='live', Symbol='Smc1a', Aliases=['5830426I24Rik', 'SMC-1A', 'Sb1.8', 'Smc1lpha', 'Smc1l1', 'Smcb', 'mKIAA0178', 'Smc1a'], description='structural maintenance of chromosomes 1A', other_designations='structural maintenance of chromosomes protein 1A|SMC (segregation of mitotic chromosomes 1)-like 1|SMC protein 1A|SMC-1-alpha|chromosome segregation protein SmcB|segregation of mitotic chromosomes b', map_location='X F3', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=150799386, end_position_on_the_genomic_accession=150844969, orientation='plus', exon_count=26, OMIM=[], no_hdr0=''),
    24063 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=24063, CurrentID=0, Status='live', Symbol='Spry1', Aliases=['sprouty1', 'spry-1'], description='sprouty RTK signaling antagonist 1', other_designations='protein sprouty homolog 1|inhibitor of receptor tyrosine kinases|sprouty homolog 1', map_location='3 B', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=37694096, end_position_on_the_genomic_accession=37698748, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    24064 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=24064, CurrentID=0, Status='live', Symbol='Spry2', Aliases=['sprouty2'], description='sprouty RTK signaling antagonist 2', other_designations='protein sprouty homolog 2|sprouty homolog 2|spry-2', map_location='14 56.16 cM', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=106129381, end_position_on_the_genomic_accession=106134899, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    24066 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=24066, CurrentID=0, Status='live', Symbol='Spry4', Aliases=['A030006O18Rik', 'sprouty4'], description='sprouty RTK signaling antagonist 4', other_designations='protein sprouty homolog 4', map_location='18 20.5 cM', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=38719300, end_position_on_the_genomic_accession=38734400, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    24067 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=24067, CurrentID=0, Status='live', Symbol='Srp54a', Aliases=['54kDa', 'Srp54'], description='signal recognition particle 54A', other_designations='signal recognition particle 54 kDa protein|54K subunit of signal recognition particle|signal recognition particle subunit SRP54', map_location='12 C1', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=55127261, end_position_on_the_genomic_accession=55162152, orientation='plus', exon_count=16, OMIM=[], no_hdr0=''),
    24068 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=24068, CurrentID=0, Status='live', Symbol='Sra1', Aliases=['Sra', 'Srap', 'Straa1', 'Strra1'], description='steroid receptor RNA activator 1', other_designations='steroid receptor RNA activator 1|steroid receptor RNA activator protein', map_location='18 B2', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=36800240, end_position_on_the_genomic_accession=36803364, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    24069 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=24069, CurrentID=0, Status='live', Symbol='Sufu', Aliases=['Su(fu)'], description='SUFU negative regulator of hedgehog signaling', other_designations='suppressor of fused homolog', map_location='19 38.85 cM', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=46385335, end_position_on_the_genomic_accession=46477243, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    24070 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=24070, CurrentID=0, Status='live', Symbol='Mpdu1', Aliases=['LEC35', 'SL15', 'Supl15h'], description='mannose-P-dolichol utilization defect 1', other_designations='mannose-P-dolichol utilization defect 1 protein|suppressor of Lec15 and Lec35 glycosylation mutation homolog|suppressor of Lec15 homolog (C.griseus)', map_location='11 42.86 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=69547523, end_position_on_the_genomic_accession=69553475, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    24071 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=24071, CurrentID=0, Status='live', Symbol='Synj2bp', Aliases=['ARIP2', 'ActRIP4', 'D12Wsu118e', 'OMP25'], description='synaptojanin 2 binding protein', other_designations='synaptojanin-2-binding protein|activin receptor interacting protein 2|activin receptor-interacting protein 4|mitochondrial outer membrane protein 25|outer membrane protein 25', map_location='12 37.73 cM', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=81538968, end_position_on_the_genomic_accession=81579685, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    24074 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=24074, CurrentID=0, Status='live', Symbol='Taf7', Aliases=['55kDa', 'TAFII55', 'Taf2f'], description='TATA-box binding protein associated factor 7', other_designations='transcription initiation factor TFIID subunit 7|RNA polymerase II TBP-associated factor subunit F|TAF(II)55|TAF7 RNA polymerase II, TATA box binding protein (TBP)-associated factor, 55 kDa|TAFII-55|TATA box binding protein (TBP) associated factor, RNA polymerase II, F, 55 kDa|transcription initiation factor TFIID 55 kDa subunit', map_location='18 B3', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=37773544, end_position_on_the_genomic_accession=37777257, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    24075 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=24075, CurrentID=0, Status='live', Symbol='Taf10', Aliases=['30kDa', 'TAFII30', 'Taf2h'], description='TATA-box binding protein associated factor 10', other_designations='transcription initiation factor TFIID subunit 10|TAF(II)30|TAF10 RNA polymerase II, TATA box binding protein (TBP)-associated factor, 30 kDa|TAFII-30|TATA box binding protein (TBP)-associated factor, RNA polymerase II, H, 30 kDa|mTAFII30|transcription initiation factor TFIID 30 kDa subunit', map_location='7 E3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=105392101, end_position_on_the_genomic_accession=105393586, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    24083 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=24083, CurrentID=0, Status='live', Symbol='Natd1', Aliases=['F3-2', 'Gm16515', 'Gtlf3b'], description='N-acetyltransferase domain containing 1', other_designations='protein NATD1|N-acetyltransferase domain-containing protein 1|gene trap locus F3b|gene trap locus protein F3-2|gene trap locus protein F3b|protein GTLF3B', map_location='11 B2', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=60793072, end_position_on_the_genomic_accession=60804618, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    24084 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=24084, CurrentID=0, Status='live', Symbol='Tekt2', Aliases=['tektin-t'], description='tektin 2', other_designations='tektin-2|testicular tektin', map_location='4 D2.2', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=126215914, end_position_on_the_genomic_accession=126219481, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    24086 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=24086, CurrentID=0, Status='live', Symbol='Tlk2', Aliases=['4933403M19Rik', 'PKU-alpha', 'PKUalpha', 'Tlk'], description='tousled-like kinase 2 (Arabidopsis)', other_designations='serine/threonine-protein kinase tousled-like 2|protein kinase U-alpha', map_location='11 E1', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=105066869, end_position_on_the_genomic_accession=105174785, orientation='plus', exon_count=24, OMIM=[], no_hdr0=''),
    24087 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=24087, CurrentID=0, Status='live', Symbol='Tll2', Aliases=[], description='tolloid-like 2', other_designations='tolloid-like protein 2', map_location='19 C3', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=41069379, end_position_on_the_genomic_accession=41199287, orientation='minus', exon_count=22, OMIM=[], no_hdr0=''),
    24088 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=24088, CurrentID=0, Status='live', Symbol='Tlr2', Aliases=['Ly105'], description='toll-like receptor 2', other_designations='toll-like receptor 2', map_location='3 E3', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=83743579, end_position_on_the_genomic_accession=83749045, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    24099 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=24099, CurrentID=0, Status='live', Symbol='Tnfsf13b', Aliases=['BAFF', 'BLyS', 'D8Ertd387e', 'TALL-1', 'TALL1', 'THANK', 'TNFSF20', 'Tnlg7a', 'zTNF4'], description='tumor necrosis factor (ligand) superfamily, member 13b', other_designations='tumor necrosis factor ligand superfamily member 13B|b cell-activating factor|tumor necrosis factor ligand 7a', map_location='8 4.55 cM', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=10056229, end_position_on_the_genomic_accession=10086000, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    24100 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=24100, CurrentID=0, Status='live', Symbol='Tpra1', Aliases=['40kDa', 'Gpr175', 'Tpra40'], description='transmembrane protein, adipocyte asscociated 1', other_designations='transmembrane protein adipocyte-associated 1|G protein-coupled receptor 175|integral membrane protein GPR175|transmembrane domain protein of 40 kDa regulated in adipocytes|transmembrane domain protein regulated in adipocytes 40 kDa', map_location='6 D1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=88879233, end_position_on_the_genomic_accession=88889222, orientation='plus', exon_count=14, OMIM=[], no_hdr0=''),
    24102 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=24102, CurrentID=0, Status='live', Symbol='Trex2', Aliases=[], description='three prime repair exonuclease 2', other_designations="three prime repair exonuclease 2|3'-5' exonuclease TREX2", map_location='X A7.3', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=72477311, end_position_on_the_genomic_accession=72478949, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    24105 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=24105, CurrentID=0, Status='live', Symbol='Rbck1', Aliases=['HOIL-1', 'HOIL-1L', 'UIP28', 'Ubce7ip3'], description='RanBP-type and C3HC4-type zinc finger containing 1', other_designations='ranBP-type and C3HC4-type zinc finger-containing protein 1|RING-type E3 ubiquitin transferase HOIL-1|heme-oxidized IRP2 ubiquitin ligase 1 homolog|novel zinc finger, C3HC4 type (RING finger) protein|ubcM4-interacting protein 28|ubiquitin-conjugating enzyme 7-interacting protein 3', map_location='2 G3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=152158254, end_position_on_the_genomic_accession=152174583, orientation='minus', exon_count=14, OMIM=[], no_hdr0=''),
    24108 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=24108, CurrentID=0, Status='live', Symbol='Ubd', Aliases=['FAT10'], description='ubiquitin D', other_designations='ubiquitin D|Diubiquitin|ubiquitin-like protein FAT10', map_location='17 B1', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=37504783, end_position_on_the_genomic_accession=37506992, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    24109 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=24109, CurrentID=0, Status='live', Symbol='Ubl3', Aliases=['HCG', 'MUB', 'mmMUB'], description='ubiquitin-like 3', other_designations='ubiquitin-like protein 3|membrane-anchored ubiquitin-fold protein|protein HCG-1', map_location='5 G3', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=148441441, end_position_on_the_genomic_accession=148489689, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    24110 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=24110, CurrentID=0, Status='live', Symbol='Usp18', Aliases=['1110058H21Rik', 'UBP43', 'Ubp15'], description='ubiquitin specific peptidase 18', other_designations='ubl carboxyl-terminal hydrolase 18|43 kDa ISG15-specific protease|ISG15-specific-processing protease|ubiquitin specific protease 15|ubiquitin specific protease 18|ubl thioesterase 18|ubl thiolesterase 18', map_location='6 57.17 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=121222865, end_position_on_the_genomic_accession=121247876, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    24111 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=24111, CurrentID=0, Status='live', Symbol='Uts2', Aliases=['UII', 'Ucn2', 'prepro-UII'], description='urotensin 2', other_designations='urotensin-2|urotensin-II', map_location='4 E2', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=151081554, end_position_on_the_genomic_accession=151086267, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    24112 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=24112, CurrentID=0, Status='live', Symbol='Vmn1r49', Aliases=['V1r5', 'V1rb2', 'VRi2'], description='vomeronasal 1, receptor 49', other_designations='vomeronasal type-1 receptor 49|vomeronasal 1 receptor Vmn1r49|vomeronasal 1, receptor B2|vomeronasal organ family 1, receptor 5|vomeronasal organ family 1, receptor B2|vomeronasal receptor VRi2|vomeronasal type 1 receptor B2', map_location='6 40.02 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=90049068, end_position_on_the_genomic_accession=90050000, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    24113 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=24113, CurrentID=0, Status='live', Symbol='Vax2', Aliases=['Dres93'], description='ventral anterior homeobox 2', other_designations='ventral anterior homeobox 2|ventral anterior homeobox containing gene 2|ventral retina homeodomain protein', map_location='6 35.94 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=83688221, end_position_on_the_genomic_accession=83715295, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    24115 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=24115, CurrentID=0, Status='live', Symbol='Best1', Aliases=['Bmd', 'Vmd2', 'mBest1'], description='bestrophin 1', other_designations='bestrophin-1|best macular dystrophy|vitelliform macular dystrophy 2 homolog|vitelliform macular dystrophy protein 2 homolog', map_location='19 A', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=9962536, end_position_on_the_genomic_accession=9978997, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    24116 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=24116, CurrentID=0, Status='live', Symbol='Nelfa', Aliases=['Whsc2', 'Whsc2h'], description='negative elongation factor complex member A, Whsc2', other_designations='negative elongation factor A|Wolf-Hirschhorn syndrome candidate 2 homolog', map_location='5 B2', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=34055260, end_position_on_the_genomic_accession=34093670, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    24117 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=24117, CurrentID=0, Status='live', Symbol='Wif1', Aliases=['WIF-1'], description='Wnt inhibitory factor 1', other_designations='wnt inhibitory factor 1', map_location='10 D2', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=120869909, end_position_on_the_genomic_accession=120936547, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    24127 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=24127, CurrentID=0, Status='live', Symbol='Xrn1', Aliases=['Dhm2', 'exo', 'mXrn1'], description="5'-3' exoribonuclease 1", other_designations="5'-3' exoribonuclease 1|protein Dhm2|strand-exchange protein 1 homolog", map_location='9 E3.3', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=95836803, end_position_on_the_genomic_accession=95939859, orientation='plus', exon_count=44, OMIM=[], no_hdr0=''),
    24128 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=24128, CurrentID=0, Status='live', Symbol='Xrn2', Aliases=[], description="5'-3' exoribonuclease 2", other_designations="5'-3' exoribonuclease 2|protein Dhm1", map_location='2 G2', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=146854672, end_position_on_the_genomic_accession=146919922, orientation='plus', exon_count=31, OMIM=[], no_hdr0=''),
    24131 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=24131, CurrentID=0, Status='live', Symbol='Ldb3', Aliases=['PDLIM6', 'ZASP'], description='LIM domain binding 3', other_designations='LIM domain-binding protein 3|PDZ-LIM domain protein|Z-band alternatively spliced PDZ-motif protein|cypher|oracle protein|protein cypher|protein oracle', map_location='14 B', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=34248656, end_position_on_the_genomic_accession=34312276, orientation='minus', exon_count=19, OMIM=[], no_hdr0=''),
    24132 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=24132, CurrentID=0, Status='live', Symbol='Zfp53', Aliases=['D030067O06Rik', 'KRAZ1', 'Zfp-53', 'Zfp118', 'zfas8'], description='zinc finger protein 53', other_designations='zinc finger protein 53|Zinc finger protein 118', map_location='17 11.4 cM', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=21709179, end_position_on_the_genomic_accession=21742899, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    24135 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=24135, CurrentID=0, Status='live', Symbol='Zfp68', Aliases=['KRAB3', 'KRAZ2', 'Zfp70', 'mszf22', 'mszf49'], description='zinc finger protein 68', other_designations='zinc finger protein 68|zinc finger protein 70', map_location='5 77.1 cM', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=138601914, end_position_on_the_genomic_accession=138618005, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    24136 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=24136, CurrentID=0, Status='live', Symbol='Zeb2', Aliases=['9130203F04Rik', 'D130016B08Rik', 'SIP1', 'Zfhx1b', 'Zfx1b', 'Zfxh1b'], description='zinc finger E-box binding homeobox 2', other_designations='zinc finger E-box-binding homeobox 2|smad-interacting protein 1|zinc finger homeobox protein 1b', map_location='2 B', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=44873524, end_position_on_the_genomic_accession=45007454, orientation='minus', exon_count=16, OMIM=[], no_hdr0=''),
    26356 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=26356, CurrentID=0, Status='live', Symbol='Ing1', Aliases=['2610028J21Rik', 'mING1h', 'p33Ing1', 'p37Ing1b'], description='inhibitor of growth family, member 1', other_designations='inhibitor of growth protein 1', map_location='8 A1.1', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=11605762, end_position_on_the_genomic_accession=11613251, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    26357 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=26357, CurrentID=0, Status='live', Symbol='Abcg2', Aliases=['ABC15', 'ABCP', 'BCRP', 'Bcrp1', 'MXR', 'MXR1'], description='ATP binding cassette subfamily G member 2 (Junior blood group)', other_designations='broad substrate specificity ATP-binding cassette transporter ABCG2|ATP-binding cassette sub-family G member 2|ATP-binding cassette, sub-family G (WHITE), member 2|breast cancer resistance protein 1 homolog|mitoxantrone resistance protein 1|urate exporter', map_location='6 27.82 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=58561476, end_position_on_the_genomic_accession=58669436, orientation='plus', exon_count=22, OMIM=[], no_hdr0=''),
    26358 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=26358, CurrentID=0, Status='live', Symbol='Aldh1a7', Aliases=['Ahd2-like', 'Aldh-pb', 'Aldh1a4', 'Aldhpb'], description='aldehyde dehydrogenase family 1, subfamily A7', other_designations='aldehyde dehydrogenase, cytosolic 1|ALDH class 1|ALDH-E1|ALHDII|Aldehyde dehydrogenase 1 (phenobarbitol inducible)|aldehyde dehydrogenase family 1 member A7|aldehyde dehydrogenase family 1, subfamily A4|aldehyde dehydrogenase phenobarbital-inducible', map_location='19 13.95 cM', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=20670317, end_position_on_the_genomic_accession=20704920, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    26359 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=26359, CurrentID=0, Status='live', Symbol='Anxa10', Aliases=[], description='annexin A10', other_designations='annexin A10|annexin-10', map_location='8 31.55 cM', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=62510076, end_position_on_the_genomic_accession=62576227, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    26360 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=26360, CurrentID=0, Status='live', Symbol='Angptl2', Aliases=['Arp2'], description='angiopoietin-like 2', other_designations='angiopoietin-related protein 2|angiopoietin-like protein 2', map_location='2 B', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=33105963, end_position_on_the_genomic_accession=33137737, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    26361 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=26361, CurrentID=0, Status='live', Symbol='Avpr1b', Aliases=['AVPR3', 'V3/V1b', 'VIBR', 'VPR3'], description='arginine vasopressin receptor 1B', other_designations='vasopressin V1b receptor|AVPR V1b|AVPR V3|V3/V1b pituitary vasopressin receptor|antidiuretic hormone receptor 1b|arginine vasopressin type 1b receptor|vasopressin V3 receptor', map_location='1 E4', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=131526852, end_position_on_the_genomic_accession=131539738, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    26362 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=26362, CurrentID=0, Status='live', Symbol='Axl', Aliases=['Ark', 'Tyro7', 'Ufo'], description='AXL receptor tyrosine kinase', other_designations='tyrosine-protein kinase receptor UFO|adhesion-related kinase|ufo oncogene homolog', map_location='7 14.02 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=25455925, end_position_on_the_genomic_accession=25488502, orientation='minus', exon_count=20, OMIM=[], no_hdr0=''),
    26363 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=26363, CurrentID=0, Status='live', Symbol='Btd', Aliases=[], description='biotinidase', other_designations='biotinidase|biotinase', map_location='14 B', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=31363014, end_position_on_the_genomic_accession=31390154, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    26364 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=26364, CurrentID=0, Status='live', Symbol='Adgre5', Aliases=['Cd97', 'TM7LN1'], description='adhesion G protein-coupled receptor E5', other_designations='adhesion G protein-coupled receptor E5|CD97 antigen|EGF-TM7 receptor|leukocyte antigen CD97', map_location='8 40.22 cM', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=84449874, end_position_on_the_genomic_accession=84467940, orientation='minus', exon_count=20, OMIM=[], no_hdr0=''),
    26365 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=26365, CurrentID=0, Status='live', Symbol='Ceacam1', Aliases=['Bgp', 'Bgp1', 'C-CAM', 'CD66a', 'Cc1', 'Cea-1', 'Cea-7', 'Cea1', 'Cea7', 'Hv-2', 'Hv2', 'MHVR', 'MHVR1', 'Mhv-1', 'bb-1', 'mCEA1', 'mmCGM1', 'mmCGM1a', 'mmCGM2'], description='CEA cell adhesion molecule 1', other_designations='carcinoembryonic antigen-related cell adhesion molecule 1|BGP-1|CEA-related cell adhesion molecule 1|MHV-R|biliary glycoprotein 1|biliary glycoprotein D|carcinoembryonic antigen 1|carcinoembryonic antigen 7|hepatitis virus (MHV-4) susceptibility|hepatitis virus receptor|murine hepatitis virus receptor', map_location='7 13.84 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=25161127, end_position_on_the_genomic_accession=25177072, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    26366 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=26366, CurrentID=0, Status='live', Symbol='Ceacam10', Aliases=['Bgp3', 'Cea10'], description='CEA cell adhesion molecule 10', other_designations='carcinoembryonic antigen-related cell adhesion molecule 10|CEA-related cell adhesion molecule 10|carcinoembryonic antigen 10', map_location='7 12.78 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=24476592, end_position_on_the_genomic_accession=24484081, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    26367 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=26367, CurrentID=0, Status='live', Symbol='Ceacam2', Aliases=['Bgp2-L', 'Ceacam2'], description='CEA cell adhesion molecule 2', other_designations='carcinoembryonic antigen-related cell adhesion molecule 2|BGP-2|CEA-related cell adhesion molecule 2|biliary glycoprotein 2|carcinoembryonic antigen-related cell adhesion molecule 2- Long', map_location='7 13.87 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=25215467, end_position_on_the_genomic_accession=25239429, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    26368 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=26368, CurrentID=0, Status='live', Symbol='Ceacam9', Aliases=['Cea-5', 'Cea5', 'mmCGM8'], description='CEA cell adhesion molecule 9', other_designations='CEA cell adhesion molecule 9|CEA-related cell adhesion molecule 9|carcinoembryonic antigen 5|carcinoembryonic antigen-related cell adhesion molecule 9', map_location='7 9.15 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=16455854, end_position_on_the_genomic_accession=16460035, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    26369 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=26369, CurrentID=0, Status='live', Symbol='Cetn1', Aliases=['caltractin'], description='centrin 1', other_designations='centrin-1|testis-specific murine centrin', map_location='18 A1', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=9618419, end_position_on_the_genomic_accession=9619469, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    26370 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=26370, CurrentID=0, Status='live', Symbol='Cetn2', Aliases=['1110034A02Rik', 'Calt', 'caltractin'], description='centrin 2', other_designations='centrin-2|caltractin, 20 kDa calcium binding protein', map_location='X 37.29 cM', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=71957171, end_position_on_the_genomic_accession=71961950, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    26371 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=26371, CurrentID=0, Status='live', Symbol='Ciao1', Aliases=['Wdr39'], description='cytosolic iron-sulfur protein assembly 1', other_designations='probable cytosolic iron-sulfur protein assembly protein CIAO1|WD repeat domain 39|WD repeat-containing protein 39|WD40 protein Ciao1|cytosolic iron-sulfur protein assembly 1 homolog', map_location='2 61.86 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=127082858, end_position_on_the_genomic_accession=127089736, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    26372 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=26372, CurrentID=0, Status='live', Symbol='Clcn6', Aliases=['Clc6'], description='chloride channel, voltage-sensitive 6', other_designations='H(+)/Cl(-) exchange transporter 6|chloride channel 6|chloride channel protein 6|chloride transport protein 6|clC-6', map_location='4 78.67 cM', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=148088716, end_position_on_the_genomic_accession=148123270, orientation='minus', exon_count=23, OMIM=[], no_hdr0=''),
    26373 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=26373, CurrentID=0, Status='live', Symbol='Clcn7', Aliases=['ClC-7', 'D17Wsu51e'], description='chloride channel, voltage-sensitive 7', other_designations='H(+)/Cl(-) exchange transporter 7|chloride channel 7 alpha subunit|chloride channel protein 7', map_location='17 12.53 cM', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=25352353, end_position_on_the_genomic_accession=25381077, orientation='plus', exon_count=26, OMIM=[], no_hdr0=''),
    26374 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=26374, CurrentID=0, Status='live', Symbol='Cop1', Aliases=['Rfwd2'], description='COP1, E3 ubiquitin ligase', other_designations='E3 ubiquitin-protein ligase COP1|E3 ubiquitin-protein ligase RFWD2|RING finger and WD repeat domain protein 2|RING-type E3 ubiquitin transferase RFWD2|constitutive photomorphogenesis protein 1 homolog|constitutive photomorphogenic protein 1|mCOP1|ring finger and WD repeat domain 2', map_location='1 H1', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=159059734, end_position_on_the_genomic_accession=159182442, orientation='plus', exon_count=21, OMIM=[], no_hdr0=''),
    26377 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=26377, CurrentID=0, Status='live', Symbol='Dapp1', Aliases=['Bam32'], description='dual adaptor for phosphotyrosine and 3-phosphoinositides 1', other_designations='dual adapter for phosphotyrosine and 3-phosphotyrosine and 3-phosphoinositide|B-cell adapter molecule of 32 kDa|b lymphocyte adapter protein Bam32', map_location='3 G3', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=137636768, end_position_on_the_genomic_accession=137687331, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    26378 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=26378, CurrentID=0, Status='live', Symbol='Decr2', Aliases=[], description='2-4-dienoyl-Coenzyme A reductase 2, peroxisomal', other_designations='peroxisomal 2,4-dienoyl-CoA reductase [(3E)-enoyl-CoA-producing]|peroxisomal 2,4-dienoyl-CoA reductase|2,4-dienoyl-CoA reductase 2', map_location='17 13.06 cM', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=26300182, end_position_on_the_genomic_accession=26309296, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    26379 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=26379, CurrentID=0, Status='live', Symbol='Esrra', Aliases=['ERRalpha', 'Err1', 'Estrra', 'Nr3b1'], description='estrogen related receptor, alpha', other_designations='steroid hormone receptor ERR1|ERR-alpha|Steroid hormone receptor ERR1 (Estrogen-related receptor, alpha) (ERR-alpha) (Estrogen receptor-like 1)|estrogen receptor related 1|estrogen receptor-like 1|nuclear receptor subfamily 3 group B member 1', map_location='19 5.08 cM', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=6888345, end_position_on_the_genomic_accession=6899416, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    26380 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=26380, CurrentID=0, Status='live', Symbol='Esrrb', Aliases=['Err2', 'Errb', 'Estrrb', 'Nr3b2'], description='estrogen related receptor, beta', other_designations='steroid hormone receptor ERR2|ERR-beta|estrogen receptor related 2|estrogen receptor-like 2|nuclear receptor subfamily 3 group B member 2', map_location='12 40.49 cM', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=86407891, end_position_on_the_genomic_accession=86568402, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    26381 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=26381, CurrentID=0, Status='live', Symbol='Esrrg', Aliases=['ERR3', 'Errg', 'NR3B3', 'mKIAA0832'], description='estrogen-related receptor gamma', other_designations='estrogen-related receptor gamma|estrogen receptor-related protein 3|estrogen-related receptor 3|nuclear receptor subfamily 3 group B member 3', map_location='1 H5- H6', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=187340707, end_position_on_the_genomic_accession=187947082, orientation='plus', exon_count=19, OMIM=[], no_hdr0=''),
    26382 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=26382, CurrentID=0, Status='live', Symbol='Fgd2', Aliases=['Tcd-2', 'Tcd2', 'ZFYVE4', 'tcs-2', 'tcs2'], description='FYVE, RhoGEF and PH domain containing 2', other_designations='FYVE, RhoGEF and PH domain-containing protein 2|Fgd1 family, member 2|Fgd2-like protein|faciogenital dysplasia homolog 2|faciogenital dysplasia protein 2|t-complex distorter 2', map_location='17 A3.3', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=29579878, end_position_on_the_genomic_accession=29598509, orientation='plus', exon_count=18, OMIM=[], no_hdr0=''),
    26383 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=26383, CurrentID=0, Status='live', Symbol='Fto', Aliases=['mKIAA1752'], description='fat mass and obesity associated', other_designations="alpha-ketoglutarate-dependent dioxygenase FTO|U6 small nuclear RNA (2'-O-methyladenosine-N(6)-)-demethylase FTO|U6 small nuclear RNA N(6)-methyladenosine-demethylase FTO|fat mass and obesity-associated protein|m6A(m)-demethylase FTO|mRNA (2'-O-methyladenosine-N(6)-)-demethylase FTO|mRNA N(6)-methyladenosine demethylase FTO|protein fatso|tRNA N1-methyl adenine demethylase FTO", map_location='8 44.34 cM', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=92039995, end_position_on_the_genomic_accession=92395061, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    26384 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=26384, CurrentID=0, Status='live', Symbol='Gnpda1', Aliases=['GNPDA', 'Gnp1', 'Gnpi', 'oscillin'], description='glucosamine-6-phosphate deaminase 1', other_designations='glucosamine-6-phosphate isomerase 1|GNPDA 1|glcN6P deaminase 1|glucose-6-phosphate isomerase', map_location='18 B3', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=38460588, end_position_on_the_genomic_accession=38472052, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    26385 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=26385, CurrentID=0, Status='live', Symbol='Grk6', Aliases=['Gprk6'], description='G protein-coupled receptor kinase 6', other_designations='G protein-coupled receptor kinase 6|g protein-coupled receptor kinase GRK6', map_location='13 30.06 cM', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=55592865, end_position_on_the_genomic_accession=55608740, orientation='plus', exon_count=19, OMIM=[], no_hdr0=''),
    26386 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=26386, CurrentID=0, Status='live', Symbol='Hsf4', Aliases=['HSF 4', 'HSTF 4', 'HSTF4', 'ldis1', 'mHSF4'], description='heat shock transcription factor 4', other_designations='heat shock factor protein 4|DNA binding protein|binds heat shock DNA elements|heat shock factor 4', map_location='8 D3', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=105996392, end_position_on_the_genomic_accession=106002477, orientation='plus', exon_count=13, OMIM=[], no_hdr0=''),
    26388 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=26388, CurrentID=0, Status='live', Symbol='Ifi202b', Aliases=['Ifbip-1', 'Ifi202', 'Ifi202a', 'Ifi202c', 'p202'], description='interferon activated gene 202B', other_designations='interferon-activable protein 202|Interferon-activatable protein 202a (Ifi-202a) (Interferon-inducible protein p202a)|ifi-202|interferon activated gene 202A|interferon-inducible protein p202|lupus susceptibility protein p202', map_location='1 H3', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=173790135, end_position_on_the_genomic_accession=173810410, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    26389 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=26389, CurrentID=0, Status='live', Symbol='Ifi202c', Aliases=[], description='interferon activated gene 202C', other_designations='interferon activated gene 202C', map_location='', chromosome='1', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    26390 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=26390, CurrentID=0, Status='live', Symbol='Mapkbp1', Aliases=['2810483F24Rik', 'JNKBP-1', 'Jnkbp1', 'mKIAA0596'], description='mitogen-activated protein kinase binding protein 1', other_designations='mitogen-activated protein kinase-binding protein 1|JNK-binding protein 1|Jun N-terminal kinase binding protein 1', map_location='2 E5', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=119802868, end_position_on_the_genomic_accession=119857884, orientation='plus', exon_count=32, OMIM=[], no_hdr0=''),
    26394 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=26394, CurrentID=0, Status='live', Symbol='Lypla2', Aliases=['LysoII'], description='lysophospholipase 2', other_designations='acyl-protein thioesterase 2|APT-2|LPL-II|lysoPLA II|lysophospholipase II|mLyso II|palmitoyl-protein hydrolase', map_location='4 D3', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=135695535, end_position_on_the_genomic_accession=135699923, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    26395 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=26395, CurrentID=0, Status='live', Symbol='Map2k1', Aliases=['MAPKK1', 'MEKK1', 'Mek1', 'Prkmk1'], description='mitogen-activated protein kinase kinase 1', other_designations='dual specificity mitogen-activated protein kinase kinase 1|ERK activator kinase 1|MAP kinase kinase 1|MAPK/ERK kinase 1|protein kinase, mitogen activated, kinase 1, p45', map_location='9 34.55 cM', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=64093051, end_position_on_the_genomic_accession=64160887, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    26396 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=26396, CurrentID=0, Status='live', Symbol='Map2k2', Aliases=['MEK2', 'MK2', 'Prkmk2'], description='mitogen-activated protein kinase kinase 2', other_designations='dual specificity mitogen-activated protein kinase kinase 2|ERK activator kinase 2|MAP kinase kinase 2|MAP kinase/Erk kinase|MAPK/ERK kinase 2|MAPKK 2|MEK 2|protein kinase, mitogen activated, kinase 2, p45', map_location='10 39.72 cM', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=80941749, end_position_on_the_genomic_accession=80960531, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    26397 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=26397, CurrentID=0, Status='live', Symbol='Map2k3', Aliases=['MAPKK 3', 'MEK3', 'MKK3', 'MKK3b', 'Prkmk3'], description='mitogen-activated protein kinase kinase 3', other_designations='dual specificity mitogen-activated protein kinase kinase 3|MAP kinase kinase 3|MAPK/ERK kinase 3', map_location='11 B2', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=60822880, end_position_on_the_genomic_accession=60843637, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    26398 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=26398, CurrentID=0, Status='live', Symbol='Map2k4', Aliases=['JNKK1', 'MAPKK 4', 'MEK4', 'MKK4', 'PRKMK4', 'Sek1', 'Serk1'], description='mitogen-activated protein kinase kinase 4', other_designations='dual specificity mitogen-activated protein kinase kinase 4|C-JUN N-terminal kinase kinase 1|JNK kinase 1|JNK-activating kinase 1|MAP kinase kinase 4|MAPK/ERK kinase 4|SAPK/ERK kinase 1|SAPK/Erk/kinase 1', map_location='11 40.53 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=65579070, end_position_on_the_genomic_accession=65679185, orientation='minus', exon_count=14, OMIM=[], no_hdr0=''),
    26399 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=26399, CurrentID=0, Status='live', Symbol='Map2k6', Aliases=['MAPKK 6', 'MAPKK6', 'MEK6', 'MKK6', 'Prkmk6', 'SAPKK3'], description='mitogen-activated protein kinase kinase 6', other_designations='dual specificity mitogen-activated protein kinase kinase 6|MAP kinase kinase 6|MAPK/ERK kinase 6|protein kinase, mitogen activated, kinase 6', map_location='11 E1- E2', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=110289928, end_position_on_the_genomic_accession=110416348, orientation='plus', exon_count=19, OMIM=[], no_hdr0=''),
    26400 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=26400, CurrentID=0, Status='live', Symbol='Map2k7', Aliases=['5930412N11Rik', 'JNKK 2', 'Jnkk2', 'MAPKK 7', 'MEK 7', 'Mapkk7', 'Mek7', 'Mkk7', 'Prkmk7', 'sek2'], description='mitogen-activated protein kinase kinase 7', other_designations='dual specificity mitogen-activated protein kinase kinase 7|JNK kinase 2|JNK-activating kinase 2|MAP kinase kinase 7|MAPK/ERK kinase 7|c-Jun N-terminal kinase kinase 2|protein kinase, mitogen activated, kinase 7', map_location='8 A1.1', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=4288740, end_position_on_the_genomic_accession=4297897, orientation='plus', exon_count=14, OMIM=[], no_hdr0=''),
    26401 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=26401, CurrentID=0, Status='live', Symbol='Map3k1', Aliases=['MAPKKK1', 'MEKK1', 'Mekk'], description='mitogen-activated protein kinase kinase kinase 1', other_designations='mitogen-activated protein kinase kinase kinase 1|MAPK/ERK kinase kinase 1|MEK kinase 1', map_location='13 63.36 cM', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=111882962, end_position_on_the_genomic_accession=111954803, orientation='minus', exon_count=22, OMIM=[], no_hdr0=''),
    26403 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=26403, CurrentID=0, Status='live', Symbol='Map3k11', Aliases=['2610017K16Rik', 'Mlk3', 'PTK1', 'SPRK'], description='mitogen-activated protein kinase kinase kinase 11', other_designations='mitogen-activated protein kinase kinase kinase 11|mixed lineage kinase 3', map_location='19 4.34 cM', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=5738439, end_position_on_the_genomic_accession=5752893, orientation='plus', exon_count=13, OMIM=[], no_hdr0=''),
    26404 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=26404, CurrentID=0, Status='live', Symbol='Map3k12', Aliases=['DLK', 'MUK', 'Zpk'], description='mitogen-activated protein kinase kinase kinase 12', other_designations='mitogen-activated protein kinase kinase kinase 12|MAPK-upstream kinase|dual leucine zipper bearing kinase|leucine-zipper protein kinase|mixed lineage kinase|zipper (leucine) protein kinase', map_location='15 F3', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=102406082, end_position_on_the_genomic_accession=102425439, orientation='minus', exon_count=18, OMIM=[], no_hdr0=''),
    26405 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=26405, CurrentID=0, Status='live', Symbol='Map3k2', Aliases=['9630061B06Rik', 'Mekk2', 'Mekk2b'], description='mitogen-activated protein kinase kinase kinase 2', other_designations='mitogen-activated protein kinase kinase kinase 2|MAP/ERK kinase kinase 2|MAPK/ERK kinase kinase 2|MEK kinase 2|MEKK 2|protein kinase MEKK2b', map_location='18 B1', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=32296142, end_position_on_the_genomic_accession=32369804, orientation='plus', exon_count=17, OMIM=[], no_hdr0=''),
    26406 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=26406, CurrentID=0, Status='live', Symbol='Map3k3', Aliases=['MAPKKK3', 'Mekk3', 'mKIAA4031'], description='mitogen-activated protein kinase kinase kinase 3', other_designations='mitogen-activated protein kinase kinase kinase 3|MAPK/ERK kinase kinase 3|MEK kinase 3|MEKK 3', map_location='11 E1', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=105975358, end_position_on_the_genomic_accession=106047482, orientation='plus', exon_count=18, OMIM=[], no_hdr0=''),
    26407 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=26407, CurrentID=0, Status='live', Symbol='Map3k4', Aliases=['D17Rp17', 'D17Rp17e', 'MAPKKK4', 'MEKK 4', 'MTK1', 'Mek4b', 'Mekk4', 'RP17', 'Rp17a', 'Tas', 'mKIAA0213'], description='mitogen-activated protein kinase kinase kinase 4', other_designations='mitogen-activated protein kinase kinase kinase 4|MAPK/ERK kinase kinase 4|MEK kinase 4|T-associated sex reversal', map_location='17 A1', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=12446508, end_position_on_the_genomic_accession=12537683, orientation='minus', exon_count=29, OMIM=[], no_hdr0=''),
    26408 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=26408, CurrentID=0, Status='live', Symbol='Map3k5', Aliases=['7420452D20Rik', 'ASK', 'ASK1', 'MAPKKK5', 'Mekk5'], description='mitogen-activated protein kinase kinase kinase 5', other_designations='mitogen-activated protein kinase kinase kinase 5|ASK-1|MAPK/ERK kinase kinase 5|MEK kinase 5|MEKK 5|apoptosis signal-regulating kinase 1', map_location='10 A3', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=19809847, end_position_on_the_genomic_accession=20018496, orientation='plus', exon_count=31, OMIM=[], no_hdr0=''),
    26409 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=26409, CurrentID=0, Status='live', Symbol='Map3k7', Aliases=['B430101B05', 'Tak1'], description='mitogen-activated protein kinase kinase kinase 7', other_designations='mitogen-activated protein kinase kinase kinase 7|TGF-beta-activated kinase 1|transforming growth factor-beta-activated kinase 1', map_location='4 A5', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=31963659, end_position_on_the_genomic_accession=32023470, orientation='plus', exon_count=17, OMIM=[], no_hdr0=''),
    26410 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=26410, CurrentID=0, Status='live', Symbol='Map3k8', Aliases=['Cot', 'Cot/Tpl2', 'Est', 'Estf', 'Tpl-2', 'Tpl2', 'c-COT'], description='mitogen-activated protein kinase kinase kinase 8', other_designations='mitogen-activated protein kinase kinase kinase 8|COT proto-oncogene serine/threonine-protein kinase|cancer Osaka thyroid oncogene|proto-oncogene c-Cot|serine/threonine-protein kinase cot|tumor progression locus 2', map_location='18 2.73 cM', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=4331325, end_position_on_the_genomic_accession=4352978, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    26411 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=26411, CurrentID=0, Status='live', Symbol='Map4k1', Aliases=['Hpk1', 'mHPK1'], description='mitogen-activated protein kinase kinase kinase kinase 1', other_designations='mitogen-activated protein kinase kinase kinase kinase 1|HPK|MAPK/ERK kinase kinase kinase 1|MEK kinase kinase 1|MEKKK 1|hematopoietic progenitor kinase 1', map_location='7 B1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=28681475, end_position_on_the_genomic_accession=28702704, orientation='plus', exon_count=33, OMIM=[], no_hdr0=''),
    26412 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=26412, CurrentID=0, Status='live', Symbol='Map4k2', Aliases=['BL44', 'GCK', 'Rab8ip'], description='mitogen-activated protein kinase kinase kinase kinase 2', other_designations='mitogen-activated protein kinase kinase kinase kinase 2|MAPK/ERK kinase kinase kinase 2|MEK kinase kinase 2|MEKKK 2|RAB8 interacting protein|germinal center kinase|rab8-interacting protein', map_location='19 A', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=6391023, end_position_on_the_genomic_accession=6405649, orientation='plus', exon_count=32, OMIM=[], no_hdr0=''),
    26413 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=26413, CurrentID=0, Status='live', Symbol='Mapk1', Aliases=['9030612K14Rik', 'ERK', 'Erk2', 'MAPK2', 'PRKM2', 'Prkm1', 'p41mapk', 'p42mapk'], description='mitogen-activated protein kinase 1', other_designations='mitogen-activated protein kinase 1|ERK-2|ERT1|MAP kinase 1|MAP kinase 2|MAPK 1|MAPK 2|extracellular signal-regulated kinase 2|mitogen-activated protein kinase 2|p42-MAPK', map_location='16 10.53 cM', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=16801246, end_position_on_the_genomic_accession=16865317, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    26414 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=26414, CurrentID=0, Status='live', Symbol='Mapk10', Aliases=['C230008H04Rik', 'JNK3', 'JNK3B1', 'JNK3B2', 'SAPK(beta)', 'Serk2', 'p493F12', 'p54bSAPK'], description='mitogen-activated protein kinase 10', other_designations='mitogen-activated protein kinase 10|JNK3 beta1 protein kinase|JNK3 beta2 protein kinase|MAP kinase 10|MAP kinase p49 3F12|SAPK/Erk/kinase 2|c-Jun N-terminal kinase 3|stress-activated protein kinase JNK3', map_location='5 E5', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=103056413, end_position_on_the_genomic_accession=103360470, orientation='minus', exon_count=17, OMIM=[], no_hdr0=''),
    26415 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=26415, CurrentID=0, Status='live', Symbol='Mapk13', Aliases=['SAPK4', 'Serk4'], description='mitogen-activated protein kinase 13', other_designations='mitogen-activated protein kinase 13|MAP kinase 13|MAP kinase p38 delta|MAPK 13|SAPK/Erk/kinase 4|mitogen-activated protein kinase p38 delta|p38 delta MAP kinase|stress-activated protein kinase 4', map_location='17 A3.3', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=28988260, end_position_on_the_genomic_accession=28997678, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    26416 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=26416, CurrentID=0, Status='live', Symbol='Mapk14', Aliases=['CSBP2', 'Crk1', 'Csbp1', 'Mxi2', 'PRKM14', 'PRKM15', 'p38', 'p38-alpha', 'p38MAPK', 'p38a', 'p38alpha'], description='mitogen-activated protein kinase 14', other_designations='mitogen-activated protein kinase 14|MAP kinase 14|MAP kinase p38 alpha|MAPK 14|mitogen-activated protein kinase p38 alpha|p38 MAP kinase alpha|p38 MAPK', map_location='17 14.85 cM', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=28910243, end_position_on_the_genomic_accession=28967379, orientation='plus', exon_count=15, OMIM=[], no_hdr0=''),
    26417 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=26417, CurrentID=0, Status='live', Symbol='Mapk3', Aliases=['Erk-1', 'Erk1', 'Ert2', 'Esrk1', 'Mnk1', 'Mtap2k', 'Prkm3', 'p44', 'p44erk1', 'p44mapk'], description='mitogen-activated protein kinase 3', other_designations='mitogen-activated protein kinase 3|MAP kinase 3|extracellular signal-regulated kinase 1|insulin-stimulated MAP2 kinase|microtubule-associated protein 2 kinase|p44 MAP kinase|pp42/MAP kinase', map_location='7 69.25 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=126358798, end_position_on_the_genomic_accession=126364988, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    26419 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=26419, CurrentID=0, Status='live', Symbol='Mapk8', Aliases=['JNK', 'JNK1', 'Prkm8', 'SAPK1'], description='mitogen-activated protein kinase 8', other_designations='mitogen-activated protein kinase 8|JNK1 beta1 protein kinase|MAP kinase 8|MAPK 8|c-Jun N-terminal kinase 1|protein kinase mitogen-activated 8|stress-activated protein kinase JNK1', map_location='14 B', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=33099855, end_position_on_the_genomic_accession=33169215, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    26420 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=26420, CurrentID=0, Status='live', Symbol='Mapk9', Aliases=['JNK2', 'Prkm9', 'p54aSAPK'], description='mitogen-activated protein kinase 9', other_designations='mitogen-activated protein kinase 9|JNK/SAPK alpha|Jun kinase|MAP kinase 9|MAPK 9|c-Jun N-terminal kinase 2|protein kinase, mitogen-activated 9|stress-activated protein kinase JNK2', map_location='11 B1.2', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=49737558, end_position_on_the_genomic_accession=49777248, orientation='plus', exon_count=14, OMIM=[], no_hdr0=''),
    26421 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=26421, CurrentID=0, Status='live', Symbol='Prl2c4', Aliases=['MRP-3', 'Mrpplf3', 'PLF-3', 'mrp/plf3'], description='prolactin family 2, subfamily c, member 4', other_designations='prolactin family 2, subfamily c, member 4|mitogen regulated protein, proliferin 3', map_location='13 A1', chromosome='13', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    26422 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=26422, CurrentID=0, Status='live', Symbol='Nbea', Aliases=['Lyst2', 'mKIAA1544'], description='neurobeachin', other_designations='neurobeachin|lysosomal trafficking regulator 2', map_location='3 26.61 cM', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=55532616, end_position_on_the_genomic_accession=56091169, orientation='minus', exon_count=66, OMIM=[], no_hdr0=''),
    26423 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=26423, CurrentID=0, Status='live', Symbol='Nr5a1', Aliases=['Ad4BP', 'ELP', 'ELP-3', 'Ftz-F1', 'Ftzf1', 'SF-1', 'SF1', 'STF-1'], description='nuclear receptor subfamily 5, group A, member 1', other_designations='steroidogenic factor 1|adrenal 4-binding protein|embryonal LTR-binding protein|embryonal long terminal repeat-binding protein|fushi tarazu 1 factor homolog|fushi tarazu factor homolog 1|steroid hormone receptor Ad4BP|steroid hydroxylase positive regulator', map_location='2 24.42 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=38582668, end_position_on_the_genomic_accession=38604554, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    26424 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=26424, CurrentID=0, Status='live', Symbol='Nr5a2', Aliases=['D1Ertd308e', 'Ftf', 'LRH-1', 'UF2-H3B'], description='nuclear receptor subfamily 5, group A, member 2', other_designations='nuclear receptor subfamily 5 group A member 2|fetoprotein transcription factor|liver receptor homolog 1', map_location='1 E4', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=136770300, end_position_on_the_genomic_accession=136888186, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    26425 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=26425, CurrentID=0, Status='live', Symbol='Nubp1', Aliases=[], description='nucleotide binding protein 1', other_designations='cytosolic Fe-S cluster assembly factor NUBP1', map_location='16 5.61 cM', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=10229748, end_position_on_the_genomic_accession=10242317, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    26426 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=26426, CurrentID=0, Status='live', Symbol='Nubp2', Aliases=['D17Wsu11e'], description='nucleotide binding protein 2', other_designations='cytosolic Fe-S cluster assembly factor NUBP2', map_location='17 12.53 cM', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=25101585, end_position_on_the_genomic_accession=25105423, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    26427 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=26427, CurrentID=0, Status='live', Symbol='Creb3l1', Aliases=['Oasis'], description='cAMP responsive element binding protein 3-like 1', other_designations='cyclic AMP-responsive element-binding protein 3-like protein 1|BBF-2 homolog|cAMP-responsive element-binding protein 3-like protein 1|old astrocyte specifically induced substance', map_location='2 E1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=91812673, end_position_on_the_genomic_accession=91854515, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    26428 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=26428, CurrentID=0, Status='live', Symbol='Orc4', Aliases=['Orc4Pl', 'mMmORC4', 'Orc4'], description='origin recognition complex, subunit 4', other_designations='origin recognition complex subunit 4', map_location='2 C1.1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=48792836, end_position_on_the_genomic_accession=48843678, orientation='minus', exon_count=17, OMIM=[], no_hdr0=''),
    26429 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=26429, CurrentID=0, Status='live', Symbol='Orc5', Aliases=['MmORC5l', 'Orc5'], description='origin recognition complex, subunit 5', other_designations='origin recognition complex subunit 5|origin recognition complex, subunit 5 homolog', map_location='5 A3', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=22691478, end_position_on_the_genomic_accession=22755358, orientation='minus', exon_count=15, OMIM=[], no_hdr0=''),
    26430 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=26430, CurrentID=0, Status='live', Symbol='Parg', Aliases=[], description='poly (ADP-ribose) glycohydrolase', other_designations='poly(ADP-ribose) glycohydrolase|cytosolic poly(ADP-ribose) glycohydrolase', map_location='14 B', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=31923900, end_position_on_the_genomic_accession=32020671, orientation='plus', exon_count=21, OMIM=[], no_hdr0=''),
    26431 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=26431, CurrentID=0, Status='live', Symbol='Git2', Aliases=['1500036H07Rik', '5830420E16Rik', '6430510B20Rik', '9630056M03Rik', 'B230104M05Rik', 'CAT2', 'mKIAA0148'], description='GIT ArfGAP 2', other_designations='ARF GTPase-activating protein GIT2|ARF GAP GIT2|ARF GTPase activating protein 2|G protein-coupled receptor kinase-interactor 2|GRK-interacting protein 2|cool-interacting tyrosine-phosphorylated protein 2', map_location='5 F', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=114865469, end_position_on_the_genomic_accession=114912647, orientation='minus', exon_count=21, OMIM=[], no_hdr0=''),
    26432 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=26432, CurrentID=0, Status='live', Symbol='Plod2', Aliases=['D530025C14Rik', 'LH2', 'Plod-2'], description='procollagen lysine, 2-oxoglutarate 5-dioxygenase 2', other_designations='procollagen-lysine,2-oxoglutarate 5-dioxygenase 2|lysyl hydroxylase 2', map_location='9 48.4 cM', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=92421828, end_position_on_the_genomic_accession=92490481, orientation='plus', exon_count=21, OMIM=[], no_hdr0=''),
    26433 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=26433, CurrentID=0, Status='live', Symbol='Plod3', Aliases=['LH3'], description='procollagen-lysine, 2-oxoglutarate 5-dioxygenase 3', other_designations='multifunctional procollagen lysine hydroxylase and glycosyltransferase LH3|lysyl hydroxylase 2|lysyl hydroxylase 3', map_location='5 76.09 cM', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=137015873, end_position_on_the_genomic_accession=137025500, orientation='plus', exon_count=19, OMIM=[], no_hdr0=''),
    26434 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=26434, CurrentID=0, Status='live', Symbol='Prnd', Aliases=['Dpl', 'PrPLP', 'doppel'], description='prion like protein doppel', other_designations='prion-like protein doppel|doppelganger|prion protein dublet|prion protein-like protein', map_location='2 64.07 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=131792781, end_position_on_the_genomic_accession=131798051, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    26436 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=26436, CurrentID=0, Status='live', Symbol='Psg16', Aliases=['Cea11', 'PSG', 'bCEA'], description='pregnancy specific beta-1-glycoprotein 16', other_designations='pregnancy specific glycoprotein 16|carcinoembryonic antigen 11', map_location='7 A2', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=16807938, end_position_on_the_genomic_accession=16867375, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    26437 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=26437, CurrentID=0, Status='live', Symbol='Psg17', Aliases=['Cea-2', 'Cea2', 'mmCGM5'], description='pregnancy specific beta-1-glycoprotein 17', other_designations='pregnancy specific glycoprotein 17|carcinoembryonic antigen 2', map_location='7 9.33 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=18547862, end_position_on_the_genomic_accession=18555516, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    26438 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=26438, CurrentID=0, Status='live', Symbol='Psg18', Aliases=['Cea-3', 'Cea3', 'mmCGM6'], description='pregnancy specific beta-1-glycoprotein 18', other_designations='pregnancy specific glycoprotein 18|carcinoembryonic antigen 3|pregnancy specific glycoprotein 18; carcinoembryonic antigen 3', map_location='7 9.15 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=18079669, end_position_on_the_genomic_accession=18088963, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    26439 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=26439, CurrentID=0, Status='live', Symbol='Psg19', Aliases=['CGM7', 'Cea-4', 'Cea4'], description='pregnancy specific beta-1-glycoprotein 19', other_designations='pregnancy specific glycoprotein 19|carcinoembryonic antigen 4', map_location='7 9.31 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=18523045, end_position_on_the_genomic_accession=18532471, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    26440 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=26440, CurrentID=0, Status='live', Symbol='Psma1', Aliases=['C2', 'HC2', 'Pros-30', 'alpha-type'], description='proteasome subunit alpha 1', other_designations='proteasome subunit alpha type-1|20S proteasome subunit C2|macropain subunit C2|multicatalytic endopeptidase complex subunit C2|proteasome (prosome, macropain) subunit, alpha type 1|proteasome component C2|proteasome nu chain', map_location='7 59.32 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=113863785, end_position_on_the_genomic_accession=113875351, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    26441 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=26441, CurrentID=0, Status='live', Symbol='Psma4', Aliases=['C9'], description='proteasome subunit alpha 4', other_designations='proteasome subunit alpha type-4|macropain subunit C9|multicatalytic endopeptidase complex subunit C9|proteasome (prosome, macropain) subunit, alpha type 4|proteasome component C9|proteasome subunit L', map_location='9 B', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=54858065, end_position_on_the_genomic_accession=54865318, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    26442 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=26442, CurrentID=0, Status='live', Symbol='Psma5', Aliases=['ZETA'], description='proteasome subunit alpha 5', other_designations='proteasome subunit alpha type-5|macropain zeta chain|multicatalytic endopeptidase complex zeta chain|proteasome (prosome, macropain) subunit, alpha type 5|proteasome zeta chain', map_location='3 F3', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=108164242, end_position_on_the_genomic_accession=108187268, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    26443 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=26443, CurrentID=0, Status='live', Symbol='Psma6', Aliases=['IOTA'], description='proteasome subunit alpha 6', other_designations='proteasome subunit alpha type-6|macropain iota chain|multicatalytic endopeptidase complex iota chain|proteasome (prosome, macropain) subunit, alpha type 6|proteasome iota chain', map_location='12 C1', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=55431007, end_position_on_the_genomic_accession=55465244, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    26444 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=26444, CurrentID=0, Status='live', Symbol='Psma7', Aliases=['C6-I'], description='proteasome subunit alpha 7', other_designations='proteasome subunit alpha type-7|proteasome (prosome, macropain) subunit, alpha type 7|proteasome subunit RC6-1', map_location='2 H4', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=179678160, end_position_on_the_genomic_accession=179684257, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    26445 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=26445, CurrentID=0, Status='live', Symbol='Psmb2', Aliases=['C7-I', 'D4Wsu33e', 'HC7-I'], description='proteasome (prosome, macropain) subunit, beta type 2', other_designations='proteasome subunit beta type-2|macropain subunit C7-I|multicatalytic endopeptidase complex subunit C7-I|proteasome component C7-I', map_location='4 60.9 cM', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=126571421, end_position_on_the_genomic_accession=126603508, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    26446 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=26446, CurrentID=0, Status='live', Symbol='Psmb3', Aliases=['C10-II'], description='proteasome (prosome, macropain) subunit, beta type 3', other_designations='proteasome subunit beta type-3|proteasome chain 13|proteasome component C10-II|proteasome theta chain', map_location='11 61.07 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=97594260, end_position_on_the_genomic_accession=97604326, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    26447 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=26447, CurrentID=0, Status='live', Symbol='Poli', Aliases=['Rad30b'], description='polymerase (DNA directed), iota', other_designations='DNA polymerase iota|RAD30 homolog B', map_location='18 E2', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=70641751, end_position_on_the_genomic_accession=70668021, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    26448 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=26448, CurrentID=0, Status='live', Symbol='Mok', Aliases=['RAGE1', 'Rage', 'Stk30'], description='MOK protein kinase', other_designations='MAPK/MAK/MRK overlapping kinase|T/STK 30|renal tumor antigen|serine/threonine kinase 30', map_location='12 F1', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=110774232, end_position_on_the_genomic_accession=110807391, orientation='minus', exon_count=14, OMIM=[], no_hdr0=''),
    26450 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=26450, CurrentID=0, Status='live', Symbol='Rbbp9', Aliases=['Bog'], description='retinoblastoma binding protein 9, serine hydrolase', other_designations='putative hydrolase RBBP9|B5T-overexpressed gene protein|RBBP-9|retinoblastoma-binding protein 9', map_location='2 G1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=144384185, end_position_on_the_genomic_accession=144392779, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    26451 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=26451, CurrentID=0, Status='live', Symbol='Rpl27a', Aliases=["L27'", 'L27A', 'L29'], description='ribosomal protein L27A', other_designations='60S ribosomal protein L27a|ribosomal protein L29 homolog', map_location='7 57.26 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=109118402, end_position_on_the_genomic_accession=109121576, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    26456 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=26456, CurrentID=0, Status='live', Symbol='Sema4g', Aliases=[], description='sema domain, immunoglobulin domain (Ig), transmembrane domain (TM) and short cytoplasmic domain, (semaphorin) 4G', other_designations='semaphorin-4G', map_location='19 C3', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=44976838, end_position_on_the_genomic_accession=44991836, orientation='plus', exon_count=20, OMIM=[], no_hdr0=''),
    26457 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=26457, CurrentID=0, Status='live', Symbol='Slc27a1', Aliases=['FATP1', 'Fatp', 'Vlc27a1'], description='solute carrier family 27 (fatty acid transporter), member 1', other_designations='long-chain fatty acid transport protein 1|arachidonate--CoA ligase|fatty acid transport protein 1|long-chain-fatty-acid--CoA ligase|very long-chain acyl-CoA synthetase', map_location='8 B3.3', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=72021372, end_position_on_the_genomic_accession=72039951, orientation='plus', exon_count=18, OMIM=[], no_hdr0=''),
    26458 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=26458, CurrentID=0, Status='live', Symbol='Slc27a2', Aliases=['ACSVL1', 'FATP2', 'VLCS', 'Vlac', 'Vlacs'], description='solute carrier family 27 (fatty acid transporter), member 2', other_designations='long-chain fatty acid transport protein 2|FATP-2|THCA-CoA ligase|arachidonate--CoA ligase|fatty acid transport protein 2|fatty-acid-coenzyme A ligase, very long-chain 1|long-chain-fatty-acid--CoA ligase|phytanate--CoA ligase|solute carrier family 27 member 2|very long-chain acyl-CoA synthetase|very long-chain acyl-Coenzyme A dehydrogenase synthase|very long-chain-fatty-acid-CoA ligase', map_location='2 F1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=126394944, end_position_on_the_genomic_accession=126430163, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    26459 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=26459, CurrentID=0, Status='live', Symbol='Slc27a5', Aliases=['FACVL3', 'FATP5', 'VLCS-H2', 'VLCSH2', 'Vlacsr'], description='solute carrier family 27 (fatty acid transporter), member 5', other_designations='long-chain fatty acid transport protein 5|BA-CoA ligase|BACS|BAL|FATP-5|VLACS-related|bile acid-CoA ligase|bile acyl-CoA synthetase|cholate--CoA ligase|fatty acid transport protein 5|long-chain-fatty-acid--CoA ligase|solute carrier family 27 member 5|very long-chain acyl-CoA synthetase-related protein|very long-chain acyl-Coenzyme A dehydrogenase synthase related', map_location='7 A1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=12722273, end_position_on_the_genomic_accession=12732119, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    26462 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=26462, CurrentID=0, Status='live', Symbol='Txnrd2', Aliases=['ESTM573010', 'TGR', 'Tr3', 'Trxr2', 'Trxrd2'], description='thioredoxin reductase 2', other_designations='thioredoxin reductase 2, mitochondrial|TR beta|thioredoxin reductase TR3', map_location='16 11.41 cM', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=18245167, end_position_on_the_genomic_accession=18297823, orientation='plus', exon_count=18, OMIM=[], no_hdr0=''),
    26464 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=26464, CurrentID=0, Status='live', Symbol='Vnn3', Aliases=[], description='vanin 3', other_designations='vascular non-inflammatory molecule 3', map_location='10 A4', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=23727360, end_position_on_the_genomic_accession=23745741, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    26465 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=26465, CurrentID=0, Status='live', Symbol='Zfp146', Aliases=['OZF', 'Znf146'], description='zinc finger protein 146', other_designations='zinc finger protein OZF|only zinc finger protein', map_location='7 B1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=29859912, end_position_on_the_genomic_accession=29869225, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    26466 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=26466, CurrentID=0, Status='live', Symbol='Zfp260', Aliases=['Ozrf1', 'PEX1', 'Zfp63', 'Znf260'], description='zinc finger protein 260', other_designations='zinc finger protein 260|zfp-260', map_location='7 17.26 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=29794207, end_position_on_the_genomic_accession=29807047, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    26549 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=26549, CurrentID=0, Status='live', Symbol='Itgb1bp2', Aliases=['Chordc3'], description='integrin beta 1 binding protein 2', other_designations='integrin beta-1-binding protein 2|melusin', map_location='X D', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=100492694, end_position_on_the_genomic_accession=100520391, orientation='plus', exon_count=14, OMIM=[], no_hdr0=''),
    26554 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=26554, CurrentID=0, Status='live', Symbol='Cul3', Aliases=['KIAA0617'], description='cullin 3', other_designations='cullin-3', map_location='1 C5', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=80242640, end_position_on_the_genomic_accession=80318407, orientation='minus', exon_count=18, OMIM=[], no_hdr0=''),
    26556 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=26556, CurrentID=0, Status='live', Symbol='Homer1', Aliases=['PSD-Zip45', 'SYN47', 'Ves-1', 'homer-1', 'vesl-1'], description='homer scaffolding protein 1', other_designations='homer protein homolog 1|VASP/Ena-related gene up-regulated during seizure and LTP 1|homer homolog 1|homer, neuronal immediate early gene, 1|immediate early gene protein Homer1A', map_location='13 C3', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=93440265, end_position_on_the_genomic_accession=93549471, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    26557 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=26557, CurrentID=0, Status='live', Symbol='Homer2', Aliases=['9330120H11Rik', 'CPD', 'Vesl-2'], description='homer scaffolding protein 2', other_designations='homer protein homolog 2|VASP/Ena-related gene up-regulated during seizure and LTP 2|cupidin|homer homolog 2|homer, neuronal immediate early gene, 2|homer-2', map_location='7 D3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=81250229, end_position_on_the_genomic_accession=81356673, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    26558 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=26558, CurrentID=0, Status='live', Symbol='Homer3', Aliases=[], description='homer scaffolding protein 3', other_designations='homer protein homolog 3|homer homolog 3|homer, neuronal immediate early gene, 3|homer-3', map_location='8 B3.3', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=70735529, end_position_on_the_genomic_accession=70747011, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    26559 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=26559, CurrentID=0, Status='live', Symbol='Hunk', Aliases=['Bstk1', 'Mak-v'], description='hormonally upregulated Neu-associated kinase', other_designations='hormonally up-regulated neu tumor-associated kinase|serine/threonine-protein kinase MAK-V', map_location='16 51.71 cM', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=90182550, end_position_on_the_genomic_accession=90296443, orientation='plus', exon_count=13, OMIM=[], no_hdr0=''),
    26560 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=26560, CurrentID=0, Status='live', Symbol='Krtap15', Aliases=['Krtap15-1', 'Pmg-2', 'Pmg2'], description='keratin associated protein 15', other_designations='keratin-associated protein 15-1|pubertal mammary gland-specific protein 2', map_location='16 C3.3', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=88625897, end_position_on_the_genomic_accession=88626732, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    26561 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=26561, CurrentID=0, Status='live', Symbol='Mmp23', Aliases=['CA-MMP'], description='matrix metallopeptidase 23', other_designations='matrix metalloproteinase-23|CAMP metalloproteinase|cysteine array matrix metalloproteinase', map_location='4 E2', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=155735111, end_position_on_the_genomic_accession=155738982, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    26562 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=26562, CurrentID=0, Status='live', Symbol='Ncdn', Aliases=['MMS10-AE', 'Ms10ae', 'mKIAA0607', 'norbin'], description='neurochondrin', other_designations='neurochondrin|M-Sema F-associating protein of 75 kDa|minisatellite 10ae detected by probe MMS10|neurochondrin-1|neurochondrin-2', map_location='4 D2.2', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=126637543, end_position_on_the_genomic_accession=126647560, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    26563 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=26563, CurrentID=0, Status='live', Symbol='Ror1', Aliases=['2810404D04Rik', 'Ntrkr1'], description='receptor tyrosine kinase-like orphan receptor 1', other_designations='inactive tyrosine-protein kinase transmembrane receptor ROR1|neurotrophic tyrosine kinase, receptor-related 1|tyrosine-protein kinase transmembrane receptor ROR1', map_location='4 45.71 cM', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=99952988, end_position_on_the_genomic_accession=100302003, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    26564 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=26564, CurrentID=0, Status='live', Symbol='Ror2', Aliases=['Ntrkr2'], description='receptor tyrosine kinase-like orphan receptor 2', other_designations='tyrosine-protein kinase transmembrane receptor ROR2|neurotrophic tyrosine kinase, receptor-related 2', map_location='13 27.68 cM', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=53263353, end_position_on_the_genomic_accession=53440160, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    26565 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=26565, CurrentID=0, Status='live', Symbol='Pla2g10', Aliases=['GX sPLA2', 'PLA2GX', 'sPLA2-X'], description='phospholipase A2, group X', other_designations='group 10 secretory phospholipase A2|group X secretory phospholipase A2|phosphatidylcholine 2-acylhydrolase 10', map_location='16 9.5 cM', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=13532921, end_position_on_the_genomic_accession=13548863, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    26568 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=26568, CurrentID=0, Status='live', Symbol='Slc27a3', Aliases=['Acsvl3', 'FATP-3', 'FATP3', 'Vlcs-3'], description='solute carrier family 27 (fatty acid transporter), member 3', other_designations='long-chain fatty acid transport protein 3|solute carrier family 27 member 3|arachidonate--CoA ligase|long-chain-fatty-acid--CoA ligase|mFLJ00207 protein|very long-chain acyl-CoA synthetase homolog 3', map_location='3 F1', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=90292540, end_position_on_the_genomic_accession=90298693, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    26569 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=26569, CurrentID=0, Status='live', Symbol='Slc27a4', Aliases=['ACSVL4', 'FATP4'], description='solute carrier family 27 (fatty acid transporter), member 4', other_designations='long-chain fatty acid transport protein 4|arachidonate--CoA ligase|long-chain-fatty-acid--CoA ligase|very long-chain acyl-CoA synthetase 4', map_location='2 20.64 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=29692646, end_position_on_the_genomic_accession=29707534, orientation='plus', exon_count=13, OMIM=[], no_hdr0=''),
    26570 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=26570, CurrentID=0, Status='live', Symbol='Slc7a11', Aliases=['9930009M05Rik', 'sut', 'xCT'], description='solute carrier family 7 (cationic amino acid transporter, y+ system), member 11', other_designations='cystine/glutamate transporter|amino acid transport system xc-|cysteine/glutamate transporter|sodium independent anionic amino acid transport system|solute carrier family 7 member 11|subtle gray protein', map_location='3 21.72 cM', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=50319385, end_position_on_the_genomic_accession=50403947, orientation='minus', exon_count=14, OMIM=[], no_hdr0=''),
    26572 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=26572, CurrentID=0, Status='live', Symbol='Cops3', Aliases=['Csn3', 'Sgn3'], description='COP9 signalosome subunit 3', other_designations='COP9 signalosome complex subunit 3|COP9 (constitutive photomorphogenic) homolog, subunit 3|COP9 (constitutive photomorphogenic), subunit 3|COP9 complex S3|JAB1-containing signalosome subunit 3|signalosome subunit 3', map_location='11 B1.3', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=59708621, end_position_on_the_genomic_accession=59739071, orientation='minus', exon_count=16, OMIM=[], no_hdr0=''),
    26611 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=26611, CurrentID=0, Status='live', Symbol='Rcn2', Aliases=['Tcbp49'], description='reticulocalbin 2', other_designations='reticulocalbin-2|taipoxin-associated calcium binding protein 49', map_location='9 B', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=55949129, end_position_on_the_genomic_accession=55966367, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    26754 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=26754, CurrentID=0, Status='live', Symbol='Cops5', Aliases=['CSN5', 'Jab1', 'Mov34', 'Sgn5'], description='COP9 signalosome subunit 5', other_designations='COP9 signalosome complex subunit 5|COP9 (constitutive photomorphogenic) homolog, subunit 5|COP9 complex S5|Jun activation domain-binding protein 1|Jun coactivator|Kip1 C-terminus-interacting protein 2', map_location='1 2.29 cM', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=10094825, end_position_on_the_genomic_accession=10108384, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    26757 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=26757, CurrentID=0, Status='live', Symbol='Dpysl4', Aliases=['CRMP-3', 'Crmp3', 'DPY4', 'Drp-4', 'Ulip4'], description='dihydropyrimidinase-like 4', other_designations='dihydropyrimidinase-related protein 4|ULIP-4|UNC33-like phosphoprotein 4|collapsin response mediator protein 3|unc-33-like phosphoprotein 4', map_location='7 F4', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=138665917, end_position_on_the_genomic_accession=138681711, orientation='plus', exon_count=16, OMIM=[], no_hdr0=''),
    26874 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=26874, CurrentID=0, Status='live', Symbol='Abcd2', Aliases=['ABC39', 'ALDL1', 'ALDR', 'ALDRP'], description='ATP-binding cassette, sub-family D (ALD), member 2', other_designations='ATP-binding cassette sub-family D member 2|adrenoleukodystrophy related|adrenoleukodystrophy-related protein', map_location='15 E3', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=91029878, end_position_on_the_genomic_accession=91076706, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    26875 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=26875, CurrentID=0, Status='live', Symbol='Pclo', Aliases=['Acz', 'Pico'], description='piccolo (presynaptic cytomatrix protein)', other_designations='protein piccolo|aczonin|brain-derived HLMN protein|multidomain presynaptic cytomatrix protein', map_location='5 A1- A2', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=14564924, end_position_on_the_genomic_accession=14913479, orientation='plus', exon_count=25, OMIM=[], no_hdr0=''),
    26876 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=26876, CurrentID=0, Status='live', Symbol='Adh4', Aliases=['Adh2'], description='alcohol dehydrogenase 4 (class II), pi polypeptide', other_designations='all-trans-retinol dehydrogenase [NAD(+)] ADH4|alcohol dehydrogenase II|alcohol dehydrogenase class II|class II type ADH', map_location='3 G3', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=138121217, end_position_on_the_genomic_accession=138138444, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    26877 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=26877, CurrentID=0, Status='live', Symbol='B3galt1', Aliases=['beta3Gal-T1'], description='UDP-Gal:betaGlcNAc beta 1,3-galactosyltransferase, polypeptide 1', other_designations='beta-1,3-galactosyltransferase 1|UDP-galactose:beta-N-acetylglucosamine beta1, 3-galactosyltransferase 1|beta-1,3-GalTase 1', map_location='2 C1.3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=67395528, end_position_on_the_genomic_accession=67953226, orientation='plus', exon_count=14, OMIM=[], no_hdr0=''),
    26878 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=26878, CurrentID=0, Status='live', Symbol='B3galt2', Aliases=[], description='UDP-Gal:betaGlcNAc beta 1,3-galactosyltransferase, polypeptide 2', other_designations='beta-1,3-galactosyltransferase 2|UDP-Gal:betaGlcNAc beta 1,3-galactosyltransferase-II|beta-1,3-GalTase 2|beta3Gal-T2|beta3GalT2', map_location='1 F', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=143516435, end_position_on_the_genomic_accession=143525675, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    26879 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=26879, CurrentID=0, Status='live', Symbol='B3galnt1', Aliases=['B3galt3', 'Mbrn 1', 'b3GT3', 'b3Gal-T3', 'beta-3-Gx-T3', 'beta3GalT3'], description='UDP-GalNAc:betaGlcNAc beta 1,3-galactosaminyltransferase, polypeptide 1', other_designations='UDP-GalNAc:beta-1,3-N-acetylgalactosaminyltransferase 1|Brainiac 1|Globoside blood group|UDP-Gal:betaGlcNAc beta 1,3-galactosyltransferase III|UDP-Gal:betaGlcNAc beta 1,3-galactosyltransferase, polypeptide 3|UDP-N-acetylgalactosamine:globotriaosylceramide beta-1,3-N-acetylgalactosaminyltransferase|beta-1,3-GalNAc-T1|beta-1,3-GalTase 3|beta-1,3-galactosyltransferase 3|galactosylgalactosylglucosylceramide beta-D-acetyl-galactosaminyltransferase|globoside synthase', map_location='3 E1', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=69481252, end_position_on_the_genomic_accession=69506293, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    26885 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=26885, CurrentID=0, Status='live', Symbol='Casp8ap2', Aliases=['D4Ertd659e', 'FLASH'], description='caspase 8 associated protein 2', other_designations='CASP8-associated protein 2|FLICE-associated huge protein', map_location='4 14.27 cM', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=32615462, end_position_on_the_genomic_accession=32653271, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    26886 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=26886, CurrentID=0, Status='live', Symbol='Cenph', Aliases=['1700021I11Rik', '2410018A12Rik', '2610042E16Rik', '2810046K12Rik', 'CENP-H', 'ENP'], description='centromere protein H', other_designations='centromere protein H|centromere autoantigen H', map_location='13 D1', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=100896182, end_position_on_the_genomic_accession=100912415, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    26887 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=26887, CurrentID=0, Status='live', Symbol='Chst4', Aliases=['GST-3', 'Gn6st-2', 'HEC-GlcNAc6ST'], description='carbohydrate sulfotransferase 4', other_designations='carbohydrate sulfotransferase 4|L-selectin ligand sulfotransferase|LSST|N-acetylglucosamine 6-O-sulfotransferase 2|carbohydrate (chondroitin 6/keratan) sulfotransferase 4|galactose/N-acetylglucosamine/N-acetylglucosamine 6-O-sulfotransferase 3|glcNAc6ST-2|high endothelial cell GlcNAC-6-sulphotransferase|high endothelial cells N-acetylglucosamine 6-O-sulfotransferase', map_location='8 D3', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=110755707, end_position_on_the_genomic_accession=110766033, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    26888 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=26888, CurrentID=0, Status='live', Symbol='Clec4a2', Aliases=['Clec4a', 'Clecsf6', 'DCIR', 'Dcir1'], description='C-type lectin domain family 4, member a2', other_designations='C-type lectin domain family 4 member A|C-type (calcium dependent, carbohydrate recognition domain) lectin, superfamily member 6|C-type lectin superfamily member 6|dendritic cell immunoreceptor', map_location='6 58.18 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=123099649, end_position_on_the_genomic_accession=123120958, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    26889 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=26889, CurrentID=0, Status='live', Symbol='Cln8', Aliases=['Tlcd6', 'mnd'], description='CLN8 transmembrane ER and ERGIC protein', other_designations='protein CLN8|ceroid-lipofuscinosis, neuronal 8|motor neuron degeneration', map_location='8 7.59 cM', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=14931335, end_position_on_the_genomic_accession=14951720, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    26891 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=26891, CurrentID=0, Status='live', Symbol='Cops4', Aliases=['D5Ertd774e', 'SGN4'], description='COP9 signalosome subunit 4', other_designations='COP9 signalosome complex subunit 4|COP9 (constitutive photomorphogenic) homolog, subunit 4|COP9 (constitutive photomorphogenic), subunit 4|COP9 complex S4|JAB1-containing signalosome subunit 4|signalosome subunit 4', map_location='5 48.49 cM', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=100666135, end_position_on_the_genomic_accession=100695668, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    26893 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=26893, CurrentID=0, Status='live', Symbol='Cops6', Aliases=['Sgn3', 'VIP/MOV34'], description='COP9 signalosome subunit 6', other_designations='COP9 signalosome complex subunit 6|COP9 (constitutive photomorphogenic) homolog, subunit 6|COP9 (constitutive photomorphogenic), subunit 6|COP9 complex S6|JAB1-containing signalosome subunit 6|SGN6|signalosome subunit 6', map_location='5 G2', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=138159364, end_position_on_the_genomic_accession=138162246, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    26894 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=26894, CurrentID=0, Status='live', Symbol='Cops7a', Aliases=['D6Ertd35e', 'SGN7a'], description='COP9 signalosome subunit 7A', other_designations='COP9 signalosome complex subunit 7a|COP9 (constitutive photomorphogenic) homolog, subunit 7a|COP9 (constitutive photomorphogenic), subunit 7a|COP9 complex S7a|JAB1-containing signalosome subunit 7a|signalosome subunit 7a', map_location='6 59.17 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=124935408, end_position_on_the_genomic_accession=124974866, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    26895 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=26895, CurrentID=0, Status='live', Symbol='Cops7b', Aliases=['D1Wsu66e', 'E130114M23'], description='COP9 signalosome subunit 7B', other_designations='COP9 signalosome complex subunit 7b|COP9 (constitutive photomorphogenic) homolog, subunit 7b|COP9 complex S7b|JAB1-containing signalosome subunit 7b|SGN7b|signalosome subunit 7b', map_location='1 43.97 cM', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=86510363, end_position_on_the_genomic_accession=86534550, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    26896 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=26896, CurrentID=0, Status='live', Symbol='Med14', Aliases=['9930001L01Rik', 'Crsp2', 'Gm641', 'ORF1', 'Trap170'], description='mediator complex subunit 14', other_designations='mediator of RNA polymerase II transcription subunit 14|CRSP complex subunit 2|cofactor required for Sp1 transcriptional activation subunit 2 (150 kDa)|cofactor required for Sp1 transcriptional activation, subunit 2|thyroid hormone receptor-associated protein complex 170 kDa component', map_location='X A1.1', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=12541607, end_position_on_the_genomic_accession=12628813, orientation='minus', exon_count=33, OMIM=[], no_hdr0=''),
    26897 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=26897, CurrentID=0, Status='live', Symbol='Acot1', Aliases=['ACH2', 'CTE-1', 'CTE-I', 'Cte1', 'D12Ucla1'], description='acyl-CoA thioesterase 1', other_designations='acyl-coenzyme A thioesterase 1|acyl-CoA thioesterase 1, cytosolic|cytosolic acyl-CoA thioesterase 1|inducible cytosolic acyl-coenzyme A thioester hydrolase|long chain acyl-CoA hydrolase|long chain acyl-CoA thioester hydrolase|palmitoyl-coenzyme A thioesterase', map_location='12 39.0 cM', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=84056276, end_position_on_the_genomic_accession=84064444, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    26898 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=26898, CurrentID=0, Status='live', Symbol='Ctsj', Aliases=['CATP', 'CatRLP', 'Ctsp'], description='cathepsin J', other_designations='cathepsin J|Cat P|cathepsin L-related protein|cathepsin P|catlrp-p|gene/Cathepsin L-related protein', map_location='13 32.62 cM', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=61147993, end_position_on_the_genomic_accession=61153739, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    26900 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=26900, CurrentID=0, Status='live', Symbol='Ddx3y', Aliases=['8030469F12Rik', 'D1Pas1-rs1', 'Dby'], description='DEAD box helicase 3, Y-linked', other_designations='ATP-dependent RNA helicase DDX3Y|D1Pas1 related sequence 1|DEAD (Asp-Glu-Ala-Asp) box polypeptide 3, Y-linked|DEAD (aspartate-glutamate-alanine-aspartate) box polypeptide, Y chromosome|DEAD box protein 3, Y-chromosomal|DEAD-box RNA helicase DEAD2|mDEAD2', map_location='Ypter', chromosome='Y', genomic_nucleotide_accession_version='NC_000087.8', start_position_on_the_genomic_accession=1260715, end_position_on_the_genomic_accession=1286630, orientation='minus', exon_count=18, OMIM=[], no_hdr0=''),
    26901 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=26901, CurrentID=0, Status='live', Symbol='Ss18l2', Aliases=['1110020I04Rik', 'Deb1'], description='SS18, nBAF chromatin remodeling complex subunit like 2', other_designations='SS18-like protein 2|Band 47B|differentially expressed in B16F10 1', map_location='9 F4', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=121539455, end_position_on_the_genomic_accession=121541987, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    26903 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=26903, CurrentID=0, Status='live', Symbol='Dysf', Aliases=['2310004N10Rik', 'D6Pas3'], description='dysferlin', other_designations='dysferlin|dysferlin_a|dystrophy-associated fer-1-like protein|fer-1-like protein 1', map_location='6 36.14 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=83985344, end_position_on_the_genomic_accession=84188042, orientation='plus', exon_count=64, OMIM=[], no_hdr0=''),
    26904 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=26904, CurrentID=0, Status='live', Symbol='Sh2d1b1', Aliases=['EAT-2', 'EAT-2A', 'Eat2', 'Eat2a', 'Sh2d1b'], description='SH2 domain containing 1B1', other_designations='SH2 domain-containing protein 1B|EWS/FLI1 activated transcript 2|SH2 domain protein 1B1', map_location='1 H3', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=170104887, end_position_on_the_genomic_accession=170114338, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    26905 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=26905, CurrentID=0, Status='live', Symbol='Eif2s3x', Aliases=['Eif-2gx', 'eIF-2-gamma X'], description='eukaryotic translation initiation factor 2, subunit 3, structural gene X-linked', other_designations='eukaryotic translation initiation factor 2 subunit 3, X-linked|eukaryotic translation initiation factor 2 subunit gamma, X-linked', map_location='X 41.52 cM', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=93232315, end_position_on_the_genomic_accession=93256257, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    26908 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=26908, CurrentID=0, Status='live', Symbol='Eif2s3y', Aliases=['Eif-2gy', 'Spy', 'Tfy'], description='eukaryotic translation initiation factor 2, subunit 3, structural gene Y-linked', other_designations='eukaryotic translation initiation factor 2 subunit 3, Y-linked|eIF-2-gamma Y|eukaryotic translation initiation factor 2 subunit gamma, Y-linked|spermatogenesis Y|spermatogonial proliferation factor', map_location='Ypter', chromosome='Y', genomic_nucleotide_accession_version='NC_000087.8', start_position_on_the_genomic_accession=1010562, end_position_on_the_genomic_accession=1049136, orientation='plus', exon_count=16, OMIM=[], no_hdr0=''),
    26909 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=26909, CurrentID=0, Status='live', Symbol='Exo1', Aliases=['5730442G03Rik', 'Msa'], description='exonuclease 1', other_designations='exonuclease 1|exonuclease I|mExo1', map_location='1 81.9 cM', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=175708334, end_position_on_the_genomic_accession=175738962, orientation='plus', exon_count=15, OMIM=[], no_hdr0=''),
    26910 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=26910, CurrentID=0, Status='live', Symbol='Figla', Aliases=['FIGalpha', 'bHLHc8'], description='folliculogenesis specific basic helix-loop-helix', other_designations='factor in the germline alpha|FIG alpha|transcription factor FIGa', map_location='6 C3', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=85993476, end_position_on_the_genomic_accession=85997978, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    26912 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=26912, CurrentID=0, Status='live', Symbol='Gcat', Aliases=['Kbl'], description='glycine C-acetyltransferase (2-amino-3-ketobutyrate-coenzyme A ligase)', other_designations='2-amino-3-ketobutyrate coenzyme A ligase, mitochondrial|AKB ligase|aminoacetone synthase|glycine acetyltransferase', map_location='15 37.7 cM', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=78915074, end_position_on_the_genomic_accession=78926731, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    26913 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=26913, CurrentID=0, Status='live', Symbol='Gprin1', Aliases=['GRIN1', 'Z16'], description='G protein-regulated inducer of neurite outgrowth 1', other_designations='G protein-regulated inducer of neurite outgrowth 1', map_location='13 B1', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=54884484, end_position_on_the_genomic_accession=54897687, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    26914 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=26914, CurrentID=0, Status='live', Symbol='Macroh2a1', Aliases=['H2AF12M', 'H2afy', 'mH2a1'], description='macroH2A.1 histone', other_designations='core histone macro-H2A.1|H2A histone family, member Y|H2A.y|H2A/y|MACROH2A1.2|histone macroH2A1', map_location='13 B1', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=56221435, end_position_on_the_genomic_accession=56283439, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    26918 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=26918, CurrentID=0, Status='live', Symbol='Ern2', Aliases=['Ern1', 'Ire1', 'Ire1b', 'ire1-beta', 'mIre1'], description='endoplasmic reticulum (ER) to nucleus signalling 2', other_designations='serine/threonine-protein kinase/endoribonuclease IRE2|endoplasmic reticulum-to-nucleus signaling 2|inositol-requiring 1 (Yeast homologue)|inositol-requiring 1 beta|inositol-requiring protein 2', map_location='7 65.53 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=121769116, end_position_on_the_genomic_accession=121785454, orientation='minus', exon_count=23, OMIM=[], no_hdr0=''),
    26919 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=26919, CurrentID=0, Status='live', Symbol='Zfp346', Aliases=['Jaz', 'Znf346'], description='zinc finger protein 346', other_designations='zinc finger protein 346|just another zinc finger protein', map_location='13 B1', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=55253079, end_position_on_the_genomic_accession=55282884, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    26920 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=26920, CurrentID=0, Status='live', Symbol='Cntrl', Aliases=['6720467O09Rik', 'Cep1', 'Cep110', 'IB3/5', 'Ma2a8', 'b2b1468.1Clo', 'b2b1468Clo'], description='centriolin', other_designations='centriolin|110 kDa centrosomal protein|antigen identified by monoclonal antibody 2A8|centrosomal protein 110|centrosomal protein of 110 kDa', map_location='2 B', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=34999504, end_position_on_the_genomic_accession=35068834, orientation='plus', exon_count=49, OMIM=[], no_hdr0=''),
    26921 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=26921, CurrentID=0, Status='live', Symbol='Map4k4', Aliases=['9430080K19Rik', 'HGK', 'Nik'], description='mitogen-activated protein kinase kinase kinase kinase 4', other_designations='mitogen-activated protein kinase kinase kinase kinase 4|HPK/GCK-like kinase HGK|MAPK/ERK kinase kinase kinase 4|MEK kinase kinase 4|MEKKK 4|NCK interacting kinase|nck-interacting kinase', map_location='1 B', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=39939806, end_position_on_the_genomic_accession=40065470, orientation='plus', exon_count=33, OMIM=[], no_hdr0=''),
    26922 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=26922, CurrentID=0, Status='live', Symbol='Mecr', Aliases=['NRBF-1', 'Nrbf1'], description='mitochondrial trans-2-enoyl-CoA reductase', other_designations='enoyl-[acyl-carrier-protein] reductase, mitochondrial|2-enoyl thioester reductase|nuclear receptor binding factor 1|trans-2-enoyl-CoA reductase, mitochondrial', map_location='4 D2.3', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=131570755, end_position_on_the_genomic_accession=131595098, orientation='plus', exon_count=14, OMIM=[], no_hdr0=''),
    26926 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=26926, CurrentID=0, Status='live', Symbol='Aifm1', Aliases=['AIF', 'AIFsh2', 'Hq', 'Pdcd8'], description='apoptosis-inducing factor, mitochondrion-associated 1', other_designations='apoptosis-inducing factor 1, mitochondrial|harlequin|programmed cell death protein 8', map_location='X 25.68 cM', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=47563821, end_position_on_the_genomic_accession=47602440, orientation='minus', exon_count=17, OMIM=[], no_hdr0=''),
    26927 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=26927, CurrentID=0, Status='live', Symbol='Foxl2', Aliases=['BPES', 'PINTO', 'Pfrk'], description='forkhead box L2', other_designations='forkhead box protein L2|P-Frk|pituitary forkhead factor|putative transcription factor foxl2', map_location='9 E3.3', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=98837660, end_position_on_the_genomic_accession=98840179, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    26931 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=26931, CurrentID=0, Status='live', Symbol='Ppp2r5c', Aliases=['2610043M05Rik', '2700063L20Rik', 'D12Bwg0916e'], description="protein phosphatase 2, regulatory subunit B', gamma", other_designations='serine/threonine-protein phosphatase 2A 56 kDa regulatory subunit gamma isoform|B56/PP2A gamma|Band 8A', map_location='12 60.56 cM', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=110413532, end_position_on_the_genomic_accession=110549509, orientation='plus', exon_count=20, OMIM=[], no_hdr0=''),
    26932 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=26932, CurrentID=0, Status='live', Symbol='Ppp2r5e', Aliases=['4633401M22Rik', 'B56beta'], description="protein phosphatase 2, regulatory subunit B', epsilon", other_designations='serine/threonine-protein phosphatase 2A 56 kDa regulatory subunit epsilon isoform|protein phosphatase 2A subunit beta', map_location='12 C3', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=75496237, end_position_on_the_genomic_accession=75643064, orientation='minus', exon_count=15, OMIM=[], no_hdr0=''),
    26934 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=26934, CurrentID=0, Status='live', Symbol='Racgap1', Aliases=['Band25', 'GTPase', 'MgcRacGAP', 'gtl11', 'mKIAA1478'], description='Rac GTPase-activating protein 1', other_designations='rac GTPase-activating protein 1|male germ cell RacGap', map_location='15 F1', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=99518377, end_position_on_the_genomic_accession=99549537, orientation='minus', exon_count=18, OMIM=[], no_hdr0=''),
    26936 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=26936, CurrentID=0, Status='live', Symbol='Mprip', Aliases=['9530046C02', 'Gm34094', 'RIP3', 'Rhoip3', 'mKIAA0864', 'p116Rip'], description='myosin phosphatase Rho interacting protein', other_designations='myosin phosphatase Rho-interacting protein|Rho interacting protein 3|Rho-interacting protein 3 (p116RIP) (RIP3)|p116 Rho interacting protein', map_location='11 B1.3', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=59552973, end_position_on_the_genomic_accession=59671688, orientation='plus', exon_count=29, OMIM=[], no_hdr0=''),
    26938 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=26938, CurrentID=0, Status='live', Symbol='St6galnac5', Aliases=['Siat7e'], description='ST6 (alpha-N-acetyl-neuraminyl-2,3-beta-galactosyl-1,3)-N-acetylgalactosaminide alpha-2,6-sialyltransferase 5', other_designations='alpha-N-acetylgalactosaminide alpha-2,6-sialyltransferase 5|GD1 alpha synthase|SIAT7-E|ST6GalNAc V|ST6GalNAcV|galNAc alpha-2,6-sialyltransferase V|sialyltransferase 7 ((alpha-N-acetylneuraminyl 2,3-betagalactosyl-1,3)-N-acetyl galactosaminide alpha-2,6-sialyltransferase) E|sialyltransferase 7E', map_location='3 H3', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=152525522, end_position_on_the_genomic_accession=152687847, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    26939 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=26939, CurrentID=0, Status='live', Symbol='Polr3e', Aliases=['RPC5', 'Sin'], description='polymerase (RNA) III (DNA directed) polypeptide E', other_designations='DNA-directed RNA polymerase III subunit RPC5|RNA polymerase III polypeptide E|RNA polymerase III subunit 5|RNA polymerase III subunit C5|sex-lethal interactor homolog|sxl interactor', map_location='7 F2', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=120516960, end_position_on_the_genomic_accession=120546658, orientation='plus', exon_count=21, OMIM=[], no_hdr0=''),
    26940 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=26940, CurrentID=0, Status='live', Symbol='Ecsit', Aliases=['Sitpec'], description='ECSIT signalling integrator', other_designations='evolutionarily conserved signaling intermediate in Toll pathway, mitochondrial|ECSIT homolog|signaling intermediate in Toll pathway-evolutionarily conserved', map_location='9 A3', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=21982731, end_position_on_the_genomic_accession=21997648, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    26941 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=26941, CurrentID=0, Status='live', Symbol='Nherf1', Aliases=['EBP-50', 'NHE-RF', 'NHERF-1', 'Slc9a3r1'], description='NHERF family PDZ scaffold protein 1', other_designations='Na(+)/H(+) exchange regulatory cofactor NHE-RF1|EBP50|ezrin-radixin-moesin-binding phosphoprotein 50|regulatory cofactor of Na(+)/H(+) exchanger|sodium-hydrogen exchanger regulatory factor 1|solute carrier family 9 (sodium/hydrogen exchanger), member 3 regulator 1', map_location='11 E2', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=115054138, end_position_on_the_genomic_accession=115072009, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    26942 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=26942, CurrentID=0, Status='live', Symbol='Spag1', Aliases=['tpis'], description='sperm associated antigen 1', other_designations='sperm-associated antigen 1|TPR-containing protein involved in spermatogenesis|infertility-related sperm protein Spag-1', map_location='15 B3.1', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=36175629, end_position_on_the_genomic_accession=36235767, orientation='plus', exon_count=25, OMIM=[], no_hdr0=''),
    26943 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=26943, CurrentID=0, Status='live', Symbol='Serinc3', Aliases=['AIGP1', 'DIFF33', 'TMS-1', 'Tde1'], description='serine incorporator 3', other_designations='serine incorporator 3|AIGP-1|axotomy-induced glyco/Golgi protein 1|axotomy-induced glycoprotein 1|membrane protein TMS-1|tumor differentially expressed 1|tumor differentially expressed protein 1', map_location='2 H3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=163465193, end_position_on_the_genomic_accession=163487071, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    26944 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=26944, CurrentID=0, Status='live', Symbol='Tinag', Aliases=['TIN-ag'], description='tubulointerstitial nephritis antigen', other_designations='tubulointerstitial nephritis antigen', map_location='9 D', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=76858980, end_position_on_the_genomic_accession=76953084, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    26945 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=26945, CurrentID=0, Status='live', Symbol='Tpsg1', Aliases=['Prss31', 'Tmt'], description='tryptase gamma 1', other_designations='tryptase gamma|transmembrane tryptase', map_location='17 12.53 cM', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=25588169, end_position_on_the_genomic_accession=25593416, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    26946 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=26946, CurrentID=0, Status='live', Symbol='Trpc7', Aliases=['TRP7', 'Trrp8'], description='transient receptor potential cation channel, subfamily C, member 7', other_designations='short transient receptor potential channel 7|transient receptor potential protein homologue TRP7|transient receptor protein 7|transient receptor protein 8', map_location='13 B1', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=56920911, end_position_on_the_genomic_accession=57043778, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    26949 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=26949, CurrentID=0, Status='live', Symbol='Vat1', Aliases=['VAT-1'], description='vesicle amine transport 1', other_designations='synaptic vesicle membrane protein VAT-1 homolog|membrane protein of cholinergic synaptic vesicles|vesicle amine transport protein 1 homolog (T californica)', map_location='11 D', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=101349574, end_position_on_the_genomic_accession=101357025, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    26950 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=26950, CurrentID=0, Status='live', Symbol='Vsnl1', Aliases=['VILIP', 'Vnsl1'], description='visinin-like 1', other_designations='visinin-like protein 1|NVL-1|NVP-1|neural visinin-like protein 1', map_location='12 A1.1', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=11375258, end_position_on_the_genomic_accession=11486579, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    26951 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=26951, CurrentID=0, Status='live', Symbol='Zw10', Aliases=['6330566F14Rik', 'MmZw10'], description='zw10 kinetochore protein', other_designations='centromere/kinetochore protein zw10 homolog|ZW10 homolog, centromere/kinetochore protein', map_location='9 A5.3', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=48966880, end_position_on_the_genomic_accession=48990075, orientation='plus', exon_count=16, OMIM=[], no_hdr0=''),
    26961 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=26961, CurrentID=0, Status='live', Symbol='Rpl8', Aliases=[], description='ribosomal protein L8', other_designations='60S ribosomal protein L8', map_location='15 D3', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=76788271, end_position_on_the_genomic_accession=76790518, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    26965 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=26965, CurrentID=0, Status='live', Symbol='Cul1', Aliases=['Cul-1'], description='cullin 1', other_designations='cullin-1', map_location='6 B2.3', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=47430666, end_position_on_the_genomic_accession=47503078, orientation='plus', exon_count=25, OMIM=[], no_hdr0=''),
    26968 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=26968, CurrentID=0, Status='live', Symbol='Islr', Aliases=['Meflin'], description='immunoglobulin superfamily containing leucine-rich repeat', other_designations='immunoglobulin superfamily containing leucine-rich repeat protein|mesenchymal stromal cell- and fibroblast-expressing Linx paralogue', map_location='9 B', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=58063547, end_position_on_the_genomic_accession=58066563, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    26970 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=26970, CurrentID=0, Status='live', Symbol='Pla2g2e', Aliases=[], description='phospholipase A2, group IIE', other_designations='group IIE secretory phospholipase A2|GIIE sPLA2|mGIIEsPLA2s|phosphatidylcholine 2-acylhydrolase 2E|sPLA2-IIE', map_location='4 D3', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=138605253, end_position_on_the_genomic_accession=138610125, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    26971 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=26971, CurrentID=0, Status='live', Symbol='Pla2g2f', Aliases=['GIIFsPLA2', 'sPLA2-IIF'], description='phospholipase A2, group IIF', other_designations='group IIF secretory phospholipase A2|GIIF sPLA2|phosphatidylcholine 2-acylhydrolase 2F', map_location='4 D3', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=138477842, end_position_on_the_genomic_accession=138484932, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    26972 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=26972, CurrentID=0, Status='live', Symbol='Spo11', Aliases=['Spo11ab', 'Spo11'], description='SPO11 initiator of meiotic double stranded breaks', other_designations='meiotic recombination protein SPO11|SPO11 meiotic protein covalently bound to DSB homolog|sporulation protein, meiosis-specific, SPO11 homolog (S. cervisiae)', map_location='2 95.64 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=172819172, end_position_on_the_genomic_accession=172835369, orientation='plus', exon_count=15, OMIM=[], no_hdr0=''),
    26987 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=26987, CurrentID=0, Status='live', Symbol='Eif4e2', Aliases=['2700069E09Rik', 'D0H0S6743E', 'Eif4el3'], description='eukaryotic translation initiation factor 4E member 2', other_designations='eukaryotic translation initiation factor 4E type 2|eIF-4E type 2|eIF4E type 2|eIF4E-2|eIF4E-like protein 4E-LP|eukaryotic translation initiation factor 4E like 3|mRNA cap-binding protein type 2', map_location='1 C5', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=87141633, end_position_on_the_genomic_accession=87168210, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    26992 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=26992, CurrentID=0, Status='live', Symbol='Brd7', Aliases=['BP75', 'CELTIX1', 'Ptpn13ip'], description='bromodomain containing 7', other_designations='bromodomain-containing protein 7|75 kDa bromodomain protein|bromodomain protein 75 kDa|protein tyrosine phosphatase, non-receptor type 13 interacting protein', map_location='8 C3', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=89056522, end_position_on_the_genomic_accession=89089249, orientation='minus', exon_count=19, OMIM=[], no_hdr0=''),
    27007 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=27007, CurrentID=0, Status='live', Symbol='Klrk1', Aliases=['D6H12S2489E', 'NKG2-D', 'Nkg2d'], description='killer cell lectin-like receptor subfamily K, member 1', other_designations='NKG2-D type II integral membrane protein|NK cell receptor D|NKG2-D-activating NK receptor|natural killer cell group 2D', map_location='6 63.44 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=129587286, end_position_on_the_genomic_accession=129600863, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    27008 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=27008, CurrentID=0, Status='live', Symbol='Micall1', Aliases=['D15Mit260', 'D15N2e', 'EST573322', 'EST820961', 'MIRab13', 'mKIAA1668'], description='microtubule associated monooxygenase, calponin and LIM domain containing -like 1', other_designations='MICAL-like protein 1|microtubule associated monoxygenase, calponin and LIM domain containing -like 1|molecule interacting with Rab13', map_location='15 37.7 cM', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=78992750, end_position_on_the_genomic_accession=79021100, orientation='plus', exon_count=18, OMIM=[], no_hdr0=''),
    27015 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=27015, CurrentID=0, Status='live', Symbol='Polk', Aliases=['DINP', 'Dinb1'], description='polymerase (DNA directed), kappa', other_designations='DNA polymerase kappa|DINB protein|DNA damage-inducible protein b|DNA-directed DNA polymerase kappa|DinB homolog 1', map_location='13 D1', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=96617195, end_position_on_the_genomic_accession=96679087, orientation='minus', exon_count=17, OMIM=[], no_hdr0=''),
    27027 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=27027, CurrentID=0, Status='live', Symbol='Tspan32', Aliases=['Art-1', 'D7Wsu37e', 'Phemx', 'Tssc6'], description='tetraspanin 32', other_designations='tetraspanin-32|AML1-regulated transmembrane protein 1|pan hematopoietic expression|protein Phemx|tspan-32|tumor-suppressing subchromosomal transferable fragment 6', map_location='7 88.09 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=142558644, end_position_on_the_genomic_accession=142573223, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    27028 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=27028, CurrentID=0, Status='live', Symbol='Ermap', Aliases=[], description='erythroblast membrane-associated protein', other_designations='erythroid membrane-associated protein', map_location='4 55.34 cM', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=119032654, end_position_on_the_genomic_accession=119047210, orientation='minus', exon_count=14, OMIM=[], no_hdr0=''),
    27029 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=27029, CurrentID=0, Status='live', Symbol='Sgsh', Aliases=['4632406A19Rik'], description='N-sulfoglucosamine sulfohydrolase (sulfamidase)', other_designations='N-sulphoglucosamine sulphohydrolase|sulphamidase', map_location='11 83.36 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=119234315, end_position_on_the_genomic_accession=119246336, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    27041 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=27041, CurrentID=0, Status='live', Symbol='G3bp1', Aliases=['B430204O07', 'G3bp', 'mKIAA4115'], description='GTPase activating protein (SH3 domain) binding protein 1', other_designations='ras GTPase-activating protein-binding protein 1|ATP-dependent DNA helicase VIII|G3BP-1|GAP SH3 binding protein|GAP SH3 domain-binding protein 1|HDH-VIII|Ras-GTPase-activating protein SH3-domain binding protein 1', map_location='11 B1.3', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=55360486, end_position_on_the_genomic_accession=55391714, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    27045 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=27045, CurrentID=0, Status='live', Symbol='Nit1', Aliases=['ESTM30'], description='nitrilase 1', other_designations='deaminated glutathione amidase|dGSH amidase|nitrilase homolog 1', map_location='1 79.35 cM', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=171168139, end_position_on_the_genomic_accession=171173224, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    27047 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=27047, CurrentID=0, Status='live', Symbol='Omd', Aliases=['OSAD', 'SLRR2C'], description='osteomodulin', other_designations='osteomodulin|KSPG osteomodulin|keratan sulfate proteoglycan osteomodulin|osteoadherin', map_location='13 A5', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=49735938, end_position_on_the_genomic_accession=49746088, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    27049 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=27049, CurrentID=0, Status='live', Symbol='Etv3', Aliases=['METS', 'Pe1'], description='ets variant 3', other_designations='ETS translocation variant 3|ETS domain transcriptional repressor PE1|ETS-domain protein|ets variant gene 3|mitogenic Ets transcriptional suppressor METS', map_location='3 F1', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=87432884, end_position_on_the_genomic_accession=87447465, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    27050 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=27050, CurrentID=0, Status='live', Symbol='Rps3', Aliases=['D7Ertd795e', 'Rs_3'], description='ribosomal protein S3', other_designations='40S ribosomal protein S3', map_location='7 54.07 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=99127103, end_position_on_the_genomic_accession=99132916, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    27052 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=27052, CurrentID=0, Status='live', Symbol='Aoah', Aliases=['4930433E13Rik'], description='acyloxyacyl hydrolase', other_designations='acyloxyacyl hydrolase', map_location='13 A2', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=20978273, end_position_on_the_genomic_accession=21220787, orientation='plus', exon_count=27, OMIM=[], no_hdr0=''),
    27053 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=27053, CurrentID=0, Status='live', Symbol='Asns', Aliases=[], description='asparagine synthetase', other_designations='asparagine synthetase [glutamine-hydrolyzing]|glutamine-dependent asparagine synthetase', map_location='6 A1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=7675165, end_position_on_the_genomic_accession=7693209, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    27054 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=27054, CurrentID=0, Status='live', Symbol='Sec23b', Aliases=[], description='SEC23 homolog B, COPII coat complex component', other_designations='protein transport protein Sec23B|SEC23-related protein B', map_location='2 G1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=144398149, end_position_on_the_genomic_accession=144432673, orientation='plus', exon_count=21, OMIM=[], no_hdr0=''),
    27055 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=27055, CurrentID=0, Status='live', Symbol='Fkbp9', Aliases=['1810014L23', 'FKBP-63', 'FKBP-9', 'FKBP60', 'FKBP63', 'FKBP65RS'], description='FK506 binding protein 9', other_designations='peptidyl-prolyl cis-trans isomerase FKBP9|63 kDa FK506-binding protein|63 kDa FKBP|PPIase FKBP9|rotamase', map_location='6 27.74 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=56809044, end_position_on_the_genomic_accession=56856345, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    27056 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=27056, CurrentID=0, Status='live', Symbol='Irf5', Aliases=['mirf5'], description='interferon regulatory factor 5', other_designations='interferon regulatory factor 5|interferon regulatory factor 5 bone marrow', map_location='6 12.36 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=29526129, end_position_on_the_genomic_accession=29541874, orientation='plus', exon_count=13, OMIM=[], no_hdr0=''),
    27057 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=27057, CurrentID=0, Status='live', Symbol='Ncoa4', Aliases=['ARA70', 'Rfg'], description='nuclear receptor coactivator 4', other_designations='nuclear receptor coactivator 4', map_location='14 B', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=31881836, end_position_on_the_genomic_accession=31901812, orientation='plus', exon_count=13, OMIM=[], no_hdr0=''),
    27058 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=27058, CurrentID=0, Status='live', Symbol='Srp9', Aliases=['9kDa'], description='signal recognition particle 9', other_designations='signal recognition particle 9 kDa protein', map_location='1 H5', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=181952302, end_position_on_the_genomic_accession=181959980, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    27059 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=27059, CurrentID=0, Status='live', Symbol='Sh3d19', Aliases=['Kryn'], description='SH3 domain protein D19', other_designations='SH3 domain-containing protein 19|SH3 domain containing protein D 19', map_location='3 F1', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=85878112, end_position_on_the_genomic_accession=86037833, orientation='plus', exon_count=27, OMIM=[], no_hdr0=''),
    27060 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=27060, CurrentID=0, Status='live', Symbol='Tcirg1', Aliases=['ATP6N1C', 'ATP6a3', 'Atp6i', 'OC-116', 'OPTB1', 'Stv1', 'TIRC7', 'Vph1', 'oc'], description='T cell, immune regulator 1, ATPase, H+ transporting, lysosomal V0 protein A3', other_designations='V-type proton ATPase 116 kDa subunit a3|ATPase, H+ transporting, lysosomal I|V-ATPase a3|osteosclerotic', map_location='19 3.62 cM', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=3946050, end_position_on_the_genomic_accession=3957717, orientation='minus', exon_count=22, OMIM=[], no_hdr0=''),
    27061 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=27061, CurrentID=0, Status='live', Symbol='Bcap31', Aliases=['Bap31'], description='B cell receptor associated protein 31', other_designations='B-cell receptor-associated protein 31|BCR-associated protein 31|accessory protein BAP31|p28', map_location='X A7.3', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=72729784, end_position_on_the_genomic_accession=72761421, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    27062 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=27062, CurrentID=0, Status='live', Symbol='Cadps', Aliases=['CAPS', 'CAPS1', 'mKIAA1121'], description='Ca2+-dependent secretion activator', other_designations='calcium-dependent secretion activator 1|Ca2+-dependent activator protein for secretion|Ca<2+>dependent activator protein for secretion|calcium-dependent activator protein for secretion 1', map_location='14 A1', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=9646424, end_position_on_the_genomic_accession=10097203, orientation='plus', exon_count=35, OMIM=[], no_hdr0=''),
    27078 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=27078, CurrentID=0, Status='live', Symbol='B9d1', Aliases=['B9', 'Eppb9'], description='B9 protein domain 1', other_designations='B9 domain-containing protein 1|endothelial precursor cells protein B9', map_location='11 B2', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=61395970, end_position_on_the_genomic_accession=61403757, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    27081 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=27081, CurrentID=0, Status='live', Symbol='Zfp275', Aliases=['5430431L06Rik', 'DXBay20', 'DXHXS52', 'DXPas8'], description='zinc finger protein 275', other_designations='zinc finger protein 275', map_location='X 37.29 cM', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=72386190, end_position_on_the_genomic_accession=72402686, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    27083 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=27083, CurrentID=0, Status='live', Symbol='Xlr4b', Aliases=['Xlr4'], description='X-linked lymphocyte-regulated 4B', other_designations='X-linked lymphocyte-regulated 4B|X-linked lymphocyte regulated gene 4', map_location='X 37.29 cM', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=72257928, end_position_on_the_genomic_accession=72266059, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    27084 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=27084, CurrentID=0, Status='live', Symbol='Xlr5c', Aliases=['Xlr5'], description='X-linked lymphocyte-regulated 5C', other_designations='X-linked lymphocyte-regulated protein 5C', map_location='X 37.29 cM', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=72326967, end_position_on_the_genomic_accession=72337469, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    27096 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=27096, CurrentID=0, Status='live', Symbol='Trappc3', Aliases=['1110058K12Rik', 'Bet3'], description='trafficking protein particle complex 3', other_designations='trafficking protein particle complex subunit 3|Bet3 homolog', map_location='4 D2.2', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=126156198, end_position_on_the_genomic_accession=126169676, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    27103 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=27103, CurrentID=0, Status='live', Symbol='Eif2ak4', Aliases=['2610011M03', 'GCN2', 'MGCN2'], description='eukaryotic translation initiation factor 2 alpha kinase 4', other_designations='eIF-2-alpha kinase GCN2|GCN2 eIF2alpha kinase|GCN2-like protein', map_location='2 E5', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=118219065, end_position_on_the_genomic_accession=118305715, orientation='plus', exon_count=41, OMIM=[], no_hdr0=''),
    27140 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=27140, CurrentID=0, Status='live', Symbol='Tlx3', Aliases=['Hox11l2', 'Rnx', 'Tlx1l2'], description='T cell leukemia, homeobox 3', other_designations='T-cell leukemia homeobox protein 3|homeo box 11-like 2|homeobox TLX-3|homeobox protein Hox-11L2|respiratory neuron homeobox protein', map_location='11 A4', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=33150748, end_position_on_the_genomic_accession=33158588, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    27176 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=27176, CurrentID=0, Status='live', Symbol='Rpl7a', Aliases=['Surf3'], description='ribosomal protein L7A', other_designations='60S ribosomal protein L7a|surfeit 3|surfeit locus protein 3', map_location='2 19.1 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=26800697, end_position_on_the_genomic_accession=26803324, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    27204 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=27204, CurrentID=0, Status='live', Symbol='Syn3', Aliases=[], description='synapsin III', other_designations='synapsin-3|synapsin IIIa', map_location='10 C1', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=85884610, end_position_on_the_genomic_accession=86336730, orientation='minus', exon_count=21, OMIM=[], no_hdr0=''),
    27205 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=27205, CurrentID=0, Status='live', Symbol='Podxl', Aliases=['Ly102', 'PC', 'PCLP-1', 'Pclp11', 'Podxl'], description='podocalyxin-like', other_designations='podocalyxin|podocalyxin-like protein 1', map_location='6 12.57 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=31496428, end_position_on_the_genomic_accession=31540872, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    27206 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=27206, CurrentID=0, Status='live', Symbol='Nrk', Aliases=['Nesk'], description='Nik related kinase', other_designations='nik-related protein kinase|NIK-like embryo-specific kinase|nck-interacting kinase-like embryo specific kinase', map_location='X 61.15 cM', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=137814980, end_position_on_the_genomic_accession=137911281, orientation='plus', exon_count=29, OMIM=[], no_hdr0=''),
    27207 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=27207, CurrentID=0, Status='live', Symbol='Rps11', Aliases=[], description='ribosomal protein S11', other_designations='40S ribosomal protein S11', map_location='7 B3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=44771812, end_position_on_the_genomic_accession=44773813, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    27214 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=27214, CurrentID=0, Status='live', Symbol='Dbf4', Aliases=['Ask'], description='DBF4 zinc finger', other_designations='protein DBF4 homolog A|DBF4 homolog|activator of S phase kinase', map_location='5 A1', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=8446969, end_position_on_the_genomic_accession=8472789, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    27215 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=27215, CurrentID=0, Status='live', Symbol='Azi2', Aliases=['AZ2', 'Nap1'], description='5-azacytidine induced gene 2', other_designations='5-azacytidine-induced protein 2|NF-kappa-B-activating kinase-associated protein 1|nak-associated protein 1', map_location='9 F3', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=117869510, end_position_on_the_genomic_accession=117898866, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    27216 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=27216, CurrentID=0, Status='live', Symbol='Or5g26', Aliases=['912-93', 'MOR175-1', 'OR93', 'Olfr154', 'Olfr4-3'], description='olfactory receptor family 5 subfamily G member 26', other_designations='olfactory receptor 154|GA_x6K02T2Q125-47143827-47142871|olfactory receptor 175-1|olfactory receptor 4 cluster, gene 3|olfactory receptor MOR175-1', map_location='2 D', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=85493721, end_position_on_the_genomic_accession=85494799, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    27217 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=27217, CurrentID=0, Status='live', Symbol='Mixl1', Aliases=['Mm1', 'Mml'], description='Mix paired-like homeobox', other_designations='homeobox protein MIXL1|MIX1 homeobox-like protein 1|Mix1 homeobox-like 1|homeodomain protein MIX|mMix|mix.1 homeobox-like protein', map_location='1 H4', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=180520608, end_position_on_the_genomic_accession=180524599, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    27218 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=27218, CurrentID=0, Status='live', Symbol='Slamf1', Aliases=['4933415F16', 'CD150', 'CDw150', 'ESTM51', 'IPO-3', 'Slam'], description='signaling lymphocytic activation molecule family member 1', other_designations='signaling lymphocytic activation molecule|SLAM family member 1|signaling lymphocyte activation molecule', map_location='1 79.54 cM', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=171594700, end_position_on_the_genomic_accession=171628752, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    27219 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=27219, CurrentID=0, Status='live', Symbol='Sgk2', Aliases=['Sgkl'], description='serum/glucocorticoid regulated kinase 2', other_designations='serine/threonine-protein kinase Sgk2', map_location='2 H2', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=162829249, end_position_on_the_genomic_accession=162856059, orientation='plus', exon_count=15, OMIM=[], no_hdr0=''),
    27220 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=27220, CurrentID=0, Status='live', Symbol='Cartpt', Aliases=['Cart'], description='CART prepropeptide', other_designations='cocaine- and amphetamine-regulated transcript protein', map_location='13 D1', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=100034991, end_position_on_the_genomic_accession=100037191, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    27221 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=27221, CurrentID=0, Status='live', Symbol='Chaf1a', Aliases=['CAF-1', 'Cac1p', 'p150'], description='chromatin assembly factor 1, subunit A (p150)', other_designations='chromatin assembly factor 1 subunit A|CAF-1 subunit A|CAF-I 150 kDa subunit|CAF-I p150|CAF-Ip150|chromatin assembly factor I p150 subunit', map_location='17 D', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=56347416, end_position_on_the_genomic_accession=56375026, orientation='plus', exon_count=14, OMIM=[], no_hdr0=''),
    27222 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=27222, CurrentID=0, Status='live', Symbol='Atp1a4', Aliases=[], description='ATPase, Na+/K+ transporting, alpha 4 polypeptide', other_designations='sodium/potassium-transporting ATPase subunit alpha-4|Na(+)/K(+) ATPase alpha-4 subunit|Na+/K+ ATPase alpha 4 subunit|sodium pump subunit alpha-4|sodium/potassium-transporting ATPase alpha-4 chain', map_location='1 79.54 cM', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=172051075, end_position_on_the_genomic_accession=172085991, orientation='minus', exon_count=24, OMIM=[], no_hdr0=''),
    27223 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=27223, CurrentID=0, Status='live', Symbol='Trp53bp1', Aliases=['53BP1', 'Tp53bp1', 'm53BP1', 'p53BP1'], description='transformation related protein 53 binding protein 1', other_designations='TP53-binding protein 1|murine p53-binding protein|p53-binding protein 1|tumor suppressor p53-binding protein 1', map_location='2 E5', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=121025316, end_position_on_the_genomic_accession=121126830, orientation='minus', exon_count=35, OMIM=[], no_hdr0=''),
    27224 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=27224, CurrentID=0, Status='live', Symbol='Eloa', Aliases=['110kDa', 'Tceb3', 'Tceb3a'], description='elongin A', other_designations='elongin-A|RNA polymerase II transcription factor SIII subunit A1|SIII p110|elongin 110 kDa subunit|transcription elongation factor B polypeptide 3', map_location='4 D3', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=135730681, end_position_on_the_genomic_accession=135748960, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    27225 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=27225, CurrentID=0, Status='live', Symbol='Ddx24', Aliases=['1700055J08Rik', '2510027P10Rik'], description='DEAD box helicase 24', other_designations='ATP-dependent RNA helicase DDX24|DEAD (Asp-Glu-Ala-Asp) box polypeptide 24|DEAD box protein 24|DEAD/H (Asp-Glu-Ala-Asp/His) box polypeptide 13 (RNA helicase A)', map_location='12 E', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=103374235, end_position_on_the_genomic_accession=103392106, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    27226 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=27226, CurrentID=0, Status='live', Symbol='Pla2g7', Aliases=['PAF-AH'], description='phospholipase A2, group VII (platelet-activating factor acetylhydrolase, plasma)', other_designations='platelet-activating factor acetylhydrolase|1-alkyl-2-acetylglycerophosphocholine esterase|2-acetyl-1-alkylglycerophosphocholine esterase|LDL-PLA(2)|LDL-associated phospholipase A2|PAF 2-acylhydrolase|PAF acetylhydrolase', map_location='17 B3', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=43878885, end_position_on_the_genomic_accession=43923093, orientation='plus', exon_count=14, OMIM=[], no_hdr0=''),
    27260 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=27260, CurrentID=0, Status='live', Symbol='Plek2', Aliases=[], description='pleckstrin 2', other_designations='pleckstrin-2', map_location='12 C3', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=78935465, end_position_on_the_genomic_accession=78955166, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    27261 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=27261, CurrentID=0, Status='live', Symbol='Dok3', Aliases=['Dokl'], description='docking protein 3', other_designations='docking protein 3|DOK-L|Dok-like protein|downstream of tyrosine kinase 3|p62(dok)-like protein|p62Dok-like protein', map_location='13 B1', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=55671044, end_position_on_the_genomic_accession=55678158, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    27262 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=27262, CurrentID=0, Status='live', Symbol='Smok1', Aliases=['Smok', 'Tcr-1', 'Tcr1'], description='sperm motility kinase 1', other_designations='sperm motility kinase 1|t-complex responder 1', map_location='', chromosome='17', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    27263 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=27263, CurrentID=0, Status='live', Symbol='Smok2a', Aliases=['Smok2'], description='sperm motility kinase 2A', other_designations='sperm motility kinase 2A|putative protein kinase|sperm motility kinase 2', map_location='17 A1', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=13440075, end_position_on_the_genomic_accession=13446545, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    27267 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=27267, CurrentID=0, Status='live', Symbol='Cars', Aliases=['CA31', 'Cars'], description='cysteinyl-tRNA synthetase', other_designations='cysteine--tRNA ligase, cytoplasmic|cysRS|cysteinyl-tRNA synthetase, cytoplasmic', map_location='7 88.25 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=143110967, end_position_on_the_genomic_accession=143153827, orientation='minus', exon_count=23, OMIM=[], no_hdr0=''),
    27273 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=27273, CurrentID=0, Status='live', Symbol='Pdk4', Aliases=[], description='pyruvate dehydrogenase kinase, isoenzyme 4', other_designations='[Pyruvate dehydrogenase (acetyl-transferring)] kinase isozyme 4, mitochondrial|[Pyruvate dehydrogenase [lipoamide]] kinase isozyme 4, mitochondrial|pyruvate dehydrogenase kinase 4', map_location='6 2.06 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=5483351, end_position_on_the_genomic_accession=5496278, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    27274 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=27274, CurrentID=0, Status='live', Symbol='Zfp354b', Aliases=['Kid2', 'Tcf17l1', 'Znf354b'], description='zinc finger protein 354B', other_designations='zinc finger protein 354B|kidney, ischemia, and developmentally-regulated protein 2|transcription factor 17-like 1', map_location='11 B1.3', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=50812613, end_position_on_the_genomic_accession=50822486, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    27275 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=27275, CurrentID=0, Status='live', Symbol='Nufip1', Aliases=['Nufip'], description='nuclear FMR1 interacting protein 1', other_designations='FMR1-interacting protein NUFIP1|nuclear fragile X mental retardation-interacting protein 1|nuclear FMRP-interacting protein 1', map_location='14 D3', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=76348307, end_position_on_the_genomic_accession=76374819, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    27276 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=27276, CurrentID=0, Status='live', Symbol='Plekhb1', Aliases=['PHR1', 'Phret1', 'evt-1'], description='pleckstrin homology domain containing, family B (evectins) member 1', other_designations='pleckstrin homology domain-containing family B member 1|PH domain-containing family B member 1|PH domain-containing protein in retina 1|evectin-1|pleckstrin homology domain retinal protein 1', map_location='7 E2', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=100291922, end_position_on_the_genomic_accession=100311601, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    27277 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=27277, CurrentID=0, Status='live', Symbol='Golga5', Aliases=['Ret-II'], description='golgin A5', other_designations='golgin subfamily A member 5|golgi autoantigen golgin subfamily a5|golgi autoantigen, golgin subfamily a, 5|golgin-84|protein Sumiko', map_location='12 E', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=102435372, end_position_on_the_genomic_accession=102464274, orientation='plus', exon_count=14, OMIM=[], no_hdr0=''),
    27278 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=27278, CurrentID=0, Status='live', Symbol='Clnk', Aliases=['MIST'], description='cytokine-dependent hematopoietic cell linker', other_designations='cytokine-dependent hematopoietic cell linker|mast cell immunoreceptor signal transducer', map_location='5 B3', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=38858951, end_position_on_the_genomic_accession=39034201, orientation='minus', exon_count=21, OMIM=[], no_hdr0=''),
    27279 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=27279, CurrentID=0, Status='live', Symbol='Tnfrsf12a', Aliases=['Fn14', 'HPIP', 'TWEAK-R', 'TweakR'], description='tumor necrosis factor receptor superfamily, member 12a', other_designations='tumor necrosis factor receptor superfamily member 12A|FGF-inducible 14|fibroblast growth factor-inducible immediate-early response protein 14|fibroblast growth factor-regulated protein 2|tweak-receptor|type I transmembrane protein Fn14', map_location='17 A3.3', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=23894419, end_position_on_the_genomic_accession=23896423, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    27280 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=27280, CurrentID=0, Status='live', Symbol='Phlda3', Aliases=['Tih1'], description='pleckstrin homology like domain, family A, member 3', other_designations='pleckstrin homology-like domain family A member 3|TDAG/lpl homolog 1|TDAG51/Ipl homolog 1', map_location='1 59.26 cM', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=135693823, end_position_on_the_genomic_accession=135696872, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    27281 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=27281, CurrentID=0, Status='live', Symbol='Plaat1', Aliases=['2810012B06Rik', 'A-C1', 'HRSL1', 'Hrasls', 'Hrasrs'], description='phospholipase A and acyltransferase 1', other_designations='phospholipase A and acyltransferase 1|HRAS-like suppressor 1|Harvey rat sarcoma virus oncogene related suppressor|phospholipid-metabolizing enzyme A-C1', map_location='16 B2', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=29027883, end_position_on_the_genomic_accession=29049283, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    27354 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=27354, CurrentID=0, Status='live', Symbol='Nbn', Aliases=['Nbs1'], description='nibrin', other_designations='nibrin|cell cycle regulatory protein p95|nijmegen breakage syndrome protein 1 homolog', map_location='4 A2', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=15955388, end_position_on_the_genomic_accession=15992589, orientation='plus', exon_count=17, OMIM=[], no_hdr0=''),
    27355 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=27355, CurrentID=0, Status='live', Symbol='Pald1', Aliases=['MMPAL', 'Pald', 'mKIAA1274'], description='phosphatase domain containing, paladin 1', other_designations='paladin', map_location='10 B4', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=61155435, end_position_on_the_genomic_accession=61219325, orientation='minus', exon_count=21, OMIM=[], no_hdr0=''),
    27356 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=27356, CurrentID=0, Status='live', Symbol='Insl6', Aliases=['RIF1'], description='insulin-like 6', other_designations='insulin-like peptide INSL6|insulin-like peptide 6|relaxin/insulin-like factor 1', map_location='19 C1', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=29298754, end_position_on_the_genomic_accession=29302718, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    27357 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=27357, CurrentID=0, Status='live', Symbol='Gyg', Aliases=['GN11', 'Gyg'], description='glycogenin', other_designations='glycogenin-1', map_location='3 6.19 cM', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=20176247, end_position_on_the_genomic_accession=20209281, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    27358 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=27358, CurrentID=0, Status='live', Symbol='Defb3', Aliases=['BD-3'], description='defensin beta 3', other_designations='beta-defensin 3', map_location='8 A1.3', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=19343377, end_position_on_the_genomic_accession=19345355, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    27359 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=27359, CurrentID=0, Status='live', Symbol='Sytl4', Aliases=['Gph', 'Slp4'], description='synaptotagmin-like 4', other_designations='synaptotagmin-like protein 4|exophilin-2|granuphilin-a|granuphilin-b', map_location='X E3', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=132837134, end_position_on_the_genomic_accession=132882569, orientation='minus', exon_count=17, OMIM=[], no_hdr0=''),
    27360 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=27360, CurrentID=0, Status='live', Symbol='Add3', Aliases=[], description='adducin 3 (gamma)', other_designations='gamma-adducin|adducin-like protein 70|cytoskeletal protein', map_location='19 47.18 cM', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=53128874, end_position_on_the_genomic_accession=53235757, orientation='plus', exon_count=21, OMIM=[], no_hdr0=''),
    27361 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=27361, CurrentID=0, Status='live', Symbol='Msrb1', Aliases=['D17Wsu82e', 'SELX', 'SelR', 'Sepr', 'Sepx1'], description='methionine sulfoxide reductase B1', other_designations='methionine-R-sulfoxide reductase B1|selenoprotein R|selenoprotein X 1', map_location='17 12.53 cM', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=24955567, end_position_on_the_genomic_accession=24961752, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    27362 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=27362, CurrentID=0, Status='live', Symbol='Dnajb9', Aliases=['ERdj4', 'Mdg1', 'mDj7'], description='DnaJ heat shock protein family (Hsp40) member B9', other_designations='dnaJ homolog subfamily B member 9|DNA j protein b9|DnaJ (Hsp40) homolog, subfamily B, member 9|ER-resident protein ERdj4|endoplasmic reticulum DNA J domain-containing protein 4|microvascular endothelial differentiation gene 1', map_location='12 B2', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=44252680, end_position_on_the_genomic_accession=44256851, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    27364 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=27364, CurrentID=0, Status='live', Symbol='Srr', Aliases=['M100034', 'Rgsc34', 'Srs'], description='serine racemase', other_designations='serine racemase|D-serine ammonia-lyase|D-serine dehydratase|L-serine ammonia-lyase|L-serine dehydratase', map_location='11 B5', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=74794853, end_position_on_the_genomic_accession=74818427, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    27366 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=27366, CurrentID=0, Status='live', Symbol='Txnl4a', Aliases=['D18Wsu98e', 'Dim1', 'Txnl4', 'U5-15kD', 'U5-15kDa'], description='thioredoxin-like 4A', other_designations='thioredoxin-like protein 4A|DIM1 protein homolog|spliceosomal U5 snRNP-specific 15 kDa protein|thioredoxin-like 4|thioredoxin-like U5 snRNP protein U5-15kD', map_location='18 53.34 cM', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=80250041, end_position_on_the_genomic_accession=80269066, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    27367 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=27367, CurrentID=0, Status='live', Symbol='Rpl3', Aliases=['F2', 'J1'], description='ribosomal protein L3', other_designations='60S ribosomal protein L3|ribosomal protein L3 homolog', map_location='15 E1', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=79961982, end_position_on_the_genomic_accession=79967607, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    27368 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=27368, CurrentID=0, Status='live', Symbol='Tbl2', Aliases=['WS-bTRP'], description='transducin (beta)-like 2', other_designations='transducin beta-like protein 2', map_location='5 75.02 cM', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=135178288, end_position_on_the_genomic_accession=135192727, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    27369 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=27369, CurrentID=0, Status='live', Symbol='Dguok', Aliases=['dGK', 'dGK1', 'dGK2', 'dGK3'], description='deoxyguanosine kinase', other_designations='deoxyguanosine kinase, mitochondrial|deoxyadenosine kinase, mitochondrial', map_location='6 35.94 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=83457196, end_position_on_the_genomic_accession=83483951, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    27370 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=27370, CurrentID=0, Status='live', Symbol='Rps26', Aliases=[], description='ribosomal protein S26', other_designations='40S ribosomal protein S26', map_location='10 D3', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=128460398, end_position_on_the_genomic_accession=128462375, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    27371 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=27371, CurrentID=0, Status='live', Symbol='Sh2d2a', Aliases=['Lad', 'Ribp', 'Tsad'], description='SH2 domain containing 2A', other_designations='SH2 domain-containing protein 2A|Lck-associated adapter protein|Rlk/Itk-binding protein|SH2 domain protein 2A|T cell-specific adapter protein|p56Lck-associated adapter protein', map_location='3 38.78 cM', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=87754062, end_position_on_the_genomic_accession=87763029, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    27372 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=27372, CurrentID=0, Status='live', Symbol='Prl3c1', Aliases=['Ghd7', 'PLP-I', 'PLP-J', 'Prlpi', 'Prlpj', 'decidualin'], description='prolactin family 3, subfamily c, member 1', other_designations='prolactin-3C1|PLP I|PRL-like protein I|PRL-like protein J|growth hormone d7|placental prolactin-like protein J|prolactin-like protein I', map_location='13 12.32 cM', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=27380643, end_position_on_the_genomic_accession=27387732, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    27373 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=27373, CurrentID=0, Status='live', Symbol='Csnk1e', Aliases=['CK1epsilon', 'CKIe', 'KC1epsilon', 'tau'], description='casein kinase 1, epsilon', other_designations='casein kinase I isoform epsilon|casein kinase I|CKI-epsilon|KC1 epsilon', map_location='15 E1', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=79302052, end_position_on_the_genomic_accession=79339779, orientation='minus', exon_count=20, OMIM=[], no_hdr0=''),
    27374 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=27374, CurrentID=0, Status='live', Symbol='Prmt5', Aliases=['Jbp1', 'Skb1'], description='protein arginine N-methyltransferase 5', other_designations='protein arginine N-methyltransferase 5|Jak-binding protein 1|SKB1 homolog|histone-arginine N-methyltransferase PRMT5|shk1 kinase-binding protein 1 homolog', map_location='14 C2', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=54744639, end_position_on_the_genomic_accession=54754927, orientation='minus', exon_count=17, OMIM=[], no_hdr0=''),
    27375 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=27375, CurrentID=0, Status='live', Symbol='Tjp3', Aliases=[], description='tight junction protein 3', other_designations='tight junction protein ZO-3|zona occludens protein 3|zonula occludens protein 3', map_location='10 C1', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=81109022, end_position_on_the_genomic_accession=81127415, orientation='minus', exon_count=23, OMIM=[], no_hdr0=''),
    27376 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=27376, CurrentID=0, Status='live', Symbol='Slc25a10', Aliases=['Dic'], description='solute carrier family 25 (mitochondrial carrier, dicarboxylate transporter), member 10', other_designations='mitochondrial dicarboxylate carrier|dicarboxylate ion carrier|solute carrier family 25 (mitochondrial carrier; adenine nucleotide translocator), member 10|solute carrier family 25 member 10', map_location='11 E2', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=120382663, end_position_on_the_genomic_accession=120391987, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    27377 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=27377, CurrentID=0, Status='live', Symbol='Yme1l1', Aliases=['FtsH1', 'Ftsh'], description='YME1-like 1 (S. cerevisiae)', other_designations='ATP-dependent zinc metalloprotease YME1L1|ATP-dependent metalloprotease FtsH1|YME1-like protein 1', map_location='2 A3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=23046517, end_position_on_the_genomic_accession=23089272, orientation='plus', exon_count=19, OMIM=[], no_hdr0=''),
    27378 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=27378, CurrentID=0, Status='live', Symbol='Tcl1b3', Aliases=[], description='T cell leukemia/lymphoma 1B, 3', other_designations='protein TCL1B3', map_location='12 E', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=105157304, end_position_on_the_genomic_accession=105161658, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    27379 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=27379, CurrentID=0, Status='live', Symbol='Tcl1b1', Aliases=[], description='T cell leukemia/lymphoma 1B, 1', other_designations='protein TCL1B1', map_location='12 E', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=105125963, end_position_on_the_genomic_accession=105132884, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    27380 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=27380, CurrentID=0, Status='live', Symbol='Tcl1b4', Aliases=[], description='T cell leukemia/lymphoma 1B, 4', other_designations='protein TCL1B4', map_location='12 E', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=105168654, end_position_on_the_genomic_accession=105173252, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    27381 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=27381, CurrentID=0, Status='live', Symbol='Tcl1b2', Aliases=[], description='T cell leukemia/lymphoma 1B, 2', other_designations='protein TCL1B2', map_location='12 E', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=105113278, end_position_on_the_genomic_accession=105121484, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    27382 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=27382, CurrentID=0, Status='live', Symbol='Tcl1b5', Aliases=['D12Ertd644e'], description='T cell leukemia/lymphoma 1B, 5', other_designations='protein TCL1B5', map_location='12 55.23 cM', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=105142603, end_position_on_the_genomic_accession=105147404, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    27384 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=27384, CurrentID=0, Status='live', Symbol='Akr1c13', Aliases=['mKIAA4014'], description='aldo-keto reductase family 1, member C13', other_designations='aldo-keto reductase family 1 member C13|aldo-keto reductase AKR1C13', map_location='13 A1', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=4241166, end_position_on_the_genomic_accession=4255603, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    27385 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=27385, CurrentID=0, Status='live', Symbol='Magel2', Aliases=['Mage-l2', 'NDNL1', 'nM15', 'ns7'], description='MAGE family member L2', other_designations='MAGE-like protein 2|melanoma antigen, family L, 2|melanoma antigen-like gene 2|necdin-like 1|protein nS7', map_location='7 34.37 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=62026727, end_position_on_the_genomic_accession=62031388, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    27386 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=27386, CurrentID=0, Status='live', Symbol='Npas3', Aliases=['4930423H22Rik', 'bHLHe12'], description='neuronal PAS domain protein 3', other_designations='neuronal PAS domain-containing protein 3|basic-helix-loop-helix-PAS protein MOP6|member of PAS protein 6|neuronal PAS3', map_location='12 C1', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=53294874, end_position_on_the_genomic_accession=54118956, orientation='plus', exon_count=17, OMIM=[], no_hdr0=''),
    27387 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=27387, CurrentID=0, Status='live', Symbol='Sh2d3c', Aliases=['Chat', 'Nsp3', 'Shep1'], description='SH2 domain containing 3C', other_designations='SH2 domain-containing protein 3C|Cas/HEF1-associated signal transducer|SH2 domain-containing Eph receptor-binding protein 1|novel SH2-containing protein 3', map_location='2 B', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=32611067, end_position_on_the_genomic_accession=32645019, orientation='plus', exon_count=15, OMIM=[], no_hdr0=''),
    27388 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=27388, CurrentID=0, Status='live', Symbol='Ptdss2', Aliases=['PSS2'], description='phosphatidylserine synthase 2', other_designations='phosphatidylserine synthase 2|PSS-2|ptdSer synthase 2|serine-exchange enzyme II', map_location='7 F5', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=140711181, end_position_on_the_genomic_accession=140736071, orientation='plus', exon_count=13, OMIM=[], no_hdr0=''),
    27389 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=27389, CurrentID=0, Status='live', Symbol='Dusp13', Aliases=['DUSP13A', 'DUSP13B', 'Gm1203', 'LMW-DSP6', 'MDSP', 'TMDP', 'TS-DSP6'], description='dual specificity phosphatase 13', other_designations='dual specificity protein phosphatase 13 isoform B|dual specificity protein phosphatase 13|Dsp13-like protein|dual-specificity tyrosine phosphatase TS-DSP6|muscle-restricted DSP|testis and skeletal muscle-specific dual specificity phosphatase|testis- and skeletal muscle-specific DSP', map_location='14 A3', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=21783460, end_position_on_the_genomic_accession=21798704, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    27390 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=27390, CurrentID=0, Status='live', Symbol='Mmel1', Aliases=['Mell1', 'NEP2', 'NEP2(m)', 'NEPII', 'NL-1', 'NL2', 'Nl1', 'SEP'], description='membrane metallo-endopeptidase-like 1', other_designations='membrane metallo-endopeptidase-like 1|NEPLP alpha|NEPLP beta|NEPLP gamma|mel transforming oncogene-like 1|neprilysin 2|neprilysin II|neprilysin-like 1|neprilysin-like peptidase|soluble secreted endopeptidase', map_location='4 E2', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=154954042, end_position_on_the_genomic_accession=154979987, orientation='plus', exon_count=24, OMIM=[], no_hdr0=''),
    27392 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=27392, CurrentID=0, Status='live', Symbol='Pign', Aliases=['Gm20308', 'PIG-N'], description='phosphatidylinositol glycan anchor biosynthesis, class N', other_designations='GPI ethanolamine phosphate transferase 1|phosphatidylinositol glycan, class N|phosphatidylinositol-glycan biosynthesis class N protein', map_location='1 E2.1', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=105446147, end_position_on_the_genomic_accession=105591466, orientation='minus', exon_count=33, OMIM=[], no_hdr0=''),
    27393 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=27393, CurrentID=0, Status='live', Symbol='Mrpl39', Aliases=['C21orf8', 'MRP-L5', 'ORF22', 'Rpml5'], description='mitochondrial ribosomal protein L39', other_designations='39S ribosomal protein L39, mitochondrial|L39mt|MRP-L39|ribosomal protein, mitochondrial, L5', map_location='16 C3.3', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=84515068, end_position_on_the_genomic_accession=84532261, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    27395 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=27395, CurrentID=0, Status='live', Symbol='Mrpl15', Aliases=['HSPC145', 'MRP-L7', 'Rpml7'], description='mitochondrial ribosomal protein L15', other_designations='39S ribosomal protein L15, mitochondrial|L15mt|MRP-L15|ribosomal protein, mitochondrial, L7', map_location='1 A1', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=4843421, end_position_on_the_genomic_accession=4855973, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    27397 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=27397, CurrentID=0, Status='live', Symbol='Mrpl17', Aliases=['MRP-L26', 'Rpml26'], description='mitochondrial ribosomal protein L17', other_designations='39S ribosomal protein L17, mitochondrial|L17mt|MRP-L17|ribosomal protein, mitochondrial, L26', map_location='7 E3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=105452989, end_position_on_the_genomic_accession=105460294, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    27398 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=27398, CurrentID=0, Status='live', Symbol='Mrpl2', Aliases=['CGI-22', 'L2mt', 'MRP-L14', 'MRP-L2', 'Rpml14'], description='mitochondrial ribosomal protein L2', other_designations='39S ribosomal protein L2, mitochondrial|ribosomal protein, mitochondrial, L14', map_location='17 C', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=46957094, end_position_on_the_genomic_accession=46961058, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    27399 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=27399, CurrentID=0, Status='live', Symbol='Ip6k1', Aliases=['1200016D08Rik', 'Ihpk1', 'InsP6', 'InsP6k1', 'Itpk6'], description='inositol hexaphosphate kinase 1', other_designations='inositol hexakisphosphate kinase 1|inositol hexakisphosphate kinase 6|insP6 kinase 1', map_location='9 F1', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=107879847, end_position_on_the_genomic_accession=107925981, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    27400 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=27400, CurrentID=0, Status='live', Symbol='Hsd17b6', Aliases=['17betaHSD9', 'Hsd17b9', 'Rdh8'], description='hydroxysteroid (17-beta) dehydrogenase 6', other_designations='17-beta-hydroxysteroid dehydrogenase type 6|17-beta-HSD 6|17-beta-HSD6|17-beta-HSD9|3-alpha->beta-HSE|3-alpha->beta-hydroxysteroid epimerase|hydroxysteroid (17-beta) dehydrogenase 9|oxidative 3-alpha hydroxysteroid dehydrogenase', map_location='10 D3', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=127826800, end_position_on_the_genomic_accession=127843517, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    27401 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=27401, CurrentID=0, Status='live', Symbol='Skp2', Aliases=['4930500A04Rik', 'FBXL1', 'FWD1', 'p45'], description='S-phase kinase-associated protein 2', other_designations='S-phase kinase-associated protein 2|F-box protein Skp2|F-box/WD-40 protein 1|cyclin A/CDK2-associated protein p45', map_location='15 A1', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=9112070, end_position_on_the_genomic_accession=9155512, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    27402 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=27402, CurrentID=0, Status='live', Symbol='Pdhx', Aliases=['E3bp', 'Pdx1'], description='pyruvate dehydrogenase complex, component X', other_designations='pyruvate dehydrogenase protein X component, mitochondrial|dihydrolipoamide dehydrogenase-binding protein of pyruvate dehydrogenase complex (E3-binding protein) (proX)|lipoyl-containing pyruvate dehydrogenase complex component X', map_location='2 E2', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=102851400, end_position_on_the_genomic_accession=102903858, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    27403 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=27403, CurrentID=0, Status='live', Symbol='Abca7', Aliases=['ABCX', 'Abc51'], description='ATP-binding cassette, sub-family A (ABC1), member 7', other_designations='ATP-binding cassette sub-family A member 7', map_location='10 39.72 cM', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=79832328, end_position_on_the_genomic_accession=79851406, orientation='plus', exon_count=47, OMIM=[], no_hdr0=''),
    27404 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=27404, CurrentID=0, Status='live', Symbol='Abca8b', Aliases=['Abca8'], description='ATP-binding cassette, sub-family A (ABC1), member 8b', other_designations='ABC-type organic anion transporter ABCA8B|ATP-binding cassette sub-family A member 8-B|ATP-binding cassette sub-family A member 8B', map_location='11 72.88 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=109823032, end_position_on_the_genomic_accession=109887100, orientation='minus', exon_count=40, OMIM=[], no_hdr0=''),
    27405 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=27405, CurrentID=0, Status='live', Symbol='Abcg3', Aliases=['Abcp2', 'Mxr2'], description='ATP binding cassette subfamily G member 3', other_designations='ATP-binding cassette sub-family G member 3|ATP-binding cassette, sub-family G (WHITE), member 3', map_location='5 50.68 cM', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=105082923, end_position_on_the_genomic_accession=105130675, orientation='minus', exon_count=17, OMIM=[], no_hdr0=''),
    27406 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=27406, CurrentID=0, Status='live', Symbol='Abcf3', Aliases=[], description='ATP-binding cassette, sub-family F (GCN20), member 3', other_designations='ATP-binding cassette sub-family F member 3', map_location='16 12.46 cM', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=20367309, end_position_on_the_genomic_accession=20380353, orientation='plus', exon_count=21, OMIM=[], no_hdr0=''),
    27407 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=27407, CurrentID=0, Status='live', Symbol='Abcf2', Aliases=['0710005O05Rik', 'Drr3', 'E430001O06'], description='ATP-binding cassette, sub-family F (GCN20), member 2', other_designations='ATP-binding cassette sub-family F member 2|developmentally regulated repeat element-containing transcript 3', map_location='5 A3', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=24770339, end_position_on_the_genomic_accession=24782465, orientation='minus', exon_count=15, OMIM=[], no_hdr0=''),
    27409 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=27409, CurrentID=0, Status='live', Symbol='Abcg5', Aliases=['cmp', 'sterolin-1', 'trac'], description='ATP binding cassette subfamily G member 5', other_designations='ATP-binding cassette sub-family G member 5|ATP-binding cassette, sub-family G (WHITE), member 5|sterolin 1', map_location='17 55.02 cM', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=84965602, end_position_on_the_genomic_accession=84990439, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    27410 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=27410, CurrentID=0, Status='live', Symbol='Abca3', Aliases=['1810036E22Rik', 'ABC-C', 'Abc3'], description='ATP-binding cassette, sub-family A (ABC1), member 3', other_designations='phospholipid-transporting ATPase ABCA3|ATP-binding cassette sub-family A member 3|xenobiotic-transporting ATPase ABCA3', map_location='17 A3.3', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=24570997, end_position_on_the_genomic_accession=24629178, orientation='plus', exon_count=34, OMIM=[], no_hdr0=''),
    27411 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=27411, CurrentID=0, Status='live', Symbol='Slc14a2', Aliases=['UT-A1', 'UT-A3'], description='solute carrier family 14 (urea transporter), member 2', other_designations='urea transporter 2|solute carrier family 14 member 2|urea transporter, kidney', map_location='18 E3', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=78189359, end_position_on_the_genomic_accession=78640165, orientation='minus', exon_count=24, OMIM=[], no_hdr0=''),
    27412 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=27412, CurrentID=0, Status='live', Symbol='Peg12', Aliases=['Frat3'], description='paternally expressed 12', other_designations='paternally expressed 12|frequently rearranged in advanced T-cell lymphomas 3', map_location='7 34.38 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=62111619, end_position_on_the_genomic_accession=62114258, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    27413 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=27413, CurrentID=0, Status='live', Symbol='Abcb11', Aliases=['ABC16', 'Bsep', 'Lith1', 'PFIC2', 'PGY4', 'SPGP'], description='ATP-binding cassette, sub-family B (MDR/TAP), member 11', other_designations='bile salt export pump|ATP-binding cassette, sub-family B, member 11|sister of P-glycoprotein', map_location='2 39.69 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=69068626, end_position_on_the_genomic_accession=69172960, orientation='minus', exon_count=30, OMIM=[], no_hdr0=''),
    27414 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=27414, CurrentID=0, Status='live', Symbol='Sergef', Aliases=['DelGEF', 'Gef', 'Gnef', 'Gnefr'], description='secretion regulating guanine nucleotide exchange factor', other_designations='secretion-regulating guanine nucleotide exchange factor|deafness locus-associated putative guanine nucleotide exchange factor|guanine nucleotide exchange factor (RCC1 related)|guanine nucleotide exchange factor-related protein', map_location='7 B3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=46092583, end_position_on_the_genomic_accession=46289254, orientation='minus', exon_count=16, OMIM=[], no_hdr0=''),
    27416 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=27416, CurrentID=0, Status='live', Symbol='Abcc5', Aliases=['2900011L11Rika', 'Abcc5b', 'Mrp5', 'Abcc5'], description='ATP-binding cassette, sub-family C (CFTR/MRP), member 5', other_designations='ATP-binding cassette sub-family C member 5|multidrug resistance-associated protein 5|ATP-binding cassette, sub-family C (CFTR/MRP), member 5a|ATP-binding cassette, sub-family C (CFTR/MRP), member 5b|ATP-binding cassette, sub-family C, member 5|MOAT-C|SMRP|multi-specific organic anion transporter C', map_location='16 12.41 cM', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=20150053, end_position_on_the_genomic_accession=20245178, orientation='minus', exon_count=34, OMIM=[], no_hdr0=''),
    27418 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=27418, CurrentID=0, Status='live', Symbol='Mkln1', Aliases=['A130067F06Rik'], description='muskelin 1, intracellular mediator containing kelch motifs', other_designations='muskelin', map_location='6 A3.3', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=31333833, end_position_on_the_genomic_accession=31493744, orientation='plus', exon_count=21, OMIM=[], no_hdr0=''),
    27419 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=27419, CurrentID=0, Status='live', Symbol='Naglu', Aliases=[], description='alpha-N-acetylglucosaminidase (Sanfilippo disease IIIB)', other_designations='alpha-N-acetylglucosaminidase|N-acetyl-glucosaminidase|alpha-N-acetylglucosaminidase, lysosomal', map_location='11 D', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=100960859, end_position_on_the_genomic_accession=100968498, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    27421 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=27421, CurrentID=0, Status='live', Symbol='Abcc6', Aliases=['Abcc1b', 'DCC', 'Dyscalc1', 'Mrp6', 'dyscalc'], description='ATP-binding cassette, sub-family C (CFTR/MRP), member 6', other_designations='ATP-binding cassette sub-family C member 6|multidrug resistance-associated protein 6|ATP-binding cassette, sub-family C, member 6', map_location='7 B3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=45625804, end_position_on_the_genomic_accession=45679915, orientation='minus', exon_count=33, OMIM=[], no_hdr0=''),
    27423 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=27423, CurrentID=0, Status='live', Symbol='Klra15', Aliases=['Ly49O'], description='killer cell lectin-like receptor, subfamily A, member 15', other_designations='killer cell lectin-like receptor, subfamily A, member 15', map_location='6 F3', chromosome='6', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    27424 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=27424, CurrentID=0, Status='live', Symbol='Klra16', Aliases=['Klra24', 'Ly-49P', 'Ly49P', 'Ly49x'], description='killer cell lectin-like receptor, subfamily A, member 16', other_designations='killer cell lectin-like receptor, subfamily A, member 16|Ly49X receptor|natural killer cell receptor Ly-49P3', map_location='6 F3', chromosome='6', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    27425 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=27425, CurrentID=0, Status='live', Symbol='Atp5l', Aliases=['4933437C06Rik', 'Atp5mg'], description='ATP synthase, H+ transporting, mitochondrial F0 complex, subunit G', other_designations='ATP synthase subunit g, mitochondrial|ATP synthase membrane subunit g|ATPase subunit g|F1F0-ATP synthase g subunit', map_location='9 A5.2', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=44824546, end_position_on_the_genomic_accession=44832470, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    27426 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=27426, CurrentID=0, Status='live', Symbol='Nagpa', Aliases=['UCE'], description='N-acetylglucosamine-1-phosphodiester alpha-N-acetylglucosaminidase', other_designations='N-acetylglucosamine-1-phosphodiester alpha-N-acetylglucosaminidase|alpha-GlcNAcase|mannose 6-phosphate-uncovering enzyme|phosphodiester alpha-GlcNAcase', map_location='16 A1', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=5013144, end_position_on_the_genomic_accession=5024891, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    27428 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=27428, CurrentID=0, Status='live', Symbol='Shroom3', Aliases=['D5Ertd287e', 'Shrm', 'Shrm3'], description='shroom family member 3', other_designations='protein Shroom3', map_location='5 47.29 cM', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=92831294, end_position_on_the_genomic_accession=93113618, orientation='plus', exon_count=15, OMIM=[], no_hdr0=''),
    27494 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=27494, CurrentID=0, Status='live', Symbol='Amot', Aliases=['CAG-2', 'D0Kist1', 'Sii6'], description='angiomotin', other_designations='angiomotin', map_location='X F2', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=144229420, end_position_on_the_genomic_accession=144288962, orientation='minus', exon_count=16, OMIM=[], no_hdr0=''),
    27528 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=27528, CurrentID=0, Status='live', Symbol='Nrep', Aliases=['D0H4S114', 'Harp', 'P311', 'PTZ17', 'SEZ17'], description='neuronal regeneration related protein', other_designations='neuronal regeneration-related protein|high-altitude regulated protein|neuronal protein 3.1|protein p311', map_location='18 B1', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=33570072, end_position_on_the_genomic_accession=33597444, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    27598 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=27598, CurrentID=0, Status='live', Symbol='D11Bhm188', Aliases=['E129'], description='DNA segment, Chr 11, Boehm 188', other_designations='', map_location='11 47.26 cM', chromosome='11', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    27632 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=27632, CurrentID=0, Status='live', Symbol='Nelfe', Aliases=['D17H6S45', 'NELF-E', 'RD', 'Rdbp'], description='negative elongation factor complex member E, Rdbp', other_designations='negative elongation factor E|RD RNA-binding protein|RNA-binding protein RD', map_location='17 18.4 cM', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=35069367, end_position_on_the_genomic_accession=35075348, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    27643 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=27643, CurrentID=0, Status='live', Symbol='Ubl4a', Aliases=['DXHXS254E', 'DXS254E', 'DXS254Eh', 'Gdx', 'Ubl4'], description='ubiquitin-like 4A', other_designations='ubiquitin-like protein 4A|housekeeping protein DXS254E|ubiquitin-like 4|ubiquitin-like protein GDX', map_location='X 38.0 cM', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=73409324, end_position_on_the_genomic_accession=73412154, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    27660 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=27660, CurrentID=0, Status='live', Symbol='1700088E04Rik', Aliases=['ESTJ0827E04'], description='RIKEN cDNA 1700088E04 gene', other_designations='UPF0193 protein EVG1 homolog', map_location='15 37.7 cM', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=79018855, end_position_on_the_genomic_accession=79025451, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    27681 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=27681, CurrentID=0, Status='live', Symbol='Snf8', Aliases=['D11Moh34'], description='SNF8, ESCRT-II complex subunit, homolog (S. cerevisiae)', other_designations='vacuolar-sorting protein SNF8|ESCRT-II complex subunit VPS22', map_location='11 59.24 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=95925711, end_position_on_the_genomic_accession=95938256, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    27756 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=27756, CurrentID=0, Status='live', Symbol='Lsm2', Aliases=['D17H6S56E-2', 'D17H6S56E2', 'Dmapl', 'Dmpkap', 'G7b', 'Sm-X5', 'SmX5', 'snRNP'], description='LSM2 homolog, U6 small nuclear RNA and mRNA degradation associated', other_designations='U6 snRNA-associated Sm-like protein LSm2|G7b alternative form|LSM2 homolog, U6 small nuclear RNA associated|dystrophia myotonica-protein kinase associated protein|small ribonuclear protein G7b|snRNP core Sm-like protein Sm-x5|snRNP core protein SMX5', map_location='17 18.52 cM', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=35200830, end_position_on_the_genomic_accession=35204867, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    27762 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=27762, CurrentID=0, Status='live', Symbol='Vwa7', Aliases=['C6orf27', 'D17H6S56E-3', 'G7c', 'NG37'], description='von Willebrand factor A domain containing 7', other_designations='von Willebrand factor A domain-containing protein 7|protein G7c', map_location='17 18.55 cM', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=35235388, end_position_on_the_genomic_accession=35245717, orientation='plus', exon_count=17, OMIM=[], no_hdr0=''),
    27784 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=27784, CurrentID=0, Status='live', Symbol='Commd8', Aliases=['D5Buc26e'], description='COMM domain containing 8', other_designations='COMM domain-containing protein 8', map_location='5 38.44 cM', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=72313919, end_position_on_the_genomic_accession=72325532, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    27801 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=27801, CurrentID=0, Status='live', Symbol='Zdhhc8', Aliases=['D16H22S1738E', 'DHHC-8', 'E330009O14Rik', 'Op53c05', 'ZDHHCL1'], description='zinc finger, DHHC domain containing 8', other_designations='palmitoyltransferase ZDHHC8|DHHC-containing protein 8|probable palmitoyltransferase ZDHHC8|zinc finger DHHC domain-containing protein 8', map_location='16 11.29 cM', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=18038612, end_position_on_the_genomic_accession=18056471, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    27878 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=27878, CurrentID=0, Status='live', Symbol='Tada1', Aliases=['2900026B15Rik', 'D1Ertd251e', 'Staf42l', 'Tada1'], description='transcriptional adaptor 1', other_designations='transcriptional adapter 1|transcriptional adapter 1-like protein|transcriptional adaptor 1 (HFI1 homolog, yeast) like', map_location='1 73.74 cM', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=166206736, end_position_on_the_genomic_accession=166221190, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    27883 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=27883, CurrentID=0, Status='live', Symbol='Tango2', Aliases=['D16H22S680E', 'T10'], description='transport and golgi organization 2', other_designations='transport and Golgi organization 2 homolog|ser/Thr-rich protein T10 in DGCR region|transport and golgi organization 2 homolog', map_location='16 11.34 cM', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=18118689, end_position_on_the_genomic_accession=18165962, orientation='minus', exon_count=15, OMIM=[], no_hdr0=''),
    27886 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=27886, CurrentID=0, Status='live', Symbol='Ess2', Aliases=['D16H22S1269E', 'Dgcr1', 'Dgcr14', 'Dgsi', 'ES2', 'Es2el'], description='ess-2 splicing factor', other_designations='splicing factor ESS-2 homolog|DiGeorge syndrome critical region gene 14|DiGeorge syndrome critical region protein 14|diGeorge syndrome critical region 14 homolog|protein DGCR14', map_location='16 11.09 cM', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=17718573, end_position_on_the_genomic_accession=17729225, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    27962 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=27962, CurrentID=0, Status='live', Symbol='D9Wsu90e', Aliases=[], description='DNA segment, Chr 9, Wayne State University 90, expressed', other_designations='', map_location='9 43.38 cM', chromosome='9', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    27965 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=27965, CurrentID=0, Status='live', Symbol='Spg21', Aliases=['ACP33', 'BM-019', 'D9Wsu18e', 'GL010', 'MAST'], description='SPG21, maspardin', other_designations='maspardin|acid cluster protein 33|spastic paraplegia 21 autosomal recessive Mast syndrome protein homolog|spastic paraplegia 21 homolog', map_location='9 35.32 cM', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=65360571, end_position_on_the_genomic_accession=65395752, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    27966 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=27966, CurrentID=0, Status='live', Symbol='Rrp9', Aliases=['55kDa', 'D9Wsu10e', 'Rnu3ip2', 'U3-55k'], description='ribosomal RNA processing 9, U3 small nucleolar RNA binding protein', other_designations='U3 small nucleolar RNA-interacting protein 2|RNA, U3 small nucleolar interacting protein 2|RRP9 homolog|RRP9, small subunit (SSU) processome component, homolog|U3 small nucleolar ribonucleoprotein-associated 55 kDa protein|U3 snoRNP-associated 55-kDa protein|U3 snoRNP-associated protein', map_location='9 57.59 cM', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=106354508, end_position_on_the_genomic_accession=106362614, orientation='plus', exon_count=15, OMIM=[], no_hdr0=''),
    27967 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=27967, CurrentID=0, Status='live', Symbol='Cherp', Aliases=['5730408I11Rik', 'D8Wsu96e', 'DAN16', 'Scaf6'], description='calcium homeostasis endoplasmic reticulum protein', other_designations='calcium homeostasis endoplasmic reticulum protein|SR-related CTD associated factor 6', map_location='8 35.08 cM', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=73214327, end_position_on_the_genomic_accession=73229077, orientation='minus', exon_count=18, OMIM=[], no_hdr0=''),
    27973 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=27973, CurrentID=0, Status='live', Symbol='Vkorc1', Aliases=['D7Wsu86e'], description='vitamin K epoxide reductase complex, subunit 1', other_designations='vitamin K epoxide reductase complex subunit 1|phylloquinone epoxide reductase|vitamin K 2,3-epoxide reductase complex subunit 1|vitamin K epoxide reductase subunit I|vitamin K1 2,3-epoxide reductase subunit 1|vitamin K1 epoxide reductase (warfarin-sensitive)', map_location='7 69.81 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=127492235, end_position_on_the_genomic_accession=127494833, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    27979 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=27979, CurrentID=0, Status='live', Symbol='Eif3b', Aliases=['D5Wsu45e', 'EIF3-ETA', 'EIF3-P110', 'EIF3-P116', 'Eif3s9', 'PRT1'], description='eukaryotic translation initiation factor 3, subunit B', other_designations='eukaryotic translation initiation factor 3 subunit B|eIF-3-eta|eIF3 p116|eukaryotic translation initiation factor 3 subunit 9|eukaryotic translation initiation factor 3, subunit 9 (eta)', map_location='5 78.97 cM', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=140405060, end_position_on_the_genomic_accession=140429113, orientation='plus', exon_count=19, OMIM=[], no_hdr0=''),
    27981 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=27981, CurrentID=0, Status='live', Symbol='Rsrp1', Aliases=['2700043I21Rik', 'D4Ucla2', 'D4Wsu53e'], description='arginine/serine rich protein 1', other_designations='arginine/serine-rich protein 1|UPF0471 protein C1orf63 homolog', map_location='4 67.15 cM', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=134650936, end_position_on_the_genomic_accession=134654681, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    27984 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=27984, CurrentID=0, Status='live', Symbol='Efhd2', Aliases=['2600015J22Rik', 'D4Wsu27e'], description='EF hand domain containing 2', other_designations='EF-hand domain-containing protein D2|swiprosin-1', map_location='4 74.75 cM', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=141585453, end_position_on_the_genomic_accession=141602231, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    27993 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=27993, CurrentID=0, Status='live', Symbol='Imp4', Aliases=['D1Wsu40e'], description='IMP4, U3 small nucleolar ribonucleoprotein', other_designations='U3 small nucleolar ribonucleoprotein protein IMP4|IMP4, U3 small nucleolar ribonucleoprotein, homolog|U3 snoRNP protein 4 homolog|U3 snoRNP protein IMP4', map_location='1 13.22 cM', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=34478558, end_position_on_the_genomic_accession=34484828, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    27998 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=27998, CurrentID=0, Status='live', Symbol='Exosc5', Aliases=['D7Wsu180e'], description='exosome component 5', other_designations='exosome complex component RRP46|exosome complex exonuclease RRP46|ribosomal RNA-processing protein 46', map_location='7 13.96 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=25358578, end_position_on_the_genomic_accession=25367457, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    27999 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=27999, CurrentID=0, Status='live', Symbol='Fam3c', Aliases=['D6Wsu176e', 'Ilei'], description='FAM3 metabolism regulating signaling molecule C', other_designations='protein FAM3C|family with sequence similarity 3, member C|interleukin-like EMT inducer', map_location='6 9.24 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=22306519, end_position_on_the_genomic_accession=22356080, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    28000 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=28000, CurrentID=0, Status='live', Symbol='Prpf19', Aliases=['D19Wsu55e', 'NMP200', 'PSO4', 'Prp19', 'Snev'], description='pre-mRNA processing factor 19', other_designations='pre-mRNA-processing factor 19|PRP19/PSO4 homolog|PRP19/PSO4 pre-mRNA processing factor 19 homolog|RING-type E3 ubiquitin transferase PRP19|nuclear matrix protein 200|nuclear matrix protein SNEV|prp19 beta|senescence evasion factor', map_location='19 7.33 cM', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=10872595, end_position_on_the_genomic_accession=10886923, orientation='plus', exon_count=17, OMIM=[], no_hdr0=''),
    28006 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=28006, CurrentID=0, Status='live', Symbol='Washc2', Aliases=['A130095H06', 'C530005J20Rik', 'D6Wsu116e', 'Fam21'], description='WASH complex subunit 2', other_designations='WASH complex subunit 2|WASH complex subunit 2`|WASH complex subunit FAM21|family with sequence similarity 21', map_location='6 53.76 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=116184988, end_position_on_the_genomic_accession=116239632, orientation='plus', exon_count=31, OMIM=[], no_hdr0=''),
    28010 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=28010, CurrentID=0, Status='live', Symbol='Miip', Aliases=['D4Wsu114e', 'IIP45'], description='migration and invasion inhibitory protein', other_designations='migration and invasion-inhibitory protein|invasion inhibitory protein 45', map_location='4 78.56 cM', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=147945235, end_position_on_the_genomic_accession=147953176, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    28011 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=28011, CurrentID=0, Status='live', Symbol='D3Wsu106e', Aliases=[], description='DNA segment, Chr 3, Wayne State University 106, expressed', other_designations='', map_location='3 45.25 cM', chromosome='3', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    28015 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=28015, CurrentID=0, Status='live', Symbol='Polr2m', Aliases=['D9Wsu138e', 'Grinl1a', 'mKIAA4185'], description='polymerase (RNA) II (DNA directed) polypeptide M', other_designations='DNA-directed RNA polymerase II subunit GRINL1A|DNA-directed RNA polymerase II subunit M|glutamate receptor, ionotropic, N-methyl D-aspartate-like 1A|glutamate receptor-like protein 1A|protein GRINL1A', map_location='9 39.85 cM', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=71385719, end_position_on_the_genomic_accession=71393265, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    28018 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=28018, CurrentID=0, Status='live', Symbol='Ubfd1', Aliases=['D7Wsu105e', 'D7Wsu128e', 'Ubph'], description='ubiquitin family domain containing 1', other_designations='ubiquitin domain-containing protein UBFD1|ubiquitin-binding protein homolog', map_location='7 65.35 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=121666318, end_position_on_the_genomic_accession=121681422, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    28019 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=28019, CurrentID=0, Status='live', Symbol='Ing4', Aliases=['D6Wsu147e', 'D6Xrf92', 'p29ING4'], description='inhibitor of growth family, member 4', other_designations='inhibitor of growth protein 4|ING1-like protein', map_location='6 59.17 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=125016811, end_position_on_the_genomic_accession=125026228, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    28028 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=28028, CurrentID=0, Status='live', Symbol='Mrpl50', Aliases=['D4Wsu125e'], description='mitochondrial ribosomal protein L50', other_designations='39S ribosomal protein L50, mitochondrial|L50mt|MRP-L50', map_location='4 26.54 cM', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=49512597, end_position_on_the_genomic_accession=49521083, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    28030 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=28030, CurrentID=0, Status='live', Symbol='Gfm1', Aliases=['D3Wsu133e', 'Gfm'], description='G elongation factor, mitochondrial 1', other_designations='elongation factor G, mitochondrial|EF-Gmt|G elongation factor 1|elongation factor G 1, mitochondrial|elongation factor G1|mEF-G 1|mitochondrial', map_location='3 30.96 cM', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=67337448, end_position_on_the_genomic_accession=67382401, orientation='plus', exon_count=18, OMIM=[], no_hdr0=''),
    28035 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=28035, CurrentID=0, Status='live', Symbol='Usp39', Aliases=['CGI-21', 'D6Wsu157e', 'SAD1'], description='ubiquitin specific peptidase 39', other_designations='U4/U6.U5 tri-snRNP-associated protein 2|SnRNP assembly defective 1 homolog|inactive ubiquitin-specific peptidase 39|ubiquitin specific protease 39', map_location='6 32.27 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=72295659, end_position_on_the_genomic_accession=72322190, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    28036 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=28036, CurrentID=0, Status='live', Symbol='Larp7', Aliases=['C330027G06Rik', 'D3Wsu161e'], description='La ribonucleoprotein 7, transcriptional regulator', other_designations='la-related protein 7|La ribonucleoprotein domain family, member 7', map_location='3 56.54 cM', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=127330363, end_position_on_the_genomic_accession=127346998, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    28040 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=28040, CurrentID=0, Status='live', Symbol='D6Wsu163e', Aliases=['C12orf4'], description='DNA segment, Chr 6, Wayne State University 163, expressed', other_designations='protein C12orf4 homolog', map_location='6 61.92 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=126916929, end_position_on_the_genomic_accession=126952667, orientation='plus', exon_count=14, OMIM=[], no_hdr0=''),
    28042 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=28042, CurrentID=0, Status='live', Symbol='Selenoi', Aliases=['4933402G07Rik', 'D5Wsu178e', 'Ept1', 'SELI', 'mKIAA1724'], description='selenoprotein I', other_designations='ethanolaminephosphotransferase 1|ethanolaminephosphotransferase 1 (CDP-ethanolamine-specific)', map_location='5 16.22 cM', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=30437579, end_position_on_the_genomic_accession=30477428, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    28064 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=28064, CurrentID=0, Status='live', Symbol='Yipf3', Aliases=['C6orf109', 'D17Wsu94e', 'KLIP1'], description='Yip1 domain family, member 3', other_designations='protein YIPF3|YIP1 family member 3|killer lineage protein 1|natural killer cell-specific antigen KLIP1', map_location='17 22.9 cM', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=46558993, end_position_on_the_genomic_accession=46563474, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    28071 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=28071, CurrentID=0, Status='live', Symbol='Polr1f', Aliases=['2410173G11', '2810024J17Rik', 'D16Wsu83e', 'Twistnb'], description='RNA polymerase I subunit F', other_designations='DNA-directed RNA polymerase I subunit RPA43|DNA-directed RNA polymerase I subunit F|twist basic helix-loop-helix transcription factor 1 neighbor|twist neighbor protein', map_location='12 A3', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=33479593, end_position_on_the_genomic_accession=33491434, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    28075 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=28075, CurrentID=0, Status='live', Symbol='Desi1', Aliases=['D15Wsu75e', 'DeSI-1', 'Fam152b', 'Pppde2'], description='desumoylating isopeptidase 1', other_designations='desumoylating isopeptidase 1|PPPDE peptidase domain containing 2|PPPDE peptidase domain-containing protein 2|family with sequence similarity 152, member B', map_location='15 38.34 cM', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=81876724, end_position_on_the_genomic_accession=81900424, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    28077 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=28077, CurrentID=0, Status='live', Symbol='Med10', Aliases=['D13Wsu50e'], description='mediator complex subunit 10', other_designations='mediator of RNA polymerase II transcription subunit 10|mediator of RNA polymerase II transcription, subunit 10 homolog (NUT2, S. cerevisiae)', map_location='13 35.55 cM', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=69950467, end_position_on_the_genomic_accession=69964221, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    28078 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=28078, CurrentID=0, Status='live', Symbol='Prl5a1', Aliases=['1600013P04Rik', 'D13Wsu14e', 'Ghd24', 'PLP-L', 'Prlpl'], description='prolactin family 5, subfamily a, member 1', other_designations='prolactin-5A1|PRL-like protein L|growth hormone d24|placental prolactin-like protein L|prolactin-like protein L', map_location='13 12.69 cM', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=28326467, end_position_on_the_genomic_accession=28335578, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    28080 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=28080, CurrentID=0, Status='live', Symbol='Atp5o', Aliases=['ATPO', 'Atp5po', 'D12Wsu28e', 'OSCP'], description='ATP synthase, H+ transporting, mitochondrial F1 complex, O subunit', other_designations='ATP synthase subunit O, mitochondrial|ATP synthase peripheral stalk subunit OSCP|ATP synthase, H+ transporting, mitochondrial F1 complex, O subunit; DNA segment, Chr 12, Wayne State University 28, expressed|oligomycin sensitivity conferral protein', map_location='16 C4', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=91722111, end_position_on_the_genomic_accession=91728518, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    28081 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=28081, CurrentID=0, Status='live', Symbol='Fam104a', Aliases=['D11Wsu99e'], description='family with sequence similarity 104, member A', other_designations='protein FAM104A', map_location='11 79.12 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=113552145, end_position_on_the_genomic_accession=113574988, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    28084 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=28084, CurrentID=0, Status='live', Symbol='Vps25', Aliases=['1110020N13Rik', 'D11Wsu68e'], description='vacuolar protein sorting 25', other_designations='vacuolar protein-sorting-associated protein 25|ESCRT-II complex subunit VPS25', map_location='11 64.48 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=101144533, end_position_on_the_genomic_accession=101150377, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    28088 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=28088, CurrentID=0, Status='live', Symbol='Rtcb', Aliases=['D10Wsu52e', 'FAAP', 'HSPC117'], description="RNA 2',3'-cyclic phosphate and 5'-OH ligase", other_designations="RNA-splicing ligase RtcB homolog|3'-phosphate/5'-hydroxy nucleic acid ligase|focal adhesion-associated protein|tRNA-splicing ligase RtcB homolog", map_location='10 41.81 cM', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=85774501, end_position_on_the_genomic_accession=85793657, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    28105 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=28105, CurrentID=0, Status='live', Symbol='Trim36', Aliases=['D18Wsu100e', 'haprin'], description='tripartite motif-containing 36', other_designations='E3 ubiquitin-protein ligase Trim36|RING-type E3 ubiquitin transferase TRIM36|acrosome RBCC protein|tripartite motif-containing protein 36', map_location='18 24.41 cM', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=46298367, end_position_on_the_genomic_accession=46345674, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    28106 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=28106, CurrentID=0, Status='live', Symbol='Mydgf', Aliases=['D17Wsu104e', 'Il25', 'Ly6elg'], description='myeloid derived growth factor', other_designations='myeloid-derived growth factor|UPF0556 protein C19orf10 homolog', map_location='17 29.2 cM', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=56483541, end_position_on_the_genomic_accession=56490920, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    28109 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=28109, CurrentID=0, Status='live', Symbol='Nopchap1', Aliases=['C430041I18Rik', 'D10Wsu102e'], description='NOP protein chaperone 1', other_designations='NOP protein chaperone 1|uncharacterized protein C12orf45 homolog', map_location='10 41.16 cM', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=83196085, end_position_on_the_genomic_accession=83204699, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    28113 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=28113, CurrentID=0, Status='live', Symbol='Tinf2', Aliases=['D14Wsu146e', 'Tin2'], description='Terf1 (TRF1)-interacting nuclear factor 2', other_designations='TERF1-interacting nuclear factor 2|TRF1-interacting nuclear factor 2|TRF1-interacting nuclear protein 2', map_location='14 28.19 cM', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=55913664, end_position_on_the_genomic_accession=55919301, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    28114 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=28114, CurrentID=0, Status='live', Symbol='Nsun2', Aliases=['D13Wsu123e', 'Misu'], description='NOL1/NOP2/Sun domain family member 2', other_designations='RNA cytosine C(5)-methyltransferase NSUN2|Myc-induced SUN domain containing protein|NOL1/NOP2/Sun domain family 2|mRNA cytosine C(5)-methyltransferase|myc-induced SUN domain-containing protein|tRNA (cytosine(34)-C(5))-methyltransferase|tRNA (cytosine-5-)-methyltransferase NSUN2|tRNA cytosine C(5)-methyltransferase', map_location='13 35.55 cM', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=69760135, end_position_on_the_genomic_accession=69783899, orientation='plus', exon_count=19, OMIM=[], no_hdr0=''),
    28126 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=28126, CurrentID=0, Status='live', Symbol='Nop16', Aliases=['D13Wsu177e'], description='NOP16 nucleolar protein', other_designations='nucleolar protein 16|NOP16 nucleolar protein homolog', map_location='13 28.83 cM', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=54732004, end_position_on_the_genomic_accession=54737921, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    28135 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=28135, CurrentID=0, Status='live', Symbol='Cep63', Aliases=['4921501M07', 'AL450317.13gm1', 'CD20R', 'D9Mgc41', 'D9Mgc48e', 'ET2'], description='centrosomal protein 63', other_designations='centrosomal protein of 63 kDa|centrosome protein Cep63', map_location='9 54.61 cM', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=102463777, end_position_on_the_genomic_accession=102503767, orientation='minus', exon_count=18, OMIM=[], no_hdr0=''),
    28146 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=28146, CurrentID=0, Status='live', Symbol='Serp1', Aliases=['D3Ucla1', 'Ramp4'], description='stress-associated endoplasmic reticulum protein 1', other_designations='stress-associated endoplasmic reticulum protein 1|ribosome associated membrane protein 4|ribosome-attached membrane protein 4', map_location='3 28.58 cM', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=58429390, end_position_on_the_genomic_accession=58433305, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    28169 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=28169, CurrentID=0, Status='live', Symbol='Agpat3', Aliases=['D10Jhu12e', 'lpaat3'], description='1-acylglycerol-3-phosphate O-acyltransferase 3', other_designations='1-acyl-sn-glycerol-3-phosphate acyltransferase gamma|1-AGP acyltransferase 3|1-AGPAT 3|LPAAT-gamma|lysophosphatidic acid acyltransferase 3|lysophosphatidic acid acyltransferase gamma', map_location='10 39.72 cM', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=78105008, end_position_on_the_genomic_accession=78188323, orientation='minus', exon_count=19, OMIM=[], no_hdr0=''),
    28185 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=28185, CurrentID=0, Status='live', Symbol='Tomm70a', Aliases=['2610044B22Rik', 'D16Ium22', 'D16Ium22e', 'D16Wsu109e', 'Tom70', 'Tomm70', 'mKIAA0719'], description='translocase of outer mitochondrial membrane 70A', other_designations='mitochondrial import receptor subunit TOM70|mitochondrial precursor proteins import receptor|translocase of outer membrane 70 kDa subunit|translocase of outer mitochondrial membrane 70 homolog A|translocase of outer mitochondrial membrane protein 70', map_location='16 34.22 cM', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=56942077, end_position_on_the_genomic_accession=56974893, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    28193 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=28193, CurrentID=0, Status='live', Symbol='Reep3', Aliases=['D10Ucla1'], description='receptor accessory protein 3', other_designations='receptor expression-enhancing protein 3', map_location='10 34.83 cM', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=66844968, end_position_on_the_genomic_accession=66932767, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    28194 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=28194, CurrentID=0, Status='live', Symbol='Apon', Aliases=['D10Ucla2'], description='apolipoprotein N', other_designations='apolipoprotein N', map_location='10 76.5 cM', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=128090000, end_position_on_the_genomic_accession=128091770, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    28199 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=28199, CurrentID=0, Status='live', Symbol='Dcaf11', Aliases=['0710008A13Rik', 'D14Ucla1', 'Dacf11', 'GLO14', 'Wdr23'], description='DDB1 and CUL4 associated factor 11', other_designations='DDB1- and CUL4-associated factor 11|WD repeat domain 23|WD repeat-containing protein 23', map_location='14 28.19 cM', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=55796557, end_position_on_the_genomic_accession=55807522, orientation='plus', exon_count=19, OMIM=[], no_hdr0=''),
    28200 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=28200, CurrentID=0, Status='live', Symbol='Dhrs4', Aliases=['CR', 'D14Ucla2', 'NDRD', 'PHCR', 'PSCD', 'RRD', 'mouNRDR'], description='dehydrogenase/reductase (SDR family) member 4', other_designations='dehydrogenase/reductase SDR family member 4|NADPH-dependent carbonyl reductase|NADPH-dependent carbonyl reductase/NADP-retinol dehydrogenase|NADPH-dependent retinol dehydrogenase/reductase|peroxisomal short-chain alcohol dehydrogenase|short chain dehydrogenase/reductase family 25C member 2', map_location='14 28.19 cM', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=55715880, end_position_on_the_genomic_accession=55727797, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    28240 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=28240, CurrentID=0, Status='live', Symbol='Trpm2', Aliases=['9830168K16Rik', 'LTRPC2', 'TRPC7', 'Trp7', 'Trrp7'], description='transient receptor potential cation channel, subfamily M, member 2', other_designations='transient receptor potential cation channel subfamily M member 2|LTrpC-2|long transient receptor potential channel 2|transient receptor potential channel 7|transient receptor protein 7', map_location='10 39.72 cM', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=77743556, end_position_on_the_genomic_accession=77805746, orientation='minus', exon_count=38, OMIM=[], no_hdr0=''),
    28248 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=28248, CurrentID=0, Status='live', Symbol='Slco1a1', Aliases=['A530084B21', 'OATP-1', 'Oatp1', 'Oatp1a1', 'Slc21a1'], description='solute carrier organic anion transporter family, member 1a1', other_designations='solute carrier organic anion transporter family member 1A1|sodium-independent organic anion-transporting polypeptide 1|solute carrier family 21 (organic anion transporter), member 1|solute carrier family 21 member 1', map_location='6 G2', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=141853007, end_position_on_the_genomic_accession=141892688, orientation='minus', exon_count=14, OMIM=[], no_hdr0=''),
    28250 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=28250, CurrentID=0, Status='live', Symbol='Slco1a4', Aliases=['Oatp1a4', 'Oatp2', 'Slc21a5'], description='solute carrier organic anion transporter family, member 1a4', other_designations='solute carrier organic anion transporter family member 1A4|organic anion transporting polypeptide 2|sodium-independent organic anion-transporting polypeptide 2|solute carrier family 21 (organic anion transporter), member 5|solute carrier family 21 member 5', map_location='6 G2', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=141751164, end_position_on_the_genomic_accession=141802011, orientation='minus', exon_count=19, OMIM=[], no_hdr0=''),
    28253 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=28253, CurrentID=0, Status='live', Symbol='Slco1b2', Aliases=['7330442B20Rik', 'OATP-C', 'OATP2', 'Oatp1b2', 'Oatp4', 'Slc21a10', 'Slc21a6', 'lst-1', 'mlst-1'], description='solute carrier organic anion transporter family, member 1b2', other_designations='solute carrier organic anion transporter family member 1B2|liver-specific organic anion transporter 1|solute carrier family 21 (organic anion transporter), member 10|solute carrier family 21 (organic anion transporter), member 6', map_location='6 72.57 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=141575178, end_position_on_the_genomic_accession=141632372, orientation='plus', exon_count=16, OMIM=[], no_hdr0=''),
    28254 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=28254, CurrentID=0, Status='live', Symbol='Slco1a6', Aliases=['4930422F19Rik', 'Oatp-5', 'Oatp5', 'Slc21a13'], description='solute carrier organic anion transporter family, member 1a6', other_designations='solute carrier organic anion transporter family member 1A6|kidney-specific organic anion-transporting polypeptide 5|organic anion-transporting polypeptide|solute carrier family (organic anion transporter) member 13|solute carrier family 21 (organic anion transporter), member 13|solute carrier family 21 member 13', map_location='6 G2', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=142031487, end_position_on_the_genomic_accession=142131903, orientation='minus', exon_count=16, OMIM=[], no_hdr0=''),
    28295 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=28295, CurrentID=0, Status='live', Symbol='Gatd3a', Aliases=['C21orf33', 'D10Jhu81e', 'ES1', 'Gatd3'], description='glutamine amidotransferase like class 1 domain containing 3A', other_designations='glutamine amidotransferase-like class 1 domain-containing protein 3, mitochondrial|ES1 protein homolog, mitochondrial|glutamine amidotransferase-like class 1 domain-containing protein 3A, mitochondrial', map_location='10 39.72 cM', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=77997900, end_position_on_the_genomic_accession=78005589, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    29805 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=29805, CurrentID=0, Status='live', Symbol='Znhit2', Aliases=['C11orf5', 'Fon', 'ORF6-ps', 'Znhit2'], description='zinc finger, HIT domain containing 2', other_designations='zinc finger HIT domain-containing protein 2|zinc finger, HIT domain containing 2, pseudogene', map_location='19 A', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=6111237, end_position_on_the_genomic_accession=6112498, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    29806 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=29806, CurrentID=0, Status='live', Symbol='Limd1', Aliases=['D9Ertd192e'], description='LIM domains containing 1', other_designations='LIM domain-containing protein 1', map_location='9 74.0 cM', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=123306790, end_position_on_the_genomic_accession=123350617, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    29807 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=29807, CurrentID=0, Status='live', Symbol='Tpk1', Aliases=[], description='thiamine pyrophosphokinase', other_designations='thiamin pyrophosphokinase 1|mTPK1|thiamine pyrophosphokinase 1', map_location='6 B2.1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=43316510, end_position_on_the_genomic_accession=43644726, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    29808 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=29808, CurrentID=0, Status='live', Symbol='Mga', Aliases=['C130042M01Rik', 'D030062C11Rik', 'Mad5'], description='MAX gene associated', other_designations='MAX gene-associated protein|MAX-interacting protein|Max dimerization protein 5', map_location='2 E5', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=119702974, end_position_on_the_genomic_accession=119800610, orientation='plus', exon_count=25, OMIM=[], no_hdr0=''),
    29809 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=29809, CurrentID=0, Status='live', Symbol='Rabgap1l', Aliases=['5830411O09Rik', '8430421H08Rik', '9630005B12Rik', 'HHL', 'Hh1', 'mKIAA0471'], description='RAB GTPase activating protein 1-like', other_designations='rab GTPase-activating protein 1-like|rab6 GTPase activating protein-like', map_location='1 H2.1', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=160046744, end_position_on_the_genomic_accession=160621046, orientation='minus', exon_count=30, OMIM=[], no_hdr0=''),
    29810 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=29810, CurrentID=0, Status='live', Symbol='Bag3', Aliases=['Bis', 'mg638'], description='BCL2-associated athanogene 3', other_designations='BAG family molecular chaperone regulator 3|BAG-3|Bcl-2-binding protein Bis|Bcl-2-interacting death suppressor|bcl-2-associated athanogene 3', map_location='7 F3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=128125307, end_position_on_the_genomic_accession=128148705, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    29811 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=29811, CurrentID=0, Status='live', Symbol='Ndrg2', Aliases=['Ndr2', 'SYLD'], description='N-myc downstream regulated gene 2', other_designations='protein NDRG2|N-myc downstream regulated 2|N-myc downstream-regulated gene 2 protein|protein Ndr2', map_location='14 C2', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=52142728, end_position_on_the_genomic_accession=52151461, orientation='minus', exon_count=20, OMIM=[], no_hdr0=''),
    29812 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=29812, CurrentID=0, Status='live', Symbol='Ndrg3', Aliases=['4833415O14Rik', 'Ndr3'], description='N-myc downstream regulated gene 3', other_designations='protein NDRG3|N-myc downstream regulated 3|N-myc downstream-regulated gene 3 protein|protein Ndr3', map_location='2 H1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=156769262, end_position_on_the_genomic_accession=156834052, orientation='minus', exon_count=20, OMIM=[], no_hdr0=''),
    29813 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=29813, CurrentID=0, Status='live', Symbol='Zfp385a', Aliases=['Hzf', 'Zfp385', 'Znf385a'], description='zinc finger protein 385A', other_designations='zinc finger protein 385A|hematopoietic zinc finger protein|zinc finger protein 385', map_location='15 F3', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=103222322, end_position_on_the_genomic_accession=103248513, orientation='minus', exon_count=14, OMIM=[], no_hdr0=''),
    29815 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=29815, CurrentID=0, Status='live', Symbol='Bcar3', Aliases=['AND-34'], description='breast cancer anti-estrogen resistance 3', other_designations='breast cancer anti-estrogen resistance protein 3 homolog|p130Cas-binding protein AND-34', map_location='3 G1', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=122213406, end_position_on_the_genomic_accession=122323840, orientation='plus', exon_count=14, OMIM=[], no_hdr0=''),
    29816 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=29816, CurrentID=0, Status='live', Symbol='Hip1r', Aliases=['mKIAA0655'], description='huntingtin interacting protein 1 related', other_designations='huntingtin-interacting protein 1-related protein|HIP1-related protein', map_location='5 F', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=124111665, end_position_on_the_genomic_accession=124141278, orientation='plus', exon_count=32, OMIM=[], no_hdr0=''),
    29817 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=29817, CurrentID=0, Status='live', Symbol='Igfbp7', Aliases=['AGM', 'Fstl2', 'Mac25'], description='insulin-like growth factor binding protein 7', other_designations='insulin-like growth factor-binding protein 7|IBP-7|IGF-binding protein 7|IGFBP-7|angiomodulin', map_location='5 C3.3', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=77497087, end_position_on_the_genomic_accession=77555892, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    29818 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=29818, CurrentID=0, Status='live', Symbol='Hspb7', Aliases=['27kDa', 'Hsp25-2', 'cvHsp'], description='heat shock protein family, member 7 (cardiovascular)', other_designations='heat shock protein beta-7|cardiovascular heat shock protein|heat shock 27kDa protein family, member 7 (cardiovascular)|heat shock protein 25 kDa 2 (cardiovascular)|protein p19/6.8', map_location='4 D3', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=141148090, end_position_on_the_genomic_accession=141152621, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    29819 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=29819, CurrentID=0, Status='live', Symbol='Stau2', Aliases=[], description='staufen double-stranded RNA binding protein 2', other_designations='double-stranded RNA-binding protein Staufen homolog 2|staufen (RNA binding protein) homolog 2|staufen 2', map_location='1 A3', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=16299027, end_position_on_the_genomic_accession=16591228, orientation='minus', exon_count=21, OMIM=[], no_hdr0=''),
    29820 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=29820, CurrentID=0, Status='live', Symbol='Tnfrsf19', Aliases=['TAJ', 'TAJ-ALPHA', 'TRADE', 'Troy'], description='tumor necrosis factor receptor superfamily, member 19', other_designations='tumor necrosis factor receptor superfamily member 19|Toxicity and JNK inducer', map_location='14 D1', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=61201283, end_position_on_the_genomic_accession=61284304, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    29845 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=29845, CurrentID=0, Status='live', Symbol='Or13c7', Aliases=['GA_x5J8B7W5BNN-979337-980296', 'MOR262-14', 'OR37A', 'Olfr155', 'Olfr37a', 'mOR37a'], description='olfactory receptor family 13 subfamily C member 7', other_designations='olfactory receptor family 13 subfamily C member 7|GA_x6K02T2N78B-16092200-16091241|olfactory receptor 155|olfactory receptor 37a', map_location='4 B1', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=43854292, end_position_on_the_genomic_accession=43855463, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    29846 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=29846, CurrentID=0, Status='live', Symbol='Or13c7b', Aliases=['MOR262-6', 'OR37B', 'Olfr156', 'Olfr37b', 'mOR37b'], description='olfactory receptor family 13 subfamily C member 7B', other_designations='olfactory receptor 156|GA_x6K02T2N78B-16125144-16126100|olfactory receptor 37b|olfactory receptor MOR262-6', map_location='4 B1', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=43820335, end_position_on_the_genomic_accession=43821433, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    29849 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=29849, CurrentID=0, Status='live', Symbol='Or13c7d', Aliases=['MOR262-5', 'Olfr159', 'Olfr37e', 'mOR37e'], description='olfactory receptor family 13 subfamily C member 7D', other_designations='olfactory receptor 159|GA_x6K02T2N78B-16165641-16166600|olfactory receptor 37e|olfactory receptor MOR262-5', map_location='4 A5', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=43770050, end_position_on_the_genomic_accession=43771009, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    29856 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=29856, CurrentID=0, Status='live', Symbol='Smtn', Aliases=['smsmo'], description='smoothelin', other_designations='smoothelin|smoothelin A', map_location='11 A1', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=3467522, end_position_on_the_genomic_accession=3489337, orientation='minus', exon_count=26, OMIM=[], no_hdr0=''),
    29857 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=29857, CurrentID=0, Status='live', Symbol='Mapk12', Aliases=['Erk6', 'P38gamma', 'Prkm12', 'Sapk3'], description='mitogen-activated protein kinase 12', other_designations='mitogen-activated protein kinase 12|ERK-6|MAP kinase 12|MAP kinase p38 gamma|MAPK 12|extracellular signal-regulated kinase 6|mitogen-activated protein kinase p38 gamma|stress-activated protein kinase 3', map_location='15 E3', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=89014787, end_position_on_the_genomic_accession=89025270, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    29858 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=29858, CurrentID=0, Status='live', Symbol='Pmm1', Aliases=[], description='phosphomannomutase 1', other_designations='phosphomannomutase 1|PMM 1|Secp53 homolog', map_location='15 E1', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=81835307, end_position_on_the_genomic_accession=81845131, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    29859 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=29859, CurrentID=0, Status='live', Symbol='Sult4a1', Aliases=['2400007A17Rik', 'BR-STL', 'BR-STL-1', 'NST', 'ST4A1', 'Sultx3', 'mBR-STL'], description='sulfotransferase family 4A, member 1', other_designations='sulfotransferase 4A1|brain sulfotransferase-like protein|nervous system sulfotransferase|sulfotransferase-related protein', map_location='15 E2', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=83960298, end_position_on_the_genomic_accession=83989955, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    29861 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=29861, CurrentID=0, Status='live', Symbol='Dpf1', Aliases=['Neud4'], description='double PHD fingers 1', other_designations='zinc finger protein neuro-d4|BAF45B|BRG1-associated factor 45B|D4, zinc and double PHD fingers family 1|neuro-d4|neuronal d4 domain family member', map_location='7 B1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=29003366, end_position_on_the_genomic_accession=29017017, orientation='plus', exon_count=15, OMIM=[], no_hdr0=''),
    29862 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=29862, CurrentID=0, Status='live', Symbol='Ninj2', Aliases=[], description='ninjurin 2', other_designations='ninjurin-2|nerve injury-induced protein 2', map_location='6 F1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=120070341, end_position_on_the_genomic_accession=120177300, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    29863 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=29863, CurrentID=0, Status='live', Symbol='Pde7b', Aliases=[], description='phosphodiesterase 7B', other_designations="cAMP-specific 3',5'-cyclic phosphodiesterase 7B", map_location='10 A3', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=20272798, end_position_on_the_genomic_accession=20600824, orientation='minus', exon_count=14, OMIM=[], no_hdr0=''),
    29864 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=29864, CurrentID=0, Status='live', Symbol='Rnf11', Aliases=[], description='ring finger protein 11', other_designations='RING finger protein 11|NEDD4 WW domain-binding protein 2|sid 1669', map_location='4 C7', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=109310054, end_position_on_the_genomic_accession=109333702, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    29865 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=29865, CurrentID=0, Status='live', Symbol='Cabp5', Aliases=[], description='calcium binding protein 5', other_designations='calcium-binding protein 5', map_location='7 A1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=13119885, end_position_on_the_genomic_accession=13142812, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    29866 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=29866, CurrentID=0, Status='live', Symbol='Cabp2', Aliases=[], description='calcium binding protein 2', other_designations='calcium-binding protein 2', map_location='19 A', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=4131469, end_position_on_the_genomic_accession=4137340, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    29867 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=29867, CurrentID=0, Status='live', Symbol='Cabp1', Aliases=['caldendrin'], description='calcium binding protein 1', other_designations='calcium-binding protein 1', map_location='5 F', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=115306750, end_position_on_the_genomic_accession=115332440, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    29869 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=29869, CurrentID=0, Status='live', Symbol='Ulk2', Aliases=['A830085I22Rik', 'Unc51.2', 'mKIAA0623'], description='unc-51 like kinase 2', other_designations='serine/threonine-protein kinase ULK2|serine/threonine-protein kinase Unc51.2', map_location='11 B2', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=61666424, end_position_on_the_genomic_accession=61750754, orientation='minus', exon_count=28, OMIM=[], no_hdr0=''),
    29870 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=29870, CurrentID=0, Status='live', Symbol='Gtse1', Aliases=['B99', 'Gtse-1'], description='G two S phase expressed protein 1', other_designations='G2 and S phase-expressed protein 1', map_location='15 40.42 cM', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=85743868, end_position_on_the_genomic_accession=85760774, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    29871 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=29871, CurrentID=0, Status='live', Symbol='Scmh1', Aliases=['Scml1', 'Scml3'], description='sex comb on midleg homolog 1', other_designations='polycomb protein SCMH1|sex comb on midleg 1|sex comb on midleg-like 1|sex comb on midleg-like 3', map_location='4 56.52 cM', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=120262347, end_position_on_the_genomic_accession=120387397, orientation='plus', exon_count=18, OMIM=[], no_hdr0=''),
    29873 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=29873, CurrentID=0, Status='live', Symbol='Cspg5', Aliases=['Caleb', 'Ngc'], description='chondroitin sulfate proteoglycan 5', other_designations='chondroitin sulfate proteoglycan 5|acidic leucine-rich EGF-like domain-containing brain protein|neuroglycan C', map_location='9 F2', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=110072851, end_position_on_the_genomic_accession=110091644, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    29875 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=29875, CurrentID=0, Status='live', Symbol='Iqgap1', Aliases=['D7Ertd237e', 'D7Ertd257e', 'mKIAA0051'], description='IQ motif containing GTPase activating protein 1', other_designations='ras GTPase-activating-like protein IQGAP1|Cdc42-Rac1 effector protein', map_location='7 45.68 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=80361331, end_position_on_the_genomic_accession=80453288, orientation='minus', exon_count=39, OMIM=[], no_hdr0=''),
    29876 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=29876, CurrentID=0, Status='live', Symbol='Clic4', Aliases=['D0Jmb3', 'TU-74', 'mc3s5', 'mtCLIC'], description='chloride intracellular channel 4 (mitochondrial)', other_designations='chloride intracellular channel protein 4|mc3s5/mtCLIC', map_location='4 D3', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=134941280, end_position_on_the_genomic_accession=135000071, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    29877 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=29877, CurrentID=0, Status='live', Symbol='Hdgfl3', Aliases=['2700022B06Rik', 'HRP-3', 'Hdgfrp3'], description='HDGF like 3', other_designations='hepatoma-derived growth factor-related protein 3|hepatoma-derived growth factor, related protein 3', map_location='7 D3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=81531004, end_position_on_the_genomic_accession=81587227, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    30044 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=30044, CurrentID=0, Status='live', Symbol='Opn4', Aliases=['1110007J02Rik', 'Gm533'], description='opsin 4 (melanopsin)', other_designations='melanopsin|opsin-4', map_location='14 B', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=34312575, end_position_on_the_genomic_accession=34322099, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    30045 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=30045, CurrentID=0, Status='live', Symbol='Dnajc12', Aliases=['Jdp1', 'mJDP1'], description='DnaJ heat shock protein family (Hsp40) member C12', other_designations='dnaJ homolog subfamily C member 12|DnaJ (Hsp40) homolog, subfamily C, member 12|J domain protein 1|j domain-containing protein 1', map_location='10 B4', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=63218222, end_position_on_the_genomic_accession=63244619, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    30046 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=30046, CurrentID=0, Status='live', Symbol='Zfp292', Aliases=['5730450D02Rik', '5830493J20Rik', '9430062L07Rik', 'Krox-10', 'Zfp-15', 'Zfp15', 'Zn-15', 'Zn-16', 'mKIAA0530'], description='zinc finger protein 292', other_designations='zinc finger protein 292|zinc finger protein 15', map_location='4 16.86 cM', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=34803110, end_position_on_the_genomic_accession=34882982, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    30049 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=30049, CurrentID=0, Status='live', Symbol='Scd3', Aliases=['4930513N16Rik'], description='stearoyl-coenzyme A desaturase 3', other_designations='acyl-CoA desaturase 3|delta(9)-desaturase 3|fatty acid desaturase 3|palmitoyl-CoA desaturase|stearoyl-CoA desaturase 3', map_location='19 C3', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=44191727, end_position_on_the_genomic_accession=44232455, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    30050 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=30050, CurrentID=0, Status='live', Symbol='Fbxw2', Aliases=['2700071L08Rik', 'FBW2', 'Fwd2', 'MD6'], description='F-box and WD-40 domain protein 2', other_designations='F-box/WD repeat-containing protein 2|F-box and WD-40 domain-containing protein 2', map_location='2 B', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=34694376, end_position_on_the_genomic_accession=34716275, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    30051 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=30051, CurrentID=0, Status='live', Symbol='Spdef', Aliases=['PDEF', 'Pse'], description='SAM pointed domain containing ets transcription factor', other_designations='SAM pointed domain-containing Ets transcription factor|prostate epithelium-specific Ets transcription factor|prostate specific ets transcription factor|prostate-derived Ets factor|prostate-specific Ets', map_location='17 A3.3', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=27933416, end_position_on_the_genomic_accession=27949977, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    30052 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=30052, CurrentID=0, Status='live', Symbol='Pcsk1n', Aliases=['KEP', 'PEN', 'PEN19', 'PEN20', 'Pan3', 'SAAS', 'SAASCT', 'bLEN', 'lLEN', 'proSAAS'], description='proprotein convertase subtilisin/kexin type 1 inhibitor', other_designations='proSAAS|IA-4|basic protein IA-4|big PEN LEN|big SAAS|granin-like neuroendocrine peptide|little LEN|little SAAS|pancreas protein 3|pro-SAAS|proprotein convertase 1 inhibitor|protein serine alanine alanine serine', map_location='X A1.1', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=7786061, end_position_on_the_genomic_accession=7790649, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    30053 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=30053, CurrentID=0, Status='live', Symbol='Reg3d', Aliases=['INGAP', 'Ingaprp'], description='regenerating islet-derived 3 delta', other_designations='regenerating islet-derived 3 delta|Reg III delta|islet neogenesis associated protein-related protein', map_location='6 C3', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=78352857, end_position_on_the_genomic_accession=78355848, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    30054 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=30054, CurrentID=0, Status='live', Symbol='Rnf17', Aliases=['MMIP-2', 'Mmip2', 'TDRD4'], description='ring finger protein 17', other_designations='RING finger protein 17|Max dimerization protein member-interacting protein 2|mad member-interacting protein 2', map_location='14 C3', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=56640107, end_position_on_the_genomic_accession=56762489, orientation='plus', exon_count=39, OMIM=[], no_hdr0=''),
    30055 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=30055, CurrentID=0, Status='live', Symbol='Timm13', Aliases=['D10Ertd378e', 'Tim9', 'Timm9'], description='translocase of inner mitochondrial membrane 13', other_designations='mitochondrial import inner membrane translocase subunit Tim13|translocase of inner mitochondrial membrane 13 homolog|translocase of inner mitochondrial membrane 9 homolog', map_location='10 39.72 cM', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=80735284, end_position_on_the_genomic_accession=80736803, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    30056 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=30056, CurrentID=0, Status='live', Symbol='Timm9', Aliases=['2810011L15Rik', 'Tim10a', 'Timm10'], description='translocase of inner mitochondrial membrane 9', other_designations='mitochondrial import inner membrane translocase subunit Tim9|translocase of inner mitochondrial membrane 10 homolog|translocase of inner mitochondrial membrane 9 homolog', map_location='12', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=71169946, end_position_on_the_genomic_accession=71183476, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    30057 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=30057, CurrentID=0, Status='live', Symbol='Timm8b', Aliases=['Tim8b'], description='translocase of inner mitochondrial membrane 8B', other_designations='mitochondrial import inner membrane translocase subunit Tim8 B|deafness dystonia protein 2 homolog|translocase of inner mitochondrial membrane 8 homolog b', map_location='9 A5.3', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=50515201, end_position_on_the_genomic_accession=50516620, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    30058 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=30058, CurrentID=0, Status='live', Symbol='Timm8a1', Aliases=['DXHXS1274E', 'Ddp1', 'Fci-12', 'Tim8a', 'Timm8a'], description='translocase of inner mitochondrial membrane 8A1', other_designations='mitochondrial import inner membrane translocase subunit Tim8 A|deafness dystonia protein 1 homolog|translocase of inner mitochondrial membrane 8 homolog a|translocase of inner mitochondrial membrane 8 homolog a1', map_location='X 56.18 cM', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=133438005, end_position_on_the_genomic_accession=133442419, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    30059 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=30059, CurrentID=0, Status='live', Symbol='Timm10', Aliases=['Tim13', 'Timm13a'], description='translocase of inner mitochondrial membrane 10', other_designations='mitochondrial import inner membrane translocase subunit Tim10|translocase of inner mitochondrial membrane 10 homolog|translocase of inner mitochondrial membrane 13 homolog a', map_location='2 D', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=84657365, end_position_on_the_genomic_accession=84660557, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    30060 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=30060, CurrentID=0, Status='live', Symbol='Meltf', Aliases=['CD228', 'MTf', 'Mfi2'], description='melanotransferrin', other_designations='melanotransferrin|antigen p97 (melanoma associated) identified by monoclonal antibodies 133.2 and 96.5|membrane-bound transferrin-like protein p97', map_location='16 B2', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=31697449, end_position_on_the_genomic_accession=31717838, orientation='plus', exon_count=16, OMIM=[], no_hdr0=''),
    30785 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=30785, CurrentID=0, Status='live', Symbol='Cttnbp2', Aliases=['3010022N24Rik', '4732477G22Rik', '6430526E05', '9130022E09Rik', 'Cortbp2', 'ORF4', 'mKIAA1758'], description='cortactin binding protein 2', other_designations='cortactin-binding protein 2|CTTNBP2 intron retention form|cortactin-binding protein 2 intron retention form', map_location='6 A2', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=18366470, end_position_on_the_genomic_accession=18515216, orientation='minus', exon_count=25, OMIM=[], no_hdr0=''),
    30791 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=30791, CurrentID=0, Status='live', Symbol='Slc39a1', Aliases=['Zip1', 'Zirtl'], description='solute carrier family 39 (zinc transporter), member 1', other_designations='zinc transporter ZIP1|ZIP-1|Zrt/Irt-like protein 1|mZIP1|solute carrier family 39 member 1|zrt- and Irt-like protein 1', map_location='3 F1', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=90155497, end_position_on_the_genomic_accession=90160922, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    30794 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=30794, CurrentID=0, Status='live', Symbol='Pdlim4', Aliases=['Ril'], description='PDZ and LIM domain 4', other_designations='PDZ and LIM domain protein 4|LIM protein RIL|reversion induced LIM|reversion-induced LIM protein', map_location='11 32.13 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=53945754, end_position_on_the_genomic_accession=53959858, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    30795 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=30795, CurrentID=0, Status='live', Symbol='Fkbp3', Aliases=['25kDa', 'FKBP-3', 'FKBP25'], description='FK506 binding protein 3', other_designations='peptidyl-prolyl cis-trans isomerase FKBP3|25 kDa FK506-binding protein|25 kDa FKBP|FKBP-25|PPIase FKBP3|immunophilin FKBP25|rapamycin-selective 25 kDa immunophilin|rotamase', map_location='12 C1', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=65109206, end_position_on_the_genomic_accession=65120712, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    30800 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=30800, CurrentID=0, Status='live', Symbol='Mmp20', Aliases=[], description='matrix metallopeptidase 20 (enamelysin)', other_designations='matrix metalloproteinase-20|enamel metalloproteinase|matrix metalloproteinase 20 (enamelysin)', map_location='9 A1', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=7628232, end_position_on_the_genomic_accession=7674969, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    30805 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=30805, CurrentID=0, Status='live', Symbol='Slc22a4', Aliases=['Octn1'], description='solute carrier family 22 (organic cation transporter), member 4', other_designations='solute carrier family 22 member 4|LSTP-Like 2|organic cation/carnitine transporter 1', map_location='11 32.07 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=53873941, end_position_on_the_genomic_accession=53920866, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    30806 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=30806, CurrentID=0, Status='live', Symbol='Adamts8', Aliases=['METH-2', 'METH2'], description='a disintegrin-like and metallopeptidase (reprolysin type) with thrombospondin type 1 motif, 8', other_designations='A disintegrin and metalloproteinase with thrombospondin motifs 8|a disintegrin-like and metalloprotease (reprolysin type) with thrombospondin type 1 motif, 8', map_location='9 16.49 cM', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=30853858, end_position_on_the_genomic_accession=30875134, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    30838 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=30838, CurrentID=0, Status='live', Symbol='Fbxw4', Aliases=['Dac', 'Fbw4', 'SHFM3', 'SHSF3', 'dactylin', 'dactylyn'], description='F-box and WD-40 domain protein 4', other_designations='F-box/WD repeat-containing protein 4|F-box and WD-40 domain-containing protein 4|F-box protein Fbw4|dactylaplasia|protein hagoromo', map_location='19 38.75 cM', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=45566693, end_position_on_the_genomic_accession=45648954, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    30839 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=30839, CurrentID=0, Status='live', Symbol='Fbxw5', Aliases=['Fbw5'], description='F-box and WD-40 domain protein 5', other_designations='F-box/WD repeat-containing protein 5|F-box and WD-40 domain-containing protein 5|F-box protein Fbw5', map_location='2 A3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=25390762, end_position_on_the_genomic_accession=25395482, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    30840 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=30840, CurrentID=0, Status='live', Symbol='Fbxl6', Aliases=['Fbl6'], description='F-box and leucine-rich repeat protein 6', other_designations='F-box/LRR-repeat protein 6|F-box protein FBL6|F-box protein containing leucine repeats 6', map_location='15 D3', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=76419923, end_position_on_the_genomic_accession=76422946, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    30841 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=30841, CurrentID=0, Status='live', Symbol='Kdm2b', Aliases=['Cxxc2', 'Fbl10', 'Fbxl10', 'Jhdm1b', 'PCCX2'], description='lysine (K)-specific demethylase 2B', other_designations='lysine-specific demethylase 2B|F-box and leucine-rich repeat protein 10|F-box protein FBL10|F-box protein containing leucine repeats 10|F-box/LRR-repeat protein 10|[Histone-H3]-lysine-36 demethylase 1B|jmjC domain-containing histone demethylation protein 1B', map_location='5 F', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=123008727, end_position_on_the_genomic_accession=123127333, orientation='minus', exon_count=30, OMIM=[], no_hdr0=''),
    30843 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=30843, CurrentID=0, Status='live', Symbol='Fbxl12', Aliases=['3110048D16Rik', 'Fbl12'], description='F-box and leucine-rich repeat protein 12', other_designations='F-box/LRR-repeat protein 12|F-box protein FBL12|F-box protein containing leucine repeats 12', map_location='9 A3', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=20549045, end_position_on_the_genomic_accession=20556064, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    30853 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=30853, CurrentID=0, Status='live', Symbol='Mlf2', Aliases=[], description='myeloid leukemia factor 2', other_designations='myeloid leukemia factor 2|Myelodysplasia-myeloid leukemia factor 2|myeloid leukemia factor 2 homolog', map_location='6 F2', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=124908351, end_position_on_the_genomic_accession=124913112, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    30862 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=30862, CurrentID=0, Status='live', Symbol='C78135', Aliases=[], description='EST C78135', other_designations='uncharacterized protein LOC30862', map_location='', chromosome='6', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    30863 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=30863, CurrentID=0, Status='live', Symbol='C78662', Aliases=[], description='EST C78662', other_designations='uncharacterized protein LOC30863', map_location='', chromosome='6', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    30865 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=30865, CurrentID=0, Status='live', Symbol='C78513', Aliases=[], description='EST C78513', other_designations='uncharacterized protein LOC30865', map_location='', chromosome='14', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    30872 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=30872, CurrentID=0, Status='live', Symbol='C76453', Aliases=[], description='EST C76453', other_designations='uncharacterized protein LOC30872', map_location='', chromosome='14', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    30873 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=30873, CurrentID=0, Status='live', Symbol='C77614', Aliases=[], description='EST C77614', other_designations='uncharacterized protein LOC30873', map_location='', chromosome='14', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    30874 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=30874, CurrentID=0, Status='live', Symbol='C77488', Aliases=[], description='EST C77488', other_designations='uncharacterized protein LOC30874', map_location='', chromosome='14', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    30877 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=30877, CurrentID=0, Status='live', Symbol='Gnl3', Aliases=['Ns'], description='guanine nucleotide binding protein-like 3 (nucleolar)', other_designations='guanine nucleotide-binding protein-like 3|nucleolar GTP-binding protein 3|nucleostemin', map_location='14 19.09 cM', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=30734390, end_position_on_the_genomic_accession=30741088, orientation='minus', exon_count=15, OMIM=[], no_hdr0=''),
    30878 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=30878, CurrentID=0, Status='live', Symbol='Apln', Aliases=['6030430G11Rik', 'Apel'], description='apelin', other_designations='apelin|APJ endogenous ligand|preproapelin', map_location='X A4', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=47114023, end_position_on_the_genomic_accession=47123730, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    30921 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=30921, CurrentID=0, Status='live', Symbol='A730014G21Rik', Aliases=[], description='RIKEN cDNA A730014G21 gene', other_designations='uncharacterized protein LOC30921', map_location='', chromosome='14', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    30923 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=30923, CurrentID=0, Status='live', Symbol='Foxe3', Aliases=['FREAC8', 'dyl', 'rct'], description='forkhead box E3', other_designations='forkhead box protein E3|Rinshoken cataract|dysgenetic lens', map_location='4 D1', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=114781640, end_position_on_the_genomic_accession=114783264, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    30924 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=30924, CurrentID=0, Status='live', Symbol='Angptl3', Aliases=['hypl'], description='angiopoietin-like 3', other_designations='angiopoietin-related protein 3|angiopoietin-like protein 3', map_location='4 45.6 cM', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=98919191, end_position_on_the_genomic_accession=98926429, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    30925 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=30925, CurrentID=0, Status='live', Symbol='Slamf6', Aliases=['KAL1', 'KAL1b', 'Ly108', 'NTB-A', 'NTBA', 'SF2000'], description='SLAM family member 6', other_designations='SLAM family member 6|lymphocyte antigen 108', map_location='1 79.54 cM', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=171745002, end_position_on_the_genomic_accession=171776525, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    30926 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=30926, CurrentID=0, Status='live', Symbol='Glrx3', Aliases=['PICOT', 'Txnl2'], description='glutaredoxin 3', other_designations='glutaredoxin-3|PKC-interacting cousin of thioredoxin|PKC-theta-interacting protein|PKCq-interacting protein|thioredoxin-like protein 2', map_location='7 F4', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=137039302, end_position_on_the_genomic_accession=137071360, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    30927 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=30927, CurrentID=0, Status='live', Symbol='Snai3', Aliases=['Smuc', 'Zfp293'], description='snail family zinc finger 3', other_designations='zinc finger protein SNAI3|protein snail homolog 3|snail homolog 3|snail-related gene from muscle cells|snail-related protein 2|zinc finger protein 293', map_location='8 E1', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=123180943, end_position_on_the_genomic_accession=123187546, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    30928 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=30928, CurrentID=0, Status='live', Symbol='Zbtb18', Aliases=['RP58', 'Zfp238', 'Znf238.', 'zfp-238'], description='zinc finger and BTB domain containing 18', other_designations='zinc finger and BTB domain-containing protein 18|58 kDa repressor protein|transcriptional repressor RP58|zinc finger protein 238', map_location='1 H4', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=177269858, end_position_on_the_genomic_accession=177278330, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    30930 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=30930, CurrentID=0, Status='live', Symbol='Vps26a', Aliases=['HB58', 'Vps26'], description='VPS26 retromer complex component A', other_designations='vacuolar protein sorting-associated protein 26A|H beta 58|h<beta>58 protein|mVPS26|vacuolar protein sorting 26 homolog A|vacuole protein sorting 26|vesicle protein sorting 26A', map_location='10 B4', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=62290622, end_position_on_the_genomic_accession=62322584, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    30931 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=30931, CurrentID=0, Status='live', Symbol='Tor1a', Aliases=['DQ2', 'Dyt1', 'torsinA'], description='torsin family 1, member A (torsin A)', other_designations='torsin-1A|dystonia 1 protein|torsin ATPase 1|torsin family 1 member A', map_location='2 B', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=30850573, end_position_on_the_genomic_accession=30857930, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    30932 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=30932, CurrentID=0, Status='live', Symbol='Zfp330', Aliases=['Noa36', 'Znf330'], description='zinc finger protein 330', other_designations='zinc finger protein 330|nucleolar autoantigen 36|nucleolar cysteine-rich protein', map_location='8 C2', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=83490247, end_position_on_the_genomic_accession=83500774, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    30933 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=30933, CurrentID=0, Status='live', Symbol='Tor2a', Aliases=['Prosalusin'], description='torsin family 2, member A', other_designations='torsin-2A', map_location='2 B', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=32647246, end_position_on_the_genomic_accession=32652262, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    30934 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=30934, CurrentID=0, Status='live', Symbol='Tor1b', Aliases=['2610016F05Rik', 'DQ1', 'torsinB'], description='torsin family 1, member B', other_designations='torsin-1B|torsin ATPase-1B', map_location='2 B', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=30842951, end_position_on_the_genomic_accession=30854085, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    30935 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=30935, CurrentID=0, Status='live', Symbol='Tor3a', Aliases=['Adir'], description='torsin family 3, member A', other_designations='torsin-3A|ATP-dependant interferon responsive|ATP-dependent interferon-responsive protein', map_location='1 G3', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=156481187, end_position_on_the_genomic_accession=156501909, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    30936 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=30936, CurrentID=0, Status='live', Symbol='Slc46a2', Aliases=['5430429N04Rik', 'Ly110', 'TSO-1C12', 'Tscot'], description='solute carrier family 46, member 2', other_designations='thymic stromal cotransporter protein|putative thymic stromal co-transporter TSCOT', map_location='4 32.81 cM', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=59905899, end_position_on_the_genomic_accession=59915056, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    30937 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=30937, CurrentID=0, Status='live', Symbol='Lmcd1', Aliases=['dyxin'], description='LIM and cysteine-rich domains 1', other_designations='LIM and cysteine-rich domains protein 1', map_location='6 E3', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=112250719, end_position_on_the_genomic_accession=112307384, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    30938 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=30938, CurrentID=0, Status='live', Symbol='Fgd3', Aliases=['5830461L01Rik', 'ZFYVE5'], description='FYVE, RhoGEF and PH domain containing 3', other_designations='FYVE, RhoGEF and PH domain-containing protein 3|Fgd1 family, member 3|faciogenital dysplasia homolog 3', map_location='13 25.18 cM', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=49415030, end_position_on_the_genomic_accession=49473783, orientation='minus', exon_count=22, OMIM=[], no_hdr0=''),
    30939 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=30939, CurrentID=0, Status='live', Symbol='Pttg1', Aliases=['Pttg', 'Pttg3'], description='pituitary tumor-transforming gene 1', other_designations='securin|pituitary tumor-transforming 1|pituitary tumor-transforming gene 1 protein', map_location='11 B1.1', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=43311071, end_position_on_the_genomic_accession=43318290, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    30940 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=30940, CurrentID=0, Status='live', Symbol='Usp25', Aliases=[], description='ubiquitin specific peptidase 25', other_designations='ubiquitin carboxyl-terminal hydrolase 25|deubiquitinating enzyme 25|mUSP25|ubiquitin specific protease 25|ubiquitin thioesterase 25|ubiquitin thiolesterase 25|ubiquitin-specific-processing protease 25', map_location='16 C3.1', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=76810573, end_position_on_the_genomic_accession=76913671, orientation='plus', exon_count=26, OMIM=[], no_hdr0=''),
    30941 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=30941, CurrentID=0, Status='live', Symbol='Usp21', Aliases=['ESTM28', 'Usp16', 'Usp23'], description='ubiquitin specific peptidase 21', other_designations='ubiquitin carboxyl-terminal hydrolase 21|deubiquitinating enzyme 21|ubiquitin specific protease 21|ubiquitin specific protease 23|ubiquitin thioesterase 21|ubiquitin thiolesterase 21|ubiquitin-specific-processing protease 21', map_location='1 79.3 cM', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=171109523, end_position_on_the_genomic_accession=171115534, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    30942 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=30942, CurrentID=0, Status='live', Symbol='Hnf4g', Aliases=['NR2A2'], description='hepatocyte nuclear factor 4, gamma', other_designations='hepatocyte nuclear factor 4-gamma|HNF-4-gamma|nuclear receptor subfamily 2 group A member 2', map_location='3 A1', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=3573090, end_position_on_the_genomic_accession=3724860, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    30943 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=30943, CurrentID=0, Status='live', Symbol='Prss30', Aliases=['2010015P21Rik', 'Disp', 'Disp1', 'Tmprss8'], description='protease, serine 30', other_designations='serine protease 30|distal intestinal serine protease|transmembrane protease, serine 8 (intestinal)|transmembrane serine protease 8', map_location='17 A3.3', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=24191100, end_position_on_the_genomic_accession=24199545, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    30944 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=30944, CurrentID=0, Status='live', Symbol='Zfp354c', Aliases=['5330421P20Rik', 'AJ18', 'Kid3', 'Tcf17l2', 'Znf354c', 'mKIAA4218'], description='zinc finger protein 354C', other_designations='zinc finger protein 354C|kidney, ischemia, and developmentally-regulated protein 3|transcription factor 17-like 2', map_location='11 30.93 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=50701912, end_position_on_the_genomic_accession=50718558, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    30945 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=30945, CurrentID=0, Status='live', Symbol='Rnf19a', Aliases=['Dorfin', 'Rnf19', 'UIP117', 'Ubce7ip2', 'XYbp'], description='ring finger protein 19A', other_designations='E3 ubiquitin-protein ligase RNF19A|UBCM4-interacting protein 117|XY body protein|double ring-finger protein|gametogenesis-expressed protein GEG-154|ring finger protein (C3HC4 type) 19|ubiquitin conjugating enzyme 7 interacting protein 2', map_location='15 B3.1', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=36240080, end_position_on_the_genomic_accession=36283293, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    30946 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=30946, CurrentID=0, Status='live', Symbol='Abt1', Aliases=[], description='activator of basal transcription 1', other_designations='activator of basal transcription 1', map_location='13 A3.1', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=23602531, end_position_on_the_genomic_accession=23608036, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    30947 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=30947, CurrentID=0, Status='live', Symbol='Adat1', Aliases=['MMADAT1'], description='adenosine deaminase, tRNA-specific 1', other_designations='tRNA-specific adenosine deaminase 1|tRNA-specific adenosine-37 deaminase', map_location='8 E1', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=112685552, end_position_on_the_genomic_accession=112718938, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    30948 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=30948, CurrentID=0, Status='live', Symbol='Bin1', Aliases=['ALP-1', 'Amphl', 'BRAMP-2', 'SH3P9'], description='bridging integrator 1', other_designations='myc box-dependent-interacting protein 1|SH3 domain-containing protein 9|amphiphysin 2|amphiphysin II|amphiphysin-like protein', map_location='18 18.01 cM', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=32509671, end_position_on_the_genomic_accession=32568793, orientation='plus', exon_count=22, OMIM=[], no_hdr0=''),
    30949 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=30949, CurrentID=0, Status='live', Symbol='Lcmt1', Aliases=['LCMT-1', 'Lcmt'], description='leucine carboxyl methyltransferase 1', other_designations='leucine carboxyl methyltransferase 1', map_location='7 F3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=122977026, end_position_on_the_genomic_accession=123029581, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    30951 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=30951, CurrentID=0, Status='live', Symbol='Cbx8', Aliases=['Pc3'], description='chromobox 8', other_designations='chromobox protein homolog 8|chromobox homolog 8|mPc3|polycomb 3 homolog', map_location='11 E2', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=118929262, end_position_on_the_genomic_accession=118931739, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    30952 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=30952, CurrentID=0, Status='live', Symbol='Cngb3', Aliases=['CCNC2', 'CNG6', 'Cngbeta2'], description='cyclic nucleotide gated channel beta 3', other_designations='cyclic nucleotide-gated cation channel beta-3|CNG channel beta-3|cone photoreceptor cGMP-gated channel subunit beta|cyclic nucleotide gated channel beta 6|cyclic nucleotide-gated cation channel modulatory subunit|cyclic nucleotide-gated channel subunit CNG6', map_location='4 A3', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=19280850, end_position_on_the_genomic_accession=19510623, orientation='plus', exon_count=18, OMIM=[], no_hdr0=''),
    30953 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=30953, CurrentID=0, Status='live', Symbol='Schip1', Aliases=['Nf2ip', 'Schip-1'], description='schwannomin interacting protein 1', other_designations='schwannomin-interacting protein 1|neurofibromatosis 2 interacting protein', map_location='3 E1', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=67972135, end_position_on_the_genomic_accession=68533815, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    30954 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=30954, CurrentID=0, Status='live', Symbol='Siva1', Aliases=['CD27bp', 'Siva'], description='SIVA1, apoptosis-inducing factor', other_designations='apoptosis regulatory protein Siva|CD27-binding protein|Cd27 binding protein', map_location='12 F1', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=112611262, end_position_on_the_genomic_accession=112615586, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    30955 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=30955, CurrentID=0, Status='live', Symbol='Pik3cg', Aliases=['5830428L06Rik', 'PI3Kgamma', 'p110gamma', 'p120-PI3K'], description='phosphatidylinositol-4,5-bisphosphate 3-kinase catalytic subunit gamma', other_designations='phosphatidylinositol 4,5-bisphosphate 3-kinase catalytic subunit gamma isoform|PI3-kinase subunit gamma|phosphatidylinositol 4,5-bisphosphate 3-kinase 110 kDa catalytic subunit gamma|phosphoinositide-3-kinase, catalytic, gamma polypeptide|ptdIns-3-kinase subunit gamma|ptdIns-3-kinase subunit p110-gamma|serine/threonine protein kinase PIK3CG', map_location='12 A3', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=32223128, end_position_on_the_genomic_accession=32258675, orientation='minus', exon_count=15, OMIM=[], no_hdr0=''),
    30956 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=30956, CurrentID=0, Status='live', Symbol='Aass', Aliases=['LKR', 'LKR/SDH', 'LOR', 'LOR/SDH', 'Lorsdh', 'SDH'], description='aminoadipate-semialdehyde synthase', other_designations='alpha-aminoadipic semialdehyde synthase, mitochondrial|lysine oxoglutarate reductase|saccharopine dehydrogenase', map_location='6 10.27 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=23072172, end_position_on_the_genomic_accession=23132985, orientation='minus', exon_count=24, OMIM=[], no_hdr0=''),
    30957 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=30957, CurrentID=0, Status='live', Symbol='Mapk8ip3', Aliases=['D17Wsu15e', 'JIP-3', 'JSAP1', 'JSAP1a', 'JSAP1b', 'JSAP1c', 'JSAP1d', 'Jip3', 'Syd2', 'mKIAA1066'], description='mitogen-activated protein kinase 8 interacting protein 3', other_designations='C-Jun-amino-terminal kinase-interacting protein 3|JNK MAP kinase scaffold protein 3|JNK-interacting protein 3|JNK/SAPK-associated protein 1|JNK/SAPK-associated protein 1c|JUN/SAPK-associated protein 1|c-Jun NH2-terminal kinase (JNK)/stress-activated protein kinase-associated protein 1|sunday driver 2', map_location='17 12.53 cM', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=25116480, end_position_on_the_genomic_accession=25155951, orientation='minus', exon_count=33, OMIM=[], no_hdr0=''),
    30959 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=30959, CurrentID=0, Status='live', Symbol='Ddx25', Aliases=['GRTH'], description='DEAD box helicase 25', other_designations='ATP-dependent RNA helicase DDX25|DEAD (Asp-Glu-Ala-Asp) box polypeptide 25|DEAD (aspartate-glutamate-alanine-aspartate) box polypeptide 25|DEAD box protein 25|DEAD/H (Asp-Glu-Ala-Asp/His) box polypeptide 25|gonadotropin-regulated testicular RNA helicase', map_location='9 A4', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=35453144, end_position_on_the_genomic_accession=35469766, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    30960 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=30960, CurrentID=0, Status='live', Symbol='Vapa', Aliases=['33kDa', 'VAMP-A', 'VAP-33', 'VAP-A', 'VAP33'], description='vesicle-associated membrane protein, associated protein A', other_designations='vesicle-associated membrane protein-associated protein A|33 kDa VAMP-associated protein|VAMP-associated protein A|synaptobrevin-associated protein of 33kDa', map_location='17 E1.1', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=65887048, end_position_on_the_genomic_accession=65925441, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    30962 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=30962, CurrentID=0, Status='live', Symbol='Slc7a9', Aliases=['CSNU3'], description='solute carrier family 7 (cationic amino acid transporter, y+ system), member 9', other_designations='B(0,+)-type amino acid transporter 1|b(0,+)AT|b<o>, + amino acid transporter|b<o>, +AT|glycoprotein-associated amino acid transporter b0,+AT1|solute carrier family 7 member 9', map_location='7 B2', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=35148152, end_position_on_the_genomic_accession=35165459, orientation='plus', exon_count=17, OMIM=[], no_hdr0=''),
    30963 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=30963, CurrentID=0, Status='live', Symbol='Hacd1', Aliases=['Ptpla'], description='3-hydroxyacyl-CoA dehydratase 1', other_designations='very-long-chain (3R)-3-hydroxyacyl-CoA dehydratase 1|protein tyrosine phosphatase-like (proline instead of catalytic arginine), member a|protein-tyrosine phosphatase-like member A|very-long-chain (3R)-3-hydroxyacyl-[acyl-carrier protein] dehydratase 1', map_location='2 A1- A2', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=14031642, end_position_on_the_genomic_accession=14060846, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    50490 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=50490, CurrentID=0, Status='live', Symbol='Nox4', Aliases=[], description='NADPH oxidase 4', other_designations='NADPH oxidase 4|KOX-1|kidney oxidase-1|kidney superoxide-producing NADPH oxidase|renal NAD(P)H-oxidase|superoxide-generating NADPH oxidase 4', map_location='7 D3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=86893638, end_position_on_the_genomic_accession=87047918, orientation='plus', exon_count=21, OMIM=[], no_hdr0=''),
    50492 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=50492, CurrentID=0, Status='live', Symbol='Thop1', Aliases=['EP24.15'], description='thimet oligopeptidase 1', other_designations='thimet oligopeptidase|endopeptidase 24.15', map_location='10 39.72 cM', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=80905917, end_position_on_the_genomic_accession=80918194, orientation='plus', exon_count=13, OMIM=[], no_hdr0=''),
    50493 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=50493, CurrentID=0, Status='live', Symbol='Txnrd1', Aliases=['TR', 'TR1', 'TrxR1'], description='thioredoxin reductase 1', other_designations='thioredoxin reductase 1, cytoplasmic|TR alpha|peroxidase TXNRD1|thioredoxin reductase TR1', map_location='10 C1', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=82669785, end_position_on_the_genomic_accession=82733558, orientation='plus', exon_count=17, OMIM=[], no_hdr0=''),
    50496 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=50496, CurrentID=0, Status='live', Symbol='E2f6', Aliases=['E2F6a', 'E2F6b', 'EMA'], description='E2F transcription factor 6', other_designations='transcription factor E2F6|E2F-6|E2F-binding site-modulating activity protein|transcriptional repressor E2F6', map_location='12 8.04 cM', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=16860932, end_position_on_the_genomic_accession=16876753, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    50497 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=50497, CurrentID=0, Status='live', Symbol='Hspa14', Aliases=['70kDa', 'HSP70L1', 'Hsp70-4', 'NST-1', 'hsr.1'], description='heat shock protein 14', other_designations='heat shock 70 kDa protein 14|heat shock 70kDa protein 14|heat shock protein 4|heat shock protein, 70 kDa 4', map_location='2 A1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=3489891, end_position_on_the_genomic_accession=3513851, orientation='minus', exon_count=16, OMIM=[], no_hdr0=''),
    50498 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=50498, CurrentID=0, Status='live', Symbol='Ebi3', Aliases=['EBI-3', 'IL-27'], description='Epstein-Barr virus induced gene 3', other_designations='interleukin-27 subunit beta|IL-27 subunit beta|IL-27B|epstein-Barr virus-induced gene 3 protein homolog', map_location='17 29.08 cM', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=56259623, end_position_on_the_genomic_accession=56264022, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    50500 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=50500, CurrentID=0, Status='live', Symbol='Ttpa', Aliases=['alpha-TTP'], description='tocopherol (alpha) transfer protein', other_designations='alpha-tocopherol transfer protein|alpha TTP', map_location='4 7.76 cM', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=20007867, end_position_on_the_genomic_accession=20030822, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    50501 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=50501, CurrentID=0, Status='live', Symbol='Prok2', Aliases=['Bv8', 'PK2', 'Prok1'], description='prokineticin 2', other_designations='prokineticin-2|Bombina variegata 8 kD protein|Bombina variegata 8kDa protein|Bv 8 homolog (Bombina variegata)|prokineticin 1|protein Bv8 homolog', map_location='6 46.29 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=99688260, end_position_on_the_genomic_accession=99703353, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    50505 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=50505, CurrentID=0, Status='live', Symbol='Ercc4', Aliases=['Xpf'], description='excision repair cross-complementing rodent repair deficiency, complementation group 4', other_designations='DNA repair endonuclease XPF|DNA excision repair protein ERCC-4|DNA repair endonuclease subunit', map_location='16 A1', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=12927230, end_position_on_the_genomic_accession=12969873, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    50518 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=50518, CurrentID=0, Status='live', Symbol='a', Aliases=['A<y>', 'ASIP', 'ASP', 'As'], description='nonagouti', other_designations='agouti-signaling protein|agouti coat color protein|agouti signal protein|agouti switch protein|non-agouti', map_location='2 76.83 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=154792519, end_position_on_the_genomic_accession=154892932, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    50523 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=50523, CurrentID=0, Status='live', Symbol='Lats2', Aliases=['4932411G09Rik'], description='large tumor suppressor 2', other_designations='serine/threonine-protein kinase LATS2|kinase phosphorylated during mitosis protein|large tumor suppressor homolog 2|serine/threonine-protein kinase kpm', map_location='14 C3', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=57927119, end_position_on_the_genomic_accession=57983669, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    50524 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=50524, CurrentID=0, Status='live', Symbol='Sall2', Aliases=['Msal-2', 'Sal-2', 'mKIAA0360', 'p150(Sal2)'], description='spalt like transcription factor 2', other_designations='sal-like protein 2|sal-like 2|spalt-like protein 2|zinc finger protein Spalt-2', map_location='14 C2', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=52548634, end_position_on_the_genomic_accession=52566127, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    50525 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=50525, CurrentID=0, Status='live', Symbol='Spag6l', Aliases=['PF16', 'Spag61', 'Spag6l'], description='sperm associated antigen 6-like', other_designations='sperm-associated antigen 6|axoneme central apparatus protein|axoneme protein|protein PF16 homolog', map_location='16 A3', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=16570880, end_position_on_the_genomic_accession=16647227, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    50527 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=50527, CurrentID=0, Status='live', Symbol='Ero1a', Aliases=['ERO1-L', 'Ero1l'], description='endoplasmic reticulum oxidoreductase 1 alpha', other_designations='ERO1-like protein alpha|ERO1-L-alpha|ERO1-like|endoplasmic oxidoreductin-1-like protein|endoplasmic reticulum oxidation 1|endoplasmic reticulum oxidoreductase alpha|endoplasmic reticulum oxidoreductin-1-like protein|oxidoreductin-1-L-alpha', map_location='14 C1', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=45520544, end_position_on_the_genomic_accession=45556029, orientation='minus', exon_count=16, OMIM=[], no_hdr0=''),
    50528 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=50528, CurrentID=0, Status='live', Symbol='Tmprss2', Aliases=['D16Ertd61e'], description='transmembrane protease, serine 2', other_designations='transmembrane protease serine 2|epitheliasin|plasmic transmembrane protein X', map_location='16 57.53 cM', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=97365882, end_position_on_the_genomic_accession=97460741, orientation='minus', exon_count=16, OMIM=[], no_hdr0=''),
    50529 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=50529, CurrentID=0, Status='live', Symbol='Mrps7', Aliases=['MRP-S7', 'Rpms7', 'S7mt'], description='mitchondrial ribosomal protein S7', other_designations='28S ribosomal protein S7, mitochondrial|ribosomal protein, mitochondrial, S7', map_location='11 E2', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=115494966, end_position_on_the_genomic_accession=115498862, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    50530 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=50530, CurrentID=0, Status='live', Symbol='Mfap5', Aliases=['MAGP-2', 'MFAP-5'], description='microfibrillar associated protein 5', other_designations='microfibrillar-associated protein 5|microfibril-associated glycoprotein 2', map_location='6 F1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=122490543, end_position_on_the_genomic_accession=122506249, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    50540 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=50540, CurrentID=0, Status='live', Symbol='Igbp1b', Aliases=['alpha4-b'], description='immunoglobulin (CD79A) binding protein 1b', other_designations='immunoglobulin-binding protein 1b|CD79a-binding protein 1b', map_location='6 G1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=138634087, end_position_on_the_genomic_accession=138635452, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    50701 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=50701, CurrentID=0, Status='live', Symbol='Elane', Aliases=['Ela2', 'F430011M15Rik', 'NE'], description='elastase, neutrophil expressed', other_designations='neutrophil elastase|elastase 2, neutrophil|leukocyte elastase', map_location='10 39.72 cM', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=79722146, end_position_on_the_genomic_accession=79724050, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    50702 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=50702, CurrentID=0, Status='live', Symbol='Cfhr1', Aliases=['CFHRB', 'Cfhl1'], description='complement factor H-related 1', other_designations='complement factor H-related 1|complement component factor h-like 1|complement factor H-related protein', map_location='1 F', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=139474802, end_position_on_the_genomic_accession=139487960, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    50706 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=50706, CurrentID=0, Status='live', Symbol='Postn', Aliases=['A630052E07Rik', 'OSF-2', 'Osf2', 'PLF', 'PN'], description='periostin, osteoblast specific factor', other_designations='periostin|osteoblast specific factor 2 (fasciclin I-like)|osteoblast-specific factor 2|periostin-like factor', map_location='3 C', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=54266688, end_position_on_the_genomic_accession=54298462, orientation='plus', exon_count=24, OMIM=[], no_hdr0=''),
    50708 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=50708, CurrentID=0, Status='live', Symbol='H1f2', Aliases=['0610008C09Rik', 'H1-2', 'H1.2', 'H1c', 'H1var1', 'His1a', 'Hist1h1c'], description='H1.2 linker histone, cluster member', other_designations='histone H1.2|H1 VAR.1|H1 histone family, member 2|histone 1, H1c|histone H1|histone cluster 1, H1c', map_location='13 A3.1', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=23922790, end_position_on_the_genomic_accession=23923514, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    50709 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=50709, CurrentID=0, Status='live', Symbol='H1f4', Aliases=['H1 VAR.2', 'H1-4', 'H1.4', 'H1e', 'H1s-4', 'H1var2', 'Hist1h1e'], description='H1.4 linker histone, cluster member', other_designations='histone H1.4|H1 histone family, member 4|histone 1, H1e|histone H1e|histone cluster 1, H1e', map_location='13 A3.1', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=23805760, end_position_on_the_genomic_accession=23806541, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    50720 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=50720, CurrentID=0, Status='live', Symbol='Sacs', Aliases=['A230052M14', 'DNAJC29', 'E130115J16Rik'], description='sacsin', other_designations='sacsin|dnaJ homolog subfamily C member 29', map_location='14 32.13 cM', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=61375870, end_position_on_the_genomic_accession=61478142, orientation='plus', exon_count=15, OMIM=[], no_hdr0=''),
    50721 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=50721, CurrentID=0, Status='live', Symbol='Sirt6', Aliases=['2810449N18Rik', 'Sir2l6', 'mSIRT6'], description='sirtuin 6', other_designations='NAD-dependent protein deacylase sirtuin-6|NAD-dependent protein deacetylase sirtuin-6|NAD-dependent deacetylase sirtuin-6|SIR2-like protein 6|protein mono-ADP-ribosyltransferase sirtuin-6|regulatory protein SIR2 homolog 6', map_location='10 39.72 cM', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=81457621, end_position_on_the_genomic_accession=81463631, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    50722 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=50722, CurrentID=0, Status='live', Symbol='Dkkl1', Aliases=['SGY', 'SGY-1', 'SGY1', 'Soggy', 'mSgy'], description='dickkopf-like 1', other_designations='dickkopf-like protein 1|protein soggy-1|soggy 1', map_location='7 29.19 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=44856949, end_position_on_the_genomic_accession=44861592, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    50723 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=50723, CurrentID=0, Status='live', Symbol='Icosl', Aliases=['B7-H2', 'B7RP-1', 'B7h', 'GI50', 'GL50', 'GL50-B', 'ICOS-Lg', 'LICOS', 'Ly115l', 'mKIAA0653', 'Icosl'], description='icos ligand', other_designations='ICOS ligand|B7 homolog 2|B7-like protein Gl50|B7-related protein 1', map_location='10 C1', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=77904921, end_position_on_the_genomic_accession=77915359, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    50724 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=50724, CurrentID=0, Status='live', Symbol='Sap30l', Aliases=['2310079P12Rik', 'L55'], description='SAP30-like', other_designations='histone deacetylase complex subunit SAP30L|sin3 corepressor complex subunit SAP30L|sin3-associated protein p30-like|sin3A-associated protein p30-like protein', map_location='11 B1.3', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=57692410, end_position_on_the_genomic_accession=57701441, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    50740 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=50740, CurrentID=0, Status='live', Symbol='AF007000', Aliases=['L57'], description='EST AF007000', other_designations='uncharacterized protein LOC50740', map_location='', chromosome='17', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    50753 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=50753, CurrentID=0, Status='live', Symbol='Fbxo8', Aliases=['Fbx8'], description='F-box protein 8', other_designations='F-box only protein 8', map_location='8 B2', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=57004189, end_position_on_the_genomic_accession=57046974, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    50754 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=50754, CurrentID=0, Status='live', Symbol='Fbxw7', Aliases=['1110001A17Rik', 'AGO', 'Cdc4', 'Fbw7', 'Fbwd6', 'Fbx30', 'Fbxo30', 'Fbxw6', 'SEL-10'], description='F-box and WD-40 domain protein 7', other_designations='F-box/WD repeat-containing protein 7|F-box and WD-40 domain protein 7, archipelago homolog|F-box and WD-40 domain-containing protein 7|F-box-WD40 repeat protein 6|f-box only protein 30', map_location='3 37.7 cM', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=84721901, end_position_on_the_genomic_accession=84886505, orientation='plus', exon_count=17, OMIM=[], no_hdr0=''),
    50755 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=50755, CurrentID=0, Status='live', Symbol='Fbh1', Aliases=['Fbx18', 'Fbxo18'], description='F-box DNA helicase 1', other_designations="F-box DNA helicase 1|DNA 3'-5' helicase 1|F-box only protein 18|F-box protein 18", map_location='2 A1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=11747384, end_position_on_the_genomic_accession=11782396, orientation='minus', exon_count=22, OMIM=[], no_hdr0=''),
    50757 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=50757, CurrentID=0, Status='live', Symbol='Fbxw14', Aliases=['E330009N23Rik', 'Fbx12', 'Fbxo12'], description='F-box and WD-40 domain protein 14', other_designations='F-box and WD-40 domain protein 14|F-box only protein 12|F-box protein 12', map_location='9 F2', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=109099857, end_position_on_the_genomic_accession=109116797, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    50758 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=50758, CurrentID=0, Status='live', Symbol='Fbxl17', Aliases=['6330576B01Rik', 'C130023C01Rik', 'Fbx13', 'Fbxo13'], description='F-box and leucine-rich repeat protein 17', other_designations='F-box/LRR-repeat protein 17|F-box only protein 13', map_location='17 E1.1', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=63352944, end_position_on_the_genomic_accession=63811179, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    50759 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=50759, CurrentID=0, Status='live', Symbol='Fbxo16', Aliases=['4932435C24Rik', 'Fbx16'], description='F-box protein 16', other_designations='F-box only protein 16', map_location='14 D1', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=65504067, end_position_on_the_genomic_accession=65561422, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    50760 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=50760, CurrentID=0, Status='live', Symbol='Fbxo17', Aliases=['Fbg4', 'Fbx17', 'Fbxo26'], description='F-box protein 17', other_designations='F-box only protein 17|F-box only protein 26', map_location='7 B1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=28416176, end_position_on_the_genomic_accession=28437570, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    50762 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=50762, CurrentID=0, Status='live', Symbol='Fbxo6', Aliases=['FBG2', 'Fbs2', 'Fbx6bb', 'Fbxo6'], description='F-box protein 6', other_designations='F-box only protein 6|F-box only protein 6b|F-box protein that recognizes sugar chains 2|F-box/G-domain protein 2', map_location='4 78.67 cM', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=148230173, end_position_on_the_genomic_accession=148236592, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    50764 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=50764, CurrentID=0, Status='live', Symbol='Fbxo15', Aliases=['Fbx15', 'ecat3'], description='F-box protein 15', other_designations='F-box only protein 15', map_location='18 E4', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=84952677, end_position_on_the_genomic_accession=84999601, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    50765 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=50765, CurrentID=0, Status='live', Symbol='Tfr2', Aliases=['Trfr2'], description='transferrin receptor 2', other_designations='transferrin receptor protein 2', map_location='5 G2', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=137568084, end_position_on_the_genomic_accession=137586343, orientation='plus', exon_count=21, OMIM=[], no_hdr0=''),
    50766 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=50766, CurrentID=0, Status='live', Symbol='Crim1', Aliases=[], description='cysteine rich transmembrane BMP regulator 1 (chordin like)', other_designations='cysteine-rich motor neuron 1 protein|CRIM-1', map_location='17 E2- E3', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=78507602, end_position_on_the_genomic_accession=78684021, orientation='plus', exon_count=17, OMIM=[], no_hdr0=''),
    50767 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=50767, CurrentID=0, Status='live', Symbol='Pnpla6', Aliases=['MSws', 'Nte'], description='patatin-like phospholipase domain containing 6', other_designations='patatin-like phospholipase domain-containing protein 6|Swiss-cheese|neuropathy target esterase', map_location='8 1.92 cM', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=3565341, end_position_on_the_genomic_accession=3594267, orientation='plus', exon_count=36, OMIM=[], no_hdr0=''),
    50768 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=50768, CurrentID=0, Status='live', Symbol='Dlc1', Aliases=['A730069N07Rik', 'Arhgap7', 'HP', 'STARD12', 'dlc-1'], description='deleted in liver cancer 1', other_designations='rho GTPase-activating protein 7|START domain-containing protein 12|p122-RhoGAP|rho-type GTPase-activating protein 7|stAR-related lipid transfer protein 12', map_location='8 23.05 cM', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=37034893, end_position_on_the_genomic_accession=37420343, orientation='minus', exon_count=26, OMIM=[], no_hdr0=''),
    50769 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=50769, CurrentID=0, Status='live', Symbol='Atp8a2', Aliases=['Atpc1b', 'agil', 'wl'], description='ATPase, aminophospholipid transporter-like, class I, type 8A, member 2', other_designations='phospholipid-transporting ATPase IB|ATPase 8A2, class I|ATPase 8A2, p type|ATPase class I type 8A member 2|ATPase, class 1, member a|P4-ATPase flippase complex alpha subunit ATP8A2|probable phospholipid-transporting ATPase IB', map_location='14 C3- D1', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=59884980, end_position_on_the_genomic_accession=60324363, orientation='minus', exon_count=36, OMIM=[], no_hdr0=''),
    50770 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=50770, CurrentID=0, Status='live', Symbol='Atp11a', Aliases=['4930558F19Rik', 'Atpc1h', 'Ih'], description='ATPase, class VI, type 11A', other_designations='phospholipid-transporting ATPase IH|probable phospholipid-transporting ATPase IH|9130422H11Rik|ATPase 11A, class VI|ATPase 11A, p type|ATPase, class 1, member h|P4-ATPase flippase complex alpha subunit ATP11A', map_location='8 A1.1', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=12807016, end_position_on_the_genomic_accession=12918728, orientation='plus', exon_count=31, OMIM=[], no_hdr0=''),
    50771 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=50771, CurrentID=0, Status='live', Symbol='Atp9b', Aliases=['Atpc2b', 'IIb', 'MMR'], description='ATPase, class II, type 9B', other_designations='probable phospholipid-transporting ATPase IIB|ATPase 9B, class II|ATPase 9B, p type|ATPase, class 2, member b|macrophage MHC receptor', map_location='18 E3', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=80777356, end_position_on_the_genomic_accession=80977291, orientation='minus', exon_count=31, OMIM=[], no_hdr0=''),
    50772 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=50772, CurrentID=0, Status='live', Symbol='Mapk6', Aliases=['2610021I23Rik', 'D130053K17Rik', 'Erk3', 'Mapk43', 'Prkm4', 'Prkm6', 'Mapk6'], description='mitogen-activated protein kinase 6', other_designations='mitogen-activated protein kinase 6|Erk-3 related|MAP kinase 6|extracellular signal-regulated kinase 3|mitogen activated protein kinase 4|protein kinase, mitogen activated kinase 4', map_location='9 42.3 cM', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=75294064, end_position_on_the_genomic_accession=75317303, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    50773 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=50773, CurrentID=0, Status='live', Symbol='Nt5c', Aliases=['Dnt', 'Dnt1', 'Umph-2', 'Umph2'], description="5',3'-nucleotidase, cytosolic", other_designations="5'(3')-deoxyribonucleotidase, cytosolic type|5' nucleotidase, deoxy (pyrimidine), cytosolic type C|cytosolic 5',3'-pyrimidine nucleotidase|dNT-1|deoxy-5'-nucleotidase 1|uridine monophosphatase 2", map_location='11 E2', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=115381246, end_position_on_the_genomic_accession=115382896, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    50774 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=50774, CurrentID=0, Status='live', Symbol='Krtap5-1', Aliases=[], description='keratin associated protein 5-1', other_designations='keratin-associated protein 5-1|UHS-Ser-1|ultra high sulfur serine protein 1', map_location='7 F5', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=141850114, end_position_on_the_genomic_accession=141850871, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    50775 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=50775, CurrentID=0, Status='live', Symbol='Krtap5-4', Aliases=[], description='keratin associated protein 5-4', other_designations='keratin-associated protein 5-4|UHS-Ser-2|ultra high sulfur serine protein 2', map_location='7 F5', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=141857239, end_position_on_the_genomic_accession=141858240, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    50776 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=50776, CurrentID=0, Status='live', Symbol='Polg2', Aliases=['mtPolB', 'p55', 'polG-beta'], description='polymerase (DNA directed), gamma 2, accessory subunit', other_designations='DNA polymerase subunit gamma-2, mitochondrial|DNA polymerase gamma accessory 55 kDa subunit|mitochondrial DNA polymerase accessory subunit|mitochondrial polymerase gamma 2', map_location='11 E1', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=106659030, end_position_on_the_genomic_accession=106670363, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    50778 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=50778, CurrentID=0, Status='live', Symbol='Rgs1', Aliases=['BL34'], description='regulator of G-protein signaling 1', other_designations='regulator of G-protein signaling 1', map_location='1 62.56 cM', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=144120407, end_position_on_the_genomic_accession=144124862, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    50779 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=50779, CurrentID=0, Status='live', Symbol='Rgs6', Aliases=[], description='regulator of G-protein signaling 6', other_designations='regulator of G-protein signaling 6', map_location='12 38.14 cM', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=82663325, end_position_on_the_genomic_accession=83208835, orientation='plus', exon_count=23, OMIM=[], no_hdr0=''),
    50780 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=50780, CurrentID=0, Status='live', Symbol='Rgs3', Aliases=['4930506N09Rik', 'C2PA-RGS3', 'C2pa', 'PDZ-RGS3', 'RGS3S'], description='regulator of G-protein signaling 3', other_designations='regulator of G-protein signaling 3|C2 membrane binding, PDZ protein/protein interaction, ATP/GTP binding domains', map_location='4 33.19 cM', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=62478079, end_position_on_the_genomic_accession=62621256, orientation='plus', exon_count=37, OMIM=[], no_hdr0=''),
    50781 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=50781, CurrentID=0, Status='live', Symbol='Dkk3', Aliases=['dkk-3', 'mDkk-3'], description='dickkopf WNT signaling pathway inhibitor 3', other_designations='dickkopf-related protein 3|dickkopf homolog 3|dickkopf-3', map_location='7 F1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=111715226, end_position_on_the_genomic_accession=111758689, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    50782 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=50782, CurrentID=0, Status='live', Symbol='Rgs11', Aliases=[], description='regulator of G-protein signaling 11', other_designations='regulator of G-protein signaling 11', map_location='17 A3.3', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=26421500, end_position_on_the_genomic_accession=26430298, orientation='plus', exon_count=14, OMIM=[], no_hdr0=''),
    50783 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=50783, CurrentID=0, Status='live', Symbol='Lsm4', Aliases=[], description='LSM4 homolog, U6 small nuclear RNA and mRNA degradation associated', other_designations='U6 snRNA-associated Sm-like protein LSm4|LSM4 homolog, U6 small nuclear RNA associated|U6 snRNA-associated SM-like protein 4', map_location='8 B3.3', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=71124663, end_position_on_the_genomic_accession=71131402, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    50784 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=50784, CurrentID=0, Status='live', Symbol='Plpp2', Aliases=['Lpp2', 'PAP2-G', 'PAP2-gamma', 'PAP2c', 'Ppap2c'], description='phospholipid phosphatase 2', other_designations='phospholipid phosphatase 2|lipid phosphate phosphohydrolase 2|phosphatidate phosphohydrolase type 2c|phosphatidic acid phosphatase 2c|phosphatidic acid phosphatase type 2C', map_location='10 39.72 cM', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=79362258, end_position_on_the_genomic_accession=79369621, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    50785 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=50785, CurrentID=0, Status='live', Symbol='Hs6st1', Aliases=['6Ost1'], description='heparan sulfate 6-O-sulfotransferase 1', other_designations='heparan-sulfate 6-O-sulfotransferase 1|HS6ST-1|mHS6ST-1', map_location='1 B', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=36107481, end_position_on_the_genomic_accession=36145527, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    50786 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=50786, CurrentID=0, Status='live', Symbol='Hs6st2', Aliases=['6OST2'], description='heparan sulfate 6-O-sulfotransferase 2', other_designations='heparan-sulfate 6-O-sulfotransferase 2', map_location='X A5', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=50475514, end_position_on_the_genomic_accession=50770922, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    50787 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=50787, CurrentID=0, Status='live', Symbol='Hs6st3', Aliases=['6OST3', 'HS6ST-3'], description='heparan sulfate 6-O-sulfotransferase 3', other_designations='heparan-sulfate 6-O-sulfotransferase 3', map_location='14 E4', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=119374902, end_position_on_the_genomic_accession=120226864, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    50788 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=50788, CurrentID=0, Status='live', Symbol='Fbxl8', Aliases=['FBL8'], description='F-box and leucine-rich repeat protein 8', other_designations='F-box/LRR-repeat protein 8|F-box protein FBL8', map_location='8 D3', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=105991280, end_position_on_the_genomic_accession=105995958, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    50789 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=50789, CurrentID=0, Status='live', Symbol='Fbxl3', Aliases=['FBK', 'Fbl3aa', 'Ovtm', 'Play68', 'Fbxl3'], description='F-box and leucine-rich repeat protein 3', other_designations='F-box/LRR-repeat protein 3|F-box and leucine-rich repeat protein 3a|F-box/LRR-repeat protein 3A|protein after-hours|protein overtime', map_location='14 E2.3', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=103317675, end_position_on_the_genomic_accession=103337036, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    50790 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=50790, CurrentID=0, Status='live', Symbol='Acsl4', Aliases=['9430020A05Rik', 'ACS4', 'Facl4', 'Lacs4'], description='acyl-CoA synthetase long-chain family member 4', other_designations='long-chain-fatty-acid--CoA ligase 4|LACS 4|arachidonate--CoA ligase|fatty acid-Coenzyme A ligase, long chain 4|long-chain acyl-CoA synthetase 4|mACS4', map_location='X F2', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=141100989, end_position_on_the_genomic_accession=141173792, orientation='minus', exon_count=16, OMIM=[], no_hdr0=''),
    50791 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=50791, CurrentID=0, Status='live', Symbol='Magi2', Aliases=['AIP-1', 'Acvri1', 'Acvrinp1', 'Acvrip1', 'Magi-2', 'S-SCAM', 'mKIAA0705'], description='membrane associated guanylate kinase, WW and PDZ domain containing 2', other_designations='membrane-associated guanylate kinase, WW and PDZ domain-containing protein 2|activin receptor interacting protein 1|atrophin-1-interacting protein 1|membrane-associated guanylate kinase inverted 2', map_location='5 A3', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=19431787, end_position_on_the_genomic_accession=20909790, orientation='plus', exon_count=28, OMIM=[], no_hdr0=''),
    50793 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=50793, CurrentID=0, Status='live', Symbol='Orc3', Aliases=['Orc3l'], description='origin recognition complex, subunit 3', other_designations='origin recognition complex subunit 3|origin of replication 3 homolog|origin recognition complex subunit Latheo', map_location='4 A5', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=34566781, end_position_on_the_genomic_accession=34614942, orientation='minus', exon_count=21, OMIM=[], no_hdr0=''),
    50794 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=50794, CurrentID=0, Status='live', Symbol='Klf13', Aliases=['0610043C13Rik', '9430029L20Rik', 'Bteb3', 'FKLF-2', 'FKLF2', 'NSLP1', 'RFLAT-1', 'RFLAT1'], description='Kruppel-like factor 13', other_designations='Krueppel-like factor 13|BTE-binding protein 3|C2-H2 zinc finger protein|RANTES factor of late activated T-lymphocytes 1|basic transcription element-binding protein 3|erythroid transcription factor FKLF-2|transcription factor BTEB3', map_location='7 C', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=63536099, end_position_on_the_genomic_accession=63588663, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    50795 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=50795, CurrentID=0, Status='live', Symbol='Sh3bgr', Aliases=['5430437A18Rik'], description='SH3-binding domain glutamic acid-rich protein', other_designations='SH3 domain-binding glutamic acid-rich protein', map_location='16 C4', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=96001670, end_position_on_the_genomic_accession=96030133, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    50796 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=50796, CurrentID=0, Status='live', Symbol='Dmrt1', Aliases=[], description='doublesex and mab-3 related transcription factor 1', other_designations='doublesex- and mab-3-related transcription factor 1', map_location='19 B', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=25482982, end_position_on_the_genomic_accession=25581692, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    50797 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=50797, CurrentID=0, Status='live', Symbol='Copb2', Aliases=[], description='coatomer protein complex, subunit beta 2 (beta prime)', other_designations="coatomer subunit beta'|beta'-COP|beta'-coat protein|p102", map_location='9 E3.3', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=98445784, end_position_on_the_genomic_accession=98470428, orientation='plus', exon_count=22, OMIM=[], no_hdr0=''),
    50798 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=50798, CurrentID=0, Status='live', Symbol='Gne', Aliases=['2310066H07Rik', 'DMRV', 'GLCNE', 'IBM2', 'NM', 'Uae1'], description='glucosamine (UDP-N-acetyl)-2-epimerase/N-acetylmannosamine kinase', other_designations='bifunctional UDP-N-acetylglucosamine 2-epimerase/N-acetylmannosamine kinase|UDP-GlcNAc-2-epimerase/ManAc kinase|UDP-N-acetylglucosamine 2-epimerase/N-acetylmannosamine kinase', map_location='4 B1', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=44034075, end_position_on_the_genomic_accession=44084177, orientation='minus', exon_count=15, OMIM=[], no_hdr0=''),
    50799 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=50799, CurrentID=0, Status='live', Symbol='Slc25a13', Aliases=['Ctrn'], description='solute carrier family 25 (mitochondrial carrier, adenine nucleotide translocator), member 13', other_designations='electrogenic aspartate/glutamate antiporter SLC25A13, mitochondrial|calcium-binding mitochondrial carrier protein Aralar2|citrin|mitochondrial aspartate glutamate carrier 2|solute carrier family 25, member 13', map_location='6 A1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=6041218, end_position_on_the_genomic_accession=6217304, orientation='minus', exon_count=20, OMIM=[], no_hdr0=''),
    50817 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=50817, CurrentID=0, Status='live', Symbol='Capn15', Aliases=['Solh'], description='calpain 15', other_designations='calpain-15|small optic lobes homolog', map_location='17 A3.3', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=26177338, end_position_on_the_genomic_accession=26204848, orientation='minus', exon_count=14, OMIM=[], no_hdr0=''),
    50849 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=50849, CurrentID=0, Status='live', Symbol='Rnf10', Aliases=['RIE2', 'mKIAA0262'], description='ring finger protein 10', other_designations='RING finger protein 10|sid 2705', map_location='5 56.01 cM', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=115379829, end_position_on_the_genomic_accession=115410980, orientation='minus', exon_count=17, OMIM=[], no_hdr0=''),
    50850 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=50850, CurrentID=0, Status='live', Symbol='Spast', Aliases=['Spg4', 'mKIAA1083'], description='spastin', other_designations='spastin|spastic paraplegia 4 homolog', map_location='17 E2', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=74643805, end_position_on_the_genomic_accession=74698110, orientation='plus', exon_count=17, OMIM=[], no_hdr0=''),
    50868 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=50868, CurrentID=0, Status='live', Symbol='Keap1', Aliases=['INRF2', 'mKIAA0132'], description='kelch-like ECH-associated protein 1', other_designations='kelch-like ECH-associated protein 1|NRF2 cytosolic inhibitor|cytosolic inhibitor of Nrf2|ring canal protein', map_location='9 A3', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=21141026, end_position_on_the_genomic_accession=21150628, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    50873 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=50873, CurrentID=0, Status='live', Symbol='Prkn', Aliases=['Park2'], description='parkin RBR E3 ubiquitin protein ligase', other_designations='E3 ubiquitin-protein ligase parkin|Parkinson disease (autosomal recessive, juvenile) 2, parkin|parkin protein', map_location='17 7.8 cM', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=11059227, end_position_on_the_genomic_accession=12282257, orientation='plus', exon_count=20, OMIM=[], no_hdr0=''),
    50874 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=50874, CurrentID=0, Status='live', Symbol='Tmod4', Aliases=['MTMOD', 'Sk-Tmod'], description='tropomodulin 4', other_designations='tropomodulin-4|skeletal muscle tropomodulin', map_location='3 40.74 cM', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=95030110, end_position_on_the_genomic_accession=95036520, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    50875 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=50875, CurrentID=0, Status='live', Symbol='Tmod3', Aliases=['U-Tmod', 'UTMOD'], description='tropomodulin 3', other_designations='tropomodulin-3|tropomodulin 3; ubiquitous tropomodulin|ubiquitous tropomodulin', map_location='9 42.3 cM', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=75405066, end_position_on_the_genomic_accession=75466939, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    50876 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=50876, CurrentID=0, Status='live', Symbol='Tmod2', Aliases=['N-Tmod', 'NTMOD'], description='tropomodulin 2', other_designations='tropomodulin-2|neural tropomodulin|neuronal tropomodulin', map_location='9 42.31 cM', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=75472903, end_position_on_the_genomic_accession=75518620, orientation='minus', exon_count=14, OMIM=[], no_hdr0=''),
    50877 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=50877, CurrentID=0, Status='live', Symbol='Neu3', Aliases=[], description='neuraminidase 3', other_designations='sialidase-3|N-acetyl-alpha-neuraminidase 3|Sialidase 3 (Membrane sialidase) (Ganglioside sialidase) (N-acetyl-alpha-neuraminidase 3)|ganglioside sialidase|membrane sialidase', map_location='7 E1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=99460641, end_position_on_the_genomic_accession=99477660, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    50878 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=50878, CurrentID=0, Status='live', Symbol='Stag3', Aliases=['SA-2'], description='stromal antigen 3', other_designations='cohesin subunit SA-3|SCC3 homolog 3|stromalin-3', map_location='5 77.01 cM', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=138270757, end_position_on_the_genomic_accession=138310659, orientation='plus', exon_count=35, OMIM=[], no_hdr0=''),
    50880 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=50880, CurrentID=0, Status='live', Symbol='Scly', Aliases=['A930015N15Rik', 'SCL1', 'Scly2', 'mSCL', 'Scly'], description='selenocysteine lyase', other_designations='selenocysteine lyase|selenocysteine lyase; Selenocysteine reductase|selenocysteine reductase', map_location='1 D', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=91226017, end_position_on_the_genomic_accession=91248802, orientation='plus', exon_count=14, OMIM=[], no_hdr0=''),
    50883 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=50883, CurrentID=0, Status='live', Symbol='Chek2', Aliases=['CHK2', 'Cds1', 'HUCDS1', 'Rad53'], description='checkpoint kinase 2', other_designations='serine/threonine-protein kinase Chk2|CHK2 checkpoint homolog|Cds1 homolog|Rad53 homolog', map_location='5 F', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=110987668, end_position_on_the_genomic_accession=111022006, orientation='plus', exon_count=18, OMIM=[], no_hdr0=''),
    50884 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=50884, CurrentID=0, Status='live', Symbol='Nckap1', Aliases=['H19', 'Hem-2', 'Hem2', 'Nap1', 'mKIAA0587', 'mh19', 'p125Nap1'], description='NCK-associated protein 1', other_designations='nck-associated protein 1|brain protein H19|membrane-associated protein HEM-2', map_location='2 48.21 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=80330856, end_position_on_the_genomic_accession=80411526, orientation='minus', exon_count=32, OMIM=[], no_hdr0=''),
    50887 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=50887, CurrentID=0, Status='live', Symbol='Hmgn5', Aliases=['GARP45', 'NBP-45', 'Nsbp1'], description='high-mobility group nucleosome binding domain 5', other_designations='high mobility group nucleosome-binding domain-containing protein 5|nucleosome binding protein 1|nucleosome binding protein 45', map_location='X D', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=108048143, end_position_on_the_genomic_accession=108056986, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    50905 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=50905, CurrentID=0, Status='live', Symbol='Il17rb', Aliases=['Evi27', 'IL-17ER', 'IL-17Rh1', 'IL17RH1', 'Il17br'], description='interleukin 17 receptor B', other_designations='interleukin-17 receptor B|IL-17 receptor B|IL-17 receptor homolog 1|IL-17B receptor|IL-17RB|ecotropic viral integration site 27|interleukin 17B receptor', map_location='14 18.39 cM', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=29718125, end_position_on_the_genomic_accession=29730853, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    50907 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=50907, CurrentID=0, Status='live', Symbol='Preb', Aliases=[], description='prolactin regulatory element binding', other_designations='prolactin regulatory element-binding protein|mammalian guanine nucleotide exchange factor mSec12', map_location='5 B1', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=31109011, end_position_on_the_genomic_accession=31117700, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    50908 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=50908, CurrentID=0, Status='live', Symbol='C1s1', Aliases=['C1s', 'C1sa'], description='complement component 1, s subcomponent 1', other_designations='complement C1s-1 subcomponent|complement C1s-A subcomponent|C1 esterase|complement component 1 subcomponent s-A|complement component C1SA|serine protease', map_location='6 F2', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=124507303, end_position_on_the_genomic_accession=124519340, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    50909 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=50909, CurrentID=0, Status='live', Symbol='C1ra', Aliases=['C1r', 'mC1rA'], description='complement component 1, r subcomponent A', other_designations='complement C1r-A subcomponent|complement component 1 subcomponent r-A|complement component 1, r-A subcomponent', map_location='6 F2', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=124489580, end_position_on_the_genomic_accession=124500399, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    50911 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=50911, CurrentID=0, Status='live', Symbol='Exosc9', Aliases=['PM/Scl-75', 'Pmscl1', 'RRP45', 'p5', 'p6'], description='exosome component 9', other_designations='exosome complex component RRP45|P75 polymyositis-scleroderma overlap syndrome-associated autoantigen|autoantigen PM/Scl 1|exosome complex exonuclease RRP45|polymyositis/scleroderma autoantigen 1|polymyositis/scleroderma autoantigen 75 kDa', map_location='3 B', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=36606755, end_position_on_the_genomic_accession=36619876, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    50912 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=50912, CurrentID=0, Status='live', Symbol='Exosc10', Aliases=['PM-Scl', 'PM/Scl-100', 'Pmscl2', 'RRP6', 'p2', 'p3', 'p4'], description='exosome component 10', other_designations='exosome component 10|P100 polymyositis-scleroderma overlap syndrome associated autoantigen homolog|autoantigen PM/Scl 2 homolog|polymyositis/scleroderma autoantigen 2 homolog', map_location='4 E2', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=148642870, end_position_on_the_genomic_accession=148666858, orientation='plus', exon_count=27, OMIM=[], no_hdr0=''),
    50913 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=50913, CurrentID=0, Status='live', Symbol='Olig2', Aliases=['Bhlhb1', 'Olg-2', 'Oligo2', 'RK17', 'bHLHe19'], description='oligodendrocyte transcription factor 2', other_designations='oligodendrocyte transcription factor 2', map_location='16 52.6 cM', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=91016745, end_position_on_the_genomic_accession=91025567, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    50914 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=50914, CurrentID=0, Status='live', Symbol='Olig1', Aliases=['Bhlhb6', 'Olg-1', 'Oligo1', 'bHLHe21'], description='oligodendrocyte transcription factor 1', other_designations='oligodendrocyte transcription factor 1|oligodendrocyte-specific bHLH transcription factor 1', map_location='16 C3.3', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=91066657, end_position_on_the_genomic_accession=91068827, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    50915 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=50915, CurrentID=0, Status='live', Symbol='Grb14', Aliases=[], description='growth factor receptor bound protein 14', other_designations='growth factor receptor-bound protein 14|GRB14 adapter protein', map_location='2 C1.3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=64742820, end_position_on_the_genomic_accession=64853354, orientation='minus', exon_count=16, OMIM=[], no_hdr0=''),
    50916 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=50916, CurrentID=0, Status='live', Symbol='Irx4', Aliases=[], description='Iroquois homeobox 4', other_designations='iroquois-class homeodomain protein IRX-4|Iroquois related homeobox 4|homeodomain protein IRXA3|iroquois homeobox protein 4', map_location='13 C1', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=73407708, end_position_on_the_genomic_accession=73417741, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    50917 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=50917, CurrentID=0, Status='live', Symbol='Galns', Aliases=['mFLJ00319'], description='galactosamine (N-acetyl)-6-sulfate sulfatase', other_designations='N-acetylgalactosamine-6-sulfatase|GalNAc6S sulfatase|N-acetylgalactosamine-6-sulfate sulfatase|chondroitinase|chondroitinsulfatase|galactose-6-sulfate sulfatase', map_location='8 E1', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=123304976, end_position_on_the_genomic_accession=123338226, orientation='minus', exon_count=15, OMIM=[], no_hdr0=''),
    50918 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=50918, CurrentID=0, Status='live', Symbol='Myadm', Aliases=['D7Wsu62e'], description='myeloid-associated differentiation marker', other_designations='myeloid-associated differentiation marker|myeloid up-regulated protein', map_location='7 1.92 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=3337563, end_position_on_the_genomic_accession=3347871, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    50926 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=50926, CurrentID=0, Status='live', Symbol='Hnrnpdl', Aliases=['D5Ertd650e', 'D5Wsu145e1', 'Hnrpdl', 'JKTBP', 'hnRNP DL', 'hnRNP-DL', 'Hnrnpdl'], description='heterogeneous nuclear ribonucleoprotein D-like', other_designations='heterogeneous nuclear ribonucleoprotein D-like|JKT41-binding protein|hnRNP D-like|hnRPD-like protein', map_location='5 48.46 cM', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=100181436, end_position_on_the_genomic_accession=100187769, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    50927 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=50927, CurrentID=0, Status='live', Symbol='Nasp', Aliases=['5033430J04Rik', 'D4Ertd767e', 'Epcs32-T', 'Nasp'], description='nuclear autoantigenic sperm protein (histone-binding)', other_designations='nuclear autoantigenic sperm protein|somatic histone binding protein NASP', map_location='4 53.24 cM', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=116458249, end_position_on_the_genomic_accession=116488894, orientation='minus', exon_count=16, OMIM=[], no_hdr0=''),
    50928 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=50928, CurrentID=0, Status='live', Symbol='Klrg1', Aliases=['2F1-Ag', 'MAFA', 'MAFA-L'], description='killer cell lectin-like receptor subfamily G, member 1', other_designations='killer cell lectin-like receptor subfamily G member 1|mast cell function-associated antigen 2F1', map_location='6 57.52 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=122247555, end_position_on_the_genomic_accession=122259792, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    50929 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=50929, CurrentID=0, Status='live', Symbol='Il22', Aliases=['IL-22', 'IL-22a', 'ILTIFa', 'If2b1', 'Iltif'], description='interleukin 22', other_designations='interleukin-22|IL-10-related T-cell-derived-inducible factor|IL-TIF alpha|ILTIF alpha|interferon 2b1|interleukin 10-related T cell-derived inducible factor|interleukin-22a', map_location='10 66.67 cM', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=118040456, end_position_on_the_genomic_accession=118045952, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    50930 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=50930, CurrentID=0, Status='live', Symbol='Tnfsf14', Aliases=['HVEM-L', 'HVEML', 'LIGHT', 'LTg', 'Ly113', 'Tnlg1d'], description='tumor necrosis factor (ligand) superfamily, member 14', other_designations='tumor necrosis factor ligand superfamily member 14|tumor necrosis factor ligand 1d', map_location='17 D', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=57496474, end_position_on_the_genomic_accession=57501181, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    50931 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=50931, CurrentID=0, Status='live', Symbol='Il27ra', Aliases=['CRL1', 'IL-27R', 'Tccr', 'WSX-1', 'Wsx1', 'zcytor1'], description='interleukin 27 receptor, alpha', other_designations='interleukin-27 receptor subunit alpha|IL-27 receptor subunit alpha|IL-27R subunit alpha|IL-27R-alpha|IL-27RA|T cell cytokine receptor|T cell cytokine receptor; cytokine receptor family, class 1 (WSXWS), member 1|cytokine receptor family, class 1 (WSXWS), member 1|type I T-cell cytokine receptor', map_location='8 C2', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=84756915, end_position_on_the_genomic_accession=84769250, orientation='minus', exon_count=15, OMIM=[], no_hdr0=''),
    50932 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=50932, CurrentID=0, Status='live', Symbol='Mink1', Aliases=['B55', 'MINK', 'Map4k6', 'Ysk2'], description='misshapen-like kinase 1 (zebrafish)', other_designations='misshapen-like kinase 1|GCK family kinase MiNK|MAPK/ERK kinase kinase kinase 6|MEK kinase kinase 6|MEKKK 6|Misshapen/NIKs-related kinase|Yeast Sps1/Ste20-related kinase 2|misshapen/NIK-related kinase', map_location='11 B3', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=70452272, end_position_on_the_genomic_accession=70505308, orientation='plus', exon_count=34, OMIM=[], no_hdr0=''),
    50933 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=50933, CurrentID=0, Status='live', Symbol='Uchl3', Aliases=[], description='ubiquitin carboxyl-terminal esterase L3 (ubiquitin thiolesterase)', other_designations='ubiquitin carboxyl-terminal hydrolase isozyme L3|UCH-L3|ubiquitin thioesterase L3|ubiquitin thiolesterase', map_location='14 50.9 cM', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=101891387, end_position_on_the_genomic_accession=101933561, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    50934 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=50934, CurrentID=0, Status='live', Symbol='Slc7a8', Aliases=['LAT2'], description='solute carrier family 7 (cationic amino acid transporter, y+ system), member 8', other_designations='large neutral amino acids transporter small subunit 2|L-type amino acid transporter 2|mLAT2|solute carrier family 7 member 8|solute carrier family 8 (cationic amino acid transporter, y+ system), member 7', map_location='14 C2', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=54959672, end_position_on_the_genomic_accession=55019343, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    50935 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=50935, CurrentID=0, Status='live', Symbol='St6galnac6', Aliases=['ST6GalNAcVI', 'Siat7f'], description='ST6 (alpha-N-acetyl-neuraminyl-2,3-beta-galactosyl-1,3)-N-acetylgalactosaminide alpha-2,6-sialyltransferase 6', other_designations='alpha-N-acetylgalactosaminide alpha-2,6-sialyltransferase 6|(alpha-N-acetyl-neuraminyl-2,3-beta-galactosyl-1, 3)-N-acetylgalactosaminide alpha-2,6-sialyltransferase 6|galNAc alpha-2,6-sialyltransferase VI|sialytransferase 7 ((alpha-N-acetylneuraminyl 2,3-betagalactosyl-1,3)-N-acetyl galactosaminide alpha-2,6-sialytransferase) F', map_location='2 B', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=32489721, end_position_on_the_genomic_accession=32510821, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    50995 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=50995, CurrentID=0, Status='live', Symbol='Uba2', Aliases=['Arx', 'Sae2', 'UBA1', 'Ubl1a2', 'Uble1b'], description='ubiquitin-like modifier activating enzyme 2', other_designations='SUMO-activating enzyme subunit 2|SUMO1 activating enzyme subunit 2|Sumo-1 activating enzyme subunit 2|anthracycline-associated resistance ARX|ubiquitin-like 1 (sentrin) activating enzyme E1B|ubiquitin-like 1 (sentrin) activating enzyme subunit 2|ubiquitin-like 1-activating enzyme E1B', map_location='7 B1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=33840122, end_position_on_the_genomic_accession=33868014, orientation='minus', exon_count=17, OMIM=[], no_hdr0=''),
    50996 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=50996, CurrentID=0, Status='live', Symbol='Pdcd7', Aliases=['ES18'], description='programmed cell death 7', other_designations='programmed cell death protein 7', map_location='9 C', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=65253350, end_position_on_the_genomic_accession=65266925, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    50997 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=50997, CurrentID=0, Status='live', Symbol='Mpp2', Aliases=['D11Bwg0652e', 'Dlg2', 'Dlgh2', 'Pals4'], description='membrane protein, palmitoylated 2 (MAGUK p55 subfamily member 2)', other_designations='MAGUK p55 subfamily member 2|discs large homolog 2|p55 subfamily member of MAGUK family', map_location='11 65.48 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=101947841, end_position_on_the_genomic_accession=101979464, orientation='minus', exon_count=15, OMIM=[], no_hdr0=''),
    51786 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=51786, CurrentID=0, Status='live', Symbol='Cpsf2', Aliases=['100kDa', '2610024B04Rik', 'Cpsf', 'MCPSF', 'mKIAA1367'], description='cleavage and polyadenylation specific factor 2', other_designations='cleavage and polyadenylation specificity factor subunit 2|CPSF 100 kDa subunit|cleavage and polyadenylation specific factor 2, 100kD subunit|cleavage and polyadenylation specificity factor 100 kDa subunit', map_location='12 E', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=101940345, end_position_on_the_genomic_accession=101972252, orientation='plus', exon_count=16, OMIM=[], no_hdr0=''),
    51788 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=51788, CurrentID=0, Status='live', Symbol='H2az1', Aliases=['H2A.Z', 'H2A.Z1', 'H2a.z-1', 'H2afz'], description='H2A.Z variant histone 1', other_designations='histone H2A.Z|H2A histone family, member Z', map_location='3 G3', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=137570248, end_position_on_the_genomic_accession=137572683, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    51789 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=51789, CurrentID=0, Status='live', Symbol='Tnk2', Aliases=['Ack', 'Ack-1', 'Ack1', 'Cdgip', 'Pyk1'], description='tyrosine kinase, non-receptor, 2', other_designations='activated CDC42 kinase 1|Cdc42 GTPase-inhibiting protein|P21cdc42Hs kinase|non-receptor protein tyrosine kinase ACK|tyrosine kinase non-receptor protein 2', map_location='16 B3', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=32462699, end_position_on_the_genomic_accession=32502311, orientation='plus', exon_count=19, OMIM=[], no_hdr0=''),
    51791 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=51791, CurrentID=0, Status='live', Symbol='Rgs14', Aliases=['RPIP1'], description='regulator of G-protein signaling 14', other_designations='regulator of G-protein signaling 14|RAP1/RAP2-interacting protein|rap1/rap2 interacting protein', map_location='13 29.8 cM', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=55517269, end_position_on_the_genomic_accession=55532504, orientation='plus', exon_count=16, OMIM=[], no_hdr0=''),
    51792 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=51792, CurrentID=0, Status='live', Symbol='Ppp2r1a', Aliases=['6330556D22Rik', 'PP2A', 'PR65'], description='protein phosphatase 2, regulatory subunit A, alpha', other_designations='serine/threonine-protein phosphatase 2A 65 kDa regulatory subunit A alpha isoform|protein phosphatase PP2A|serine/threonine protein phosphatase A subunit type 2A', map_location='17 A3.2', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=21165716, end_position_on_the_genomic_accession=21186167, orientation='plus', exon_count=15, OMIM=[], no_hdr0=''),
    51793 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=51793, CurrentID=0, Status='live', Symbol='Ddah2', Aliases=['1110003M04Rik', 'DDAH-2', 'DDAHII', 'Ddah', 'G6a', 'NG30'], description='dimethylarginine dimethylaminohydrolase 2', other_designations='N(G),N(G)-dimethylarginine dimethylaminohydrolase 2|Clone 7u|dimethylargininase-2', map_location='17 B1', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=35278011, end_position_on_the_genomic_accession=35281075, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    51795 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=51795, CurrentID=0, Status='live', Symbol='Srpx', Aliases=['DRS-1', 'DRS-2', 'drs', 'drs-1', 'drs-2'], description='sushi-repeat-containing protein', other_designations='sushi-repeat-containing protein SRPX|sushi-repeat-containing protein, X-chromosome', map_location='X A1.1', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=9904216, end_position_on_the_genomic_accession=9983879, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    51796 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=51796, CurrentID=0, Status='live', Symbol='Srrm1', Aliases=['POP101', 'Srm160'], description='serine/arginine repetitive matrix 1', other_designations='serine/arginine repetitive matrix protein 1|Ser/Arg-related nuclear matrix protein|plenty-of-prolines-101', map_location='4 D3', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=135047795, end_position_on_the_genomic_accession=135080787, orientation='minus', exon_count=20, OMIM=[], no_hdr0=''),
    51797 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=51797, CurrentID=0, Status='live', Symbol='Ctps', Aliases=['Ctps1'], description="cytidine 5'-triphosphate synthase", other_designations='CTP synthase 1|CTP synthetase 1|UTP--ammonia ligase 1', map_location='4 56.52 cM', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=120397065, end_position_on_the_genomic_accession=120427473, orientation='minus', exon_count=20, OMIM=[], no_hdr0=''),
    51798 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=51798, CurrentID=0, Status='live', Symbol='Ech1', Aliases=[], description='enoyl coenzyme A hydratase 1, peroxisomal', other_designations='delta(3,5)-Delta(2,4)-dienoyl-CoA isomerase, mitochondrial|dienoyl-CoA isomerase|peroxisomal/mitochondrial dienoyl-CoA isomerase', map_location='7 B1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=28524763, end_position_on_the_genomic_accession=28531664, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    51799 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=51799, CurrentID=0, Status='live', Symbol='Rundc3a', Aliases=['RPIP-8', 'Rap2ip', 'Rpip8'], description='RUN domain containing 3A', other_designations='RUN domain-containing protein 3A|Rap2 interacting protein 8|rap2-interacting protein 8', map_location='11 D', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=102284219, end_position_on_the_genomic_accession=102293381, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    51800 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=51800, CurrentID=0, Status='live', Symbol='Bok', Aliases=['matador', 'mtd'], description='BCL2-related ovarian killer', other_designations='bcl-2-related ovarian killer protein|apoptosis activator Mtd', map_location='1 D', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=93613297, end_position_on_the_genomic_accession=93623492, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    51801 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=51801, CurrentID=0, Status='live', Symbol='Ramp1', Aliases=['9130218E19Rik'], description='receptor (calcitonin) activity modifying protein 1', other_designations='receptor activity-modifying protein 1', map_location='1 46.08 cM', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=91107544, end_position_on_the_genomic_accession=91152918, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    51810 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=51810, CurrentID=0, Status='live', Symbol='Hnrnpu', Aliases=['Hnrpu', 'SAFA', 'Sp120', 'hnRNP U'], description='heterogeneous nuclear ribonucleoprotein U', other_designations='heterogeneous nuclear ribonucleoprotein U|heterogenous nuclear ribonucleoprotein U|nuclear matrix protein sp120|scaffold attachment factor A', map_location='1 H4', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=178148673, end_position_on_the_genomic_accession=178170063, orientation='minus', exon_count=18, OMIM=[], no_hdr0=''),
    51811 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=51811, CurrentID=0, Status='live', Symbol='Clec4f', Aliases=['Clecsf13', 'KUCR_MOUSE', 'Kclr'], description='C-type lectin domain family 4, member f', other_designations='C-type lectin domain family 4 member F|C-type (calcium dependent, carbohydrate recognition domain) lectin, superfamily member 13|C-type lectin 13|C-type lectin superfamily member 13|Kupffer cell c-type lectin receptor|kupffer cell receptor', map_location='6 C3', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=83621524, end_position_on_the_genomic_accession=83633098, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    51812 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=51812, CurrentID=0, Status='live', Symbol='Mcrs1', Aliases=['ICP22BP', 'MSP58', 'P78'], description='microspherule protein 1', other_designations='microspherule protein 1|58 kDa microspherule protein|nucleolar protein', map_location='15 F1', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=99140698, end_position_on_the_genomic_accession=99149842, orientation='minus', exon_count=15, OMIM=[], no_hdr0=''),
    51813 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=51813, CurrentID=0, Status='live', Symbol='Ccnc', Aliases=['CG1C'], description='cyclin C', other_designations='cyclin-C|dJ199J3.4 (cyclin C)', map_location='4 A3', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=21727701, end_position_on_the_genomic_accession=21759922, orientation='plus', exon_count=15, OMIM=[], no_hdr0=''),
    51869 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=51869, CurrentID=0, Status='live', Symbol='Rif1', Aliases=['5730435J01Rik', '6530403D07Rik', 'D2Ertd145e'], description='replication timing regulatory factor 1', other_designations='telomere-associated protein RIF1|Rap1 interacting factor 1 homolog|mRif1|rap1-interacting factor 1 homolog', map_location='2 29.98 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=51962725, end_position_on_the_genomic_accession=52016781, orientation='plus', exon_count=35, OMIM=[], no_hdr0=''),
    51875 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=51875, CurrentID=0, Status='live', Symbol='Tmem141', Aliases=['1110065P14Rik', 'D2Ertd217e'], description='transmembrane protein 141', other_designations='transmembrane protein 141', map_location='2 17.57 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=25510078, end_position_on_the_genomic_accession=25512059, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    51885 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=51885, CurrentID=0, Status='live', Symbol='Tubgcp4', Aliases=['4932441P04Rik', '76p', 'D2Ertd435e', 'GCP-4'], description='tubulin, gamma complex associated protein 4', other_designations='gamma-tubulin complex component 4|gamma tubulin ring complex protein', map_location='2 60.37 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=121001124, end_position_on_the_genomic_accession=121029251, orientation='plus', exon_count=20, OMIM=[], no_hdr0=''),
    51886 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=51886, CurrentID=0, Status='live', Symbol='Fubp1', Aliases=['9530027K12Rik', 'D3Ertd330e', 'FBP', 'Fubp', 'Fubp4'], description='far upstream element (FUSE) binding protein 1', other_designations='far upstream element-binding protein 1|FUSE-binding protein 1|far upstream element (FUSE) binding protein 4', map_location='3 77.05 cM', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=151916059, end_position_on_the_genomic_accession=151942467, orientation='plus', exon_count=21, OMIM=[], no_hdr0=''),
    51897 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=51897, CurrentID=0, Status='live', Symbol='Atg13', Aliases=['1110053A20Rik', 'D2Ertd391e', 'Harbi1'], description='autophagy related 13', other_designations='autophagy-related protein 13|ATG13 autophagy related 13 homolog', map_location='2 E1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=91504957, end_position_on_the_genomic_accession=91540947, orientation='minus', exon_count=18, OMIM=[], no_hdr0=''),
    51902 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=51902, CurrentID=0, Status='live', Symbol='Rnf24', Aliases=['2810473M14Rik', '4930505A13Rik', 'D2Ertd504e'], description='ring finger protein 24', other_designations='RING finger protein 24', map_location='2 63.32 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=131140408, end_position_on_the_genomic_accession=131194812, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    51929 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=51929, CurrentID=0, Status='live', Symbol='D1Ertd704e', Aliases=[], description='DNA segment, Chr 1, ERATO Doi 704, expressed', other_designations='', map_location='1 83.48 cM', chromosome='1', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    51938 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=51938, CurrentID=0, Status='live', Symbol='Ccdc39', Aliases=['4921507O14Rik', 'D3Ertd789e', 'b2b1304Clo', 'b2b1735Clo', 'b2b2025.1Clo', 'prh'], description='coiled-coil domain containing 39', other_designations='coiled-coil domain-containing protein 39', map_location='3 A3', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=33864906, end_position_on_the_genomic_accession=33898473, orientation='minus', exon_count=21, OMIM=[], no_hdr0=''),
    51944 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=51944, CurrentID=0, Status='live', Symbol='Knstrn', Aliases=['1700025D04Rik', 'C15orf23', 'D2Ertd750e', 'SKAP', 'Traf4af1'], description='kinetochore-localized astrin/SPAG5 binding', other_designations='small kinetochore-associated protein|TRAF4 associated factor 1 homolog|TRAF4-associated factor 1|kinastrin|kinetochore-localized astrin-binding protein|kinetochore-localized astrin/SPAG5-binding protein|putative TRAF4-associated factor 1', map_location='2 E5', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=118644470, end_position_on_the_genomic_accession=118667691, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    51945 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=51945, CurrentID=0, Status='live', Symbol='D1Ertd811e', Aliases=[], description='DNA segment, Chr 1, ERATO Doi 811, expressed', other_designations='', map_location='1 59.98 cM', chromosome='1', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    51960 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=51960, CurrentID=0, Status='live', Symbol='Kctd18', Aliases=['4932411A20Rik', '6530404F10Rik'], description='potassium channel tetramerisation domain containing 18', other_designations='BTB/POZ domain-containing protein KCTD18', map_location='1 C1.3', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=57994260, end_position_on_the_genomic_accession=58009298, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    52004 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=52004, CurrentID=0, Status='live', Symbol='Cdk2ap2', Aliases=['5830466O21Rik', 'D19Ertd144e', 'Doc-1r'], description='CDK2-associated protein 2', other_designations='cyclin-dependent kinase 2-associated protein 2|DOC-1 related protein', map_location='19 A', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=4146204, end_position_on_the_genomic_accession=4149019, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    52009 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=52009, CurrentID=0, Status='live', Symbol='Jpt2', Aliases=['2810430B18Rik', 'C16orf34', 'D17Ertd441e', 'Hn1l'], description='Jupiter microtubule associated homolog 2', other_designations='jupiter microtubule associated homolog 2|HN1-like protein|hematological and neurological expressed 1-like protein|hematopoietic- and neurologic-expressed sequence 1-like', map_location='17 12.53 cM', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=25161444, end_position_on_the_genomic_accession=25179597, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    52013 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=52013, CurrentID=0, Status='live', Symbol='R3hcc1l', Aliases=['1700036B12Rik', 'C10orf28', 'D19Ertd386e', 'GIDRP86', 'Gidrp88'], description='R3H domain and coiled-coil containing 1 like', other_designations='coiled-coil domain-containing protein R3HCC1L|growth inhibition and differentiation related protein 86|growth inhibition and differentiation-related protein 88 homolog', map_location='19 36.47 cM', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=42506419, end_position_on_the_genomic_accession=42580713, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    52014 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=52014, CurrentID=0, Status='live', Symbol='Nus1', Aliases=['1600027K07Rik', 'D10Ertd438e'], description='NUS1 dehydrodolichyl diphosphate synthase subunit', other_designations='dehydrodolichyl diphosphate synthase complex subunit Nus1|Nogo-B receptor|dehydrodolichyl diphosphate syntase complex subunit Nus1|di-trans,poly-cis-decaprenylcistransferase|ngBR|nuclear undecaprenyl pyrophosphate synthase 1 homolog', map_location='10 26.64 cM', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=52293643, end_position_on_the_genomic_accession=52316288, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    52016 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=52016, CurrentID=0, Status='live', Symbol='D19Ertd409e', Aliases=[], description='DNA segment, Chr 19, ERATO Doi 409, expressed', other_designations='', map_location='19 38.75 cM', chromosome='19', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    52020 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=52020, CurrentID=0, Status='live', Symbol='Umodl1', Aliases=['D17Ertd488e'], description='uromodulin-like 1', other_designations='uromodulin-like 1|olfactorin', map_location='17 15.8 cM', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=31173614, end_position_on_the_genomic_accession=31229684, orientation='plus', exon_count=23, OMIM=[], no_hdr0=''),
    52023 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=52023, CurrentID=0, Status='live', Symbol='Pibf1', Aliases=[], description='progesterone immunomodulatory binding factor 1', other_designations='progesterone-induced-blocking factor 1|progesterone-induced blocking factor 1', map_location='14 49.27 cM', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=99336860, end_position_on_the_genomic_accession=99492335, orientation='plus', exon_count=21, OMIM=[], no_hdr0=''),
    52024 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=52024, CurrentID=0, Status='live', Symbol='Ankrd22', Aliases=['5430429D21Rik', 'D19Ertd675e'], description='ankyrin repeat domain 22', other_designations='ankyrin repeat domain-containing protein 22', map_location='19 29.33 cM', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=34099949, end_position_on_the_genomic_accession=34143441, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    52028 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=52028, CurrentID=0, Status='live', Symbol='Bbs1', Aliases=['D19Ertd609e'], description='Bardet-Biedl syndrome 1 (human)', other_designations='Bardet-Biedl syndrome 1 protein homolog|Bardet-Biedl syndrome 1 homolog', map_location='19 A', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=4936906, end_position_on_the_genomic_accession=4956681, orientation='minus', exon_count=17, OMIM=[], no_hdr0=''),
    52033 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=52033, CurrentID=0, Status='live', Symbol='Pbk', Aliases=['2810434B10Rik', 'D14Ertd732e', 'TOPK'], description='PDZ binding kinase', other_designations='lymphokine-activated killer T-cell-originated protein kinase|MAPKK-like protein kinase|T-LAK cell-originated protein kinase', map_location='14 34.36 cM', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=66043360, end_position_on_the_genomic_accession=66055271, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    52036 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=52036, CurrentID=0, Status='live', Symbol='Ppp6r3', Aliases=['4930528G08Rik', '9130026N02Rik', 'D19Bwg1430e', 'D19Ertd703e', 'Pp6r3', 'Ppcs3', 'Pptcs3', 'Sapl', 'Saps3', 'mKIAA1558'], description='protein phosphatase 6, regulatory subunit 3', other_designations='serine/threonine-protein phosphatase 6 regulatory subunit 3|SAPS domain family, member 3|pluripotent cell-specific 3|sporulation-induced transcript 4-associated protein', map_location='19 3.21 cM', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=3504928, end_position_on_the_genomic_accession=3626191, orientation='minus', exon_count=26, OMIM=[], no_hdr0=''),
    52040 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=52040, CurrentID=0, Status='live', Symbol='Ppp1r10', Aliases=['2610025H06Rik', 'Cat53', 'D17Ertd808e', 'Fb19', 'Pnuts'], description='protein phosphatase 1, regulatory subunit 10', other_designations='serine/threonine-protein phosphatase 1 regulatory subunit 10|HLA-C adjacent transcript 53|MHC class I region proline-rich protein CAT53|protein phosphatase I', map_location='17 18.77 cM', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=36227404, end_position_on_the_genomic_accession=36243175, orientation='plus', exon_count=21, OMIM=[], no_hdr0=''),
    52055 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=52055, CurrentID=0, Status='live', Symbol='Rab11fip5', Aliases=['9130206P09Rik', 'D6Ertd32e', 'GAF1', 'RIP11'], description='RAB11 family interacting protein 5 (class I)', other_designations='rab11 family-interacting protein 5|rab11-FIP5|rab11-interacting protein Rip11', map_location='6 37.35 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=85311944, end_position_on_the_genomic_accession=85351663, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    52064 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=52064, CurrentID=0, Status='live', Symbol='Coq5', Aliases=['1810014G04Rik', 'D5Ertd33e'], description='coenzyme Q5 methyltransferase', other_designations='2-methoxy-6-polyprenyl-1,4-benzoquinol methylase, mitochondrial|coenzyme Q5 homolog, methyltransferase|ubiquinone biosynthesis methyltransferase COQ5, mitochondrial', map_location='5 56.03 cM', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=115417727, end_position_on_the_genomic_accession=115435128, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    52065 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=52065, CurrentID=0, Status='live', Symbol='Mfhas1', Aliases=['2310066G09Rik', 'D8Ertd91e'], description='malignant fibrous histiocytoma amplified sequence 1', other_designations='malignant fibrous histiocytoma-amplified sequence 1 homolog', map_location='8 21.16 cM', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=36054922, end_position_on_the_genomic_accession=36146603, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    52072 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=52072, CurrentID=0, Status='live', Symbol='D5Ertd77e', Aliases=[], description='DNA segment, Chr 5, ERATO Doi 77, expressed', other_designations='', map_location='5 33.99 cM', chromosome='5', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    52076 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=52076, CurrentID=0, Status='live', Symbol='Tmem38b', Aliases=['1600017F22Rik', 'D4Ertd89e', 'TRIC-B', 'mg33b'], description='transmembrane protein 38B', other_designations='trimeric intracellular cation channel type B|Mitsugumin33B|TRICB|mitsugumin-33B', map_location='4 28.76 cM', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=53825988, end_position_on_the_genomic_accession=53862019, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    52118 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=52118, CurrentID=0, Status='live', Symbol='Pvr', Aliases=['3830421F03Rik', 'CD155', 'D7Ertd458e', 'HVED', 'PVS', 'Taa1', 'Tage4', 'mE4', 'necl-5'], description='poliovirus receptor', other_designations='poliovirus receptor|tumor-associated antigen 1', map_location='7 9.95 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=19637503, end_position_on_the_genomic_accession=19655068, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    52120 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=52120, CurrentID=0, Status='live', Symbol='Hgsnat', Aliases=['9430010M12Rik', 'D8Ertd354e', 'Tmem76'], description='heparan-alpha-glucosaminide N-acetyltransferase', other_designations='heparan-alpha-glucosaminide N-acetyltransferase|transmembrane protein 76', map_location='8 14.22 cM', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=26434487, end_position_on_the_genomic_accession=26466772, orientation='minus', exon_count=18, OMIM=[], no_hdr0=''),
    52123 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=52123, CurrentID=0, Status='live', Symbol='Agpat5', Aliases=['1110013A05Rik', 'D8Ertd319e'], description='1-acylglycerol-3-phosphate O-acyltransferase 5 (lysophosphatidic acid acyltransferase, epsilon)', other_designations='1-acyl-sn-glycerol-3-phosphate acyltransferase epsilon|1-AGP acyltransferase 5|1-AGPAT 5|LPAAT-epsilon|lysophosphatidic acid acyltransferase epsilon', map_location='8 10.3 cM', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=18896295, end_position_on_the_genomic_accession=18934429, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    52132 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=52132, CurrentID=0, Status='live', Symbol='Ccdc97', Aliases=['1200014H14Rik', '2810446P04Rik', 'D7Ertd462e'], description='coiled-coil domain containing 97', other_designations='coiled-coil domain-containing protein 97', map_location='7 13.99 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=25410537, end_position_on_the_genomic_accession=25418460, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    52139 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=52139, CurrentID=0, Status='live', Symbol='D5Ertd560e', Aliases=[], description='DNA segment, Chr 5, ERATO Doi 560, expressed', other_designations='', map_location='5 8.72 cM', chromosome='5', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    52150 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=52150, CurrentID=0, Status='live', Symbol='Kcnk6', Aliases=['D7Ertd764e', 'Toss', 'Twik2'], description='potassium inwardly-rectifying channel, subfamily K, member 6', other_designations='potassium channel subfamily K member 6|TWIK-2 two-pore-domain K+ channel', map_location='7 16.94 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=28921353, end_position_on_the_genomic_accession=28931947, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    52163 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=52163, CurrentID=0, Status='live', Symbol='Camk1', Aliases=['CaMKIalpha', 'Camk', 'D6Ertd263e'], description='calcium/calmodulin-dependent protein kinase I', other_designations='calcium/calmodulin-dependent protein kinase type 1|caM kinase I alpha|caM-KI|caMKI-alpha', map_location='6 52.75 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=113311085, end_position_on_the_genomic_accession=113320883, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    52174 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=52174, CurrentID=0, Status='live', Symbol='Tmem222', Aliases=['5730406H10Rik', 'D4Ertd196e'], description='transmembrane protein 222', other_designations='transmembrane protein 222', map_location='4 66.25 cM', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=132993356, end_position_on_the_genomic_accession=133005101, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    52183 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=52183, CurrentID=0, Status='live', Symbol='D5Ertd255e', Aliases=[], description='DNA segment, Chr 5, ERATO Doi 255, expressed', other_designations='', map_location='5 59.22 cM', chromosome='5', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    52184 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=52184, CurrentID=0, Status='live', Symbol='Odf2l', Aliases=['4733401D09Rik', '9630045K08Rik', 'D3Ertd250e'], description='outer dense fiber of sperm tails 2-like', other_designations='protein BCAP|basal body centriole-associated protein|outer dense fiber protein 2-like', map_location='3 69.36 cM', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=144824330, end_position_on_the_genomic_accession=144859676, orientation='plus', exon_count=24, OMIM=[], no_hdr0=''),
    52186 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=52186, CurrentID=0, Status='live', Symbol='D8Ertd158e', Aliases=[], description='DNA segment, Chr 8, ERATO Doi 158, expressed', other_designations='', map_location='8 56.08 cM', chromosome='8', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    52187 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=52187, CurrentID=0, Status='live', Symbol='Rragd', Aliases=['5730543C08Rik', 'C030003H22Rik', 'D4Ertd174e'], description='Ras-related GTP binding D', other_designations='ras-related GTP-binding protein D|rag D|ragD', map_location='4 14.57 cM', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=32982998, end_position_on_the_genomic_accession=33022180, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    52202 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=52202, CurrentID=0, Status='live', Symbol='Rbm34', Aliases=['4930547K05Rik', '6330444B11', 'D8Ertd233e'], description='RNA binding motif protein 34', other_designations='RNA-binding protein 34', map_location='8 74.64 cM', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=127673922, end_position_on_the_genomic_accession=127697799, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    52206 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=52206, CurrentID=0, Status='live', Symbol='Anapc4', Aliases=['2610306D21Rik', 'APC4', 'D5Ertd249e'], description='anaphase promoting complex subunit 4', other_designations='anaphase-promoting complex subunit 4|cyclosome subunit 4', map_location='5 28.81 cM', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=52991477, end_position_on_the_genomic_accession=53024076, orientation='plus', exon_count=28, OMIM=[], no_hdr0=''),
    52231 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=52231, CurrentID=0, Status='live', Symbol='Ankzf1', Aliases=['1300008P06Rik', '2810025E10Rik', 'D1Ertd161e'], description='ankyrin repeat and zinc finger domain containing 1', other_designations='ankyrin repeat and zinc finger domain-containing protein 1', map_location='1 38.62 cM', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=75168801, end_position_on_the_genomic_accession=75176031, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    52245 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=52245, CurrentID=0, Status='live', Symbol='Commd2', Aliases=['1190017G07Rik', 'D3Ertd176e', 'HSPC042'], description='COMM domain containing 2', other_designations='COMM domain-containing protein 2', map_location='3 27.94 cM', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=57551770, end_position_on_the_genomic_accession=57559105, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    52249 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=52249, CurrentID=0, Status='live', Symbol='D5Ertd301e', Aliases=[], description='DNA segment, Chr 5, ERATO Doi 301, expressed', other_designations='', map_location='5 33.63 cM', chromosome='5', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    52250 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=52250, CurrentID=0, Status='live', Symbol='Reep1', Aliases=['D6Ertd253e'], description='receptor accessory protein 1', other_designations='receptor expression-enhancing protein 1', map_location='6 32.2 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=71684413, end_position_on_the_genomic_accession=71787694, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    52276 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=52276, CurrentID=0, Status='live', Symbol='Cdca8', Aliases=['4831429J16Rik', 'BOR', 'Borealin', 'D4Ertd421e', 'DasraB', 'MESRGP'], description='cell division cycle associated 8', other_designations='borealin|MESrg|cell division cycle-associated protein 8|embryonic stem cell-related', map_location='4 57.93 cM', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=124812258, end_position_on_the_genomic_accession=124830710, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    52323 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=52323, CurrentID=0, Status='live', Symbol='Klhl7', Aliases=['2700038B03Rik', 'D5Ertd363e', 'SBBI26'], description='kelch-like 7', other_designations='kelch-like protein 7|BTB/POZ domain containing protein', map_location='5 10.67 cM', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=24305563, end_position_on_the_genomic_accession=24368363, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    52331 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=52331, CurrentID=0, Status='live', Symbol='Stbd1', Aliases=['D530019K15Rik', 'D5Ertd593e'], description='starch binding domain 1', other_designations='starch-binding domain-containing protein 1|genethonin 1|glycophagy cargo receptor stbd1', map_location='5 47.21 cM', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=92750910, end_position_on_the_genomic_accession=92754438, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    52335 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=52335, CurrentID=0, Status='live', Symbol='Atxn1l', Aliases=['Boat', 'C330011L24Rik', 'D6Mgi37', 'D8Ertd587e'], description='ataxin 1-like', other_designations='ataxin-1-like|brother of ataxin-1', map_location='8 57.22 cM', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=110453083, end_position_on_the_genomic_accession=110464426, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    52348 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=52348, CurrentID=0, Status='live', Symbol='Vps37a', Aliases=['2210018P21Rik', '4930592A21Rik', 'D8Ertd531e'], description='vacuolar protein sorting 37A', other_designations='vacuolar protein sorting-associated protein 37A|ESCRT-I complex subunit VPS37A', map_location='8 23.89 cM', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=40964482, end_position_on_the_genomic_accession=41004175, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    52357 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=52357, CurrentID=0, Status='live', Symbol='Wwc2', Aliases=['5330431C14Rik', 'D8Ertd594e'], description='WW, C2 and coiled-coil domain containing 2', other_designations='protein WWC2|WW domain-containing protein 2', map_location='8 26.91 cM', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=48279117, end_position_on_the_genomic_accession=48443579, orientation='minus', exon_count=24, OMIM=[], no_hdr0=''),
    52377 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=52377, CurrentID=0, Status='live', Symbol='Rcn3', Aliases=['6030455P07Rik', 'D530026G20Rik', 'D7Ertd671e', 'RLP49'], description='reticulocalbin 3, EF-hand calcium binding domain', other_designations='reticulocalbin-3', map_location='7 29.11 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=44732338, end_position_on_the_genomic_accession=44741746, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    52389 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=52389, CurrentID=0, Status='live', Symbol='Adgra1', Aliases=['2900059M17Rik', 'D7Ertd680e', 'Gpr123'], description='adhesion G protein-coupled receptor A1', other_designations='adhesion G protein-coupled receptor A1|G protein coupled receptor Gpr123|G protein-coupled receptor 123|probable G-protein coupled receptor 123', map_location='7 84.89 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=139414014, end_position_on_the_genomic_accession=139458004, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    52392 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=52392, CurrentID=0, Status='live', Symbol='Macir', Aliases=['D1Ertd622e'], description='macrophage immunometabolism regulator', other_designations='macrophage immunometabolism regulator|UNC119-binding protein C5orf30 homolog|UPF0684 protein C5orf30 homolog', map_location='1 47.76 cM', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=97571627, end_position_on_the_genomic_accession=97589743, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    52397 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=52397, CurrentID=0, Status='live', Symbol='Zfp644', Aliases=['1110068L01Rik', 'BM-005', 'D5Ertd689e', 'Zep-2'], description='zinc finger protein 644', other_designations='zinc finger protein 644|zinc finger motif enhancer binding protein 2', map_location='5 51.43 cM', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=106764605, end_position_on_the_genomic_accession=106844696, orientation='minus', exon_count=14, OMIM=[], no_hdr0=''),
    52398 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=52398, CurrentID=0, Status='live', Symbol='Septin11', Aliases=['6230410I01Rik', 'D5Ertd606e', 'Sept11'], description='septin 11', other_designations='septin-11', map_location='5 47.29 cM', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=93227445, end_position_on_the_genomic_accession=93329237, orientation='plus', exon_count=15, OMIM=[], no_hdr0=''),
    52421 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=52421, CurrentID=0, Status='live', Symbol='D4Ertd681e', Aliases=[], description='DNA segment, Chr 4, ERATO Doi 681, expressed', other_designations='', map_location='4 45.52 cM', chromosome='4', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    52428 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=52428, CurrentID=0, Status='live', Symbol='Rhpn2', Aliases=['1300002E07Rik', 'D7Ertd784e'], description='rhophilin, Rho GTPase binding protein 2', other_designations='rhophilin-2|GTP-Rho-binding protein 2', map_location='7 21.36 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=35033605, end_position_on_the_genomic_accession=35091712, orientation='plus', exon_count=15, OMIM=[], no_hdr0=''),
    52430 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=52430, CurrentID=0, Status='live', Symbol='Echdc2', Aliases=['1300017C12Rik', '2610009M20Rik', 'D4Ertd765e'], description='enoyl Coenzyme A hydratase domain containing 2', other_designations='enoyl-CoA hydratase domain-containing protein 2, mitochondrial', map_location='4 50.3 cM', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=108022630, end_position_on_the_genomic_accession=108036505, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    52432 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=52432, CurrentID=0, Status='live', Symbol='Ppp2r2d', Aliases=['1300017E19Rik', 'D7Ertd753e', 'MDS026'], description='protein phosphatase 2, regulatory subunit B, delta', other_designations='serine/threonine-protein phosphatase 2A 55 kDa regulatory subunit B delta isoform', map_location='7 82.95 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=138448073, end_position_on_the_genomic_accession=138484786, orientation='plus', exon_count=13, OMIM=[], no_hdr0=''),
    52440 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=52440, CurrentID=0, Status='live', Symbol='Tax1bp1', Aliases=['1200003J11Rik', '1700069J21Rik', 'D6Ertd404e', 'D6Ertd772e', 'T6bp', 'TXBP151'], description='Tax1 (human T cell leukemia virus type I) binding protein 1', other_designations='tax1-binding protein 1 homolog|TRAF6-binding protein homolog', map_location='6 25.7 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=52690677, end_position_on_the_genomic_accession=52743765, orientation='plus', exon_count=19, OMIM=[], no_hdr0=''),
    52443 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=52443, CurrentID=0, Status='live', Symbol='Mrpl48', Aliases=['1810030E20Rik', '2610028L11Rik', 'CGI-118', 'D4Ertd786e', 'L48mt', 'MRP-L48'], description='mitochondrial ribosomal protein L48', other_designations='39S ribosomal protein L48, mitochondrial', map_location='7 E2', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=100194986, end_position_on_the_genomic_accession=100257508, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    52463 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=52463, CurrentID=0, Status='live', Symbol='Tet1', Aliases=['2510010B09Rik', 'Cxxc6', 'D10Ertd17e', 'LCX', 'mKIAA1676'], description='tet methylcytosine dioxygenase 1', other_designations='methylcytosine dioxygenase TET1|CXXC finger 6|CXXC-type zinc finger protein 6|ten-eleven translocation 1 gene protein homolog|tet oncogene 1', map_location='10 32.48 cM', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=62640349, end_position_on_the_genomic_accession=62723242, orientation='minus', exon_count=14, OMIM=[], no_hdr0=''),
    52466 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=52466, CurrentID=0, Status='live', Symbol='Slc46a1', Aliases=['1110002C08Rik', 'D11Ertd18e', 'HCP1', 'Pcft'], description='solute carrier family 46, member 1', other_designations='proton-coupled folate transporter|PCFT/HCP1|heme carrier protein 1', map_location='11 46.74 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=78356527, end_position_on_the_genomic_accession=78362771, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    52468 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=52468, CurrentID=0, Status='live', Symbol='Ctdsp2', Aliases=['D10Ertd73e', 'OS-4', 'OS4', 'SCP2'], description='CTD (carboxy-terminal domain, RNA polymerase II, polypeptide A) small phosphatase 2', other_designations='carboxy-terminal domain RNA polymerase II polypeptide A small phosphatase 2|nuclear LIM interactor-interacting factor 2 (NLI-interacting factor 2) (Protein OS-4)|small C-terminal domain phosphatase 2', map_location='10 74.35 cM', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=126814586, end_position_on_the_genomic_accession=126835844, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    52469 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=52469, CurrentID=0, Status='live', Symbol='Coa3', Aliases=['1810033A19Rik', 'Ccdc56', 'D11Ertd99e', 'HSPC009'], description='cytochrome C oxidase assembly factor 3', other_designations='cytochrome c oxidase assembly factor 3 homolog, mitochondrial|coiled-coil domain containing 56|coiled-coil domain-containing protein 56|cytochrome C oxidase assembly factor 3 homolog, mitochondrial|cytochrome c oxidase assembly protein 3 homolog, mitochondrial', map_location='11 64.56 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=101168796, end_position_on_the_genomic_accession=101169774, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    52477 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=52477, CurrentID=0, Status='live', Symbol='Angel2', Aliases=['2610307I21Rik', '5730410O10Rik', 'D1Ertd396e', 'D1Ertd654e'], description='angel homolog 2', other_designations='protein angel homolog 2', map_location='1 96.28 cM', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=190657305, end_position_on_the_genomic_accession=190679160, orientation='plus', exon_count=13, OMIM=[], no_hdr0=''),
    52502 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=52502, CurrentID=0, Status='live', Symbol='Carhsp1', Aliases=['1200011K09Rik', 'Crhsp-24', 'D16Ertd465e'], description='calcium regulated heat stable protein 1', other_designations='calcium-regulated heat stable protein 1|calcineurin substrate CRHSP-24|calcium-regulated heat-stable protein of 24 kDa', map_location='16 4.26 cM', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=8476444, end_position_on_the_genomic_accession=8490017, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    52504 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=52504, CurrentID=0, Status='live', Symbol='Cenpo', Aliases=['2810429O05Rik', '8430427C03Rik', 'D12Ertd482e'], description='centromere protein O', other_designations='centromere protein O', map_location='12 2.02 cM', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=4243548, end_position_on_the_genomic_accession=4284255, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    52513 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=52513, CurrentID=0, Status='live', Symbol='Ddx56', Aliases=['2600001H07Rik', 'D11Ertd619e', 'Noh61'], description='DEAD box helicase 56', other_designations='probable ATP-dependent RNA helicase DDX56|ATP-dependent 61 kDa nucleolar RNA helicase|DEAD (Asp-Glu-Ala-Asp) box polypeptide 56|DEAD box protein 56|DEAD-box RNA helicase|nucleolar RNA helicase homolog', map_location='11 3.94 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=6207545, end_position_on_the_genomic_accession=6218389, orientation='minus', exon_count=14, OMIM=[], no_hdr0=''),
    52521 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=52521, CurrentID=0, Status='live', Symbol='Zfp622', Aliases=['1110033B05Rik', 'D15Ertd806e', 'ZPR9', 'Znf622'], description='zinc finger protein 622', other_designations='cytoplasmic 60S subunit biogenesis factor ZNF622', map_location='15 9.71 cM', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=25984452, end_position_on_the_genomic_accession=25998568, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    52530 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=52530, CurrentID=0, Status='live', Symbol='Nhp2', Aliases=['2410130M07Rik', 'D11Ertd175e', 'Nola2'], description='NHP2 ribonucleoprotein', other_designations='H/ACA ribonucleoprotein complex subunit 2|H/ACA small nucleolar RNPs|NHP2 ribonucleoprotein homolog|nucleolar protein family A, member 2|snoRNP protein NHP2', map_location='11 31.14 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=51510600, end_position_on_the_genomic_accession=51514545, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    52535 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=52535, CurrentID=0, Status='live', Symbol='Mettl17', Aliases=['2310032K15Rik', 'D14Ertd209e', 'Mett11d1'], description='methyltransferase like 17', other_designations='methyltransferase-like protein 17, mitochondrial|methyltransferase 11 domain containing 1|methyltransferase 11 domain-containing protein 1|protein RSM22 homolog, mitochondrial', map_location='14 26.71 cM', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=52122299, end_position_on_the_genomic_accession=52129325, orientation='plus', exon_count=14, OMIM=[], no_hdr0=''),
    52538 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=52538, CurrentID=0, Status='live', Symbol='Acaa2', Aliases=['0610011L04Rik', 'D18Ertd240e'], description='acetyl-Coenzyme A acyltransferase 2 (mitochondrial 3-oxoacyl-Coenzyme A thiolase)', other_designations='3-ketoacyl-CoA thiolase, mitochondrial|acetyl-CoA acetyltransferase|acetyl-CoA acyltransferase|acyl-CoA hydrolase, mitochondrial|beta-ketothiolase|mitochondrial 3-oxoacyl-CoA thiolase', map_location='18 50.76 cM', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=74912283, end_position_on_the_genomic_accession=74939278, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    52551 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=52551, CurrentID=0, Status='live', Symbol='Sgta', Aliases=['5330427H01Rik', 'D10Ertd190e', 'Sgt', 'Stg'], description='small glutamine-rich tetratricopeptide repeat (TPR)-containing, alpha', other_designations='small glutamine-rich tetratricopeptide repeat-containing protein alpha|alpha-SGT|small glutamine-rich tetratricopeptide repeat (TPR) containing protein', map_location='10 39.72 cM', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=80879905, end_position_on_the_genomic_accession=80896105, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    52552 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=52552, CurrentID=0, Status='live', Symbol='Parp8', Aliases=['2810430O08Rik', 'ARTD16', 'D13Ertd275e'], description='poly (ADP-ribose) polymerase family, member 8', other_designations='protein mono-ADP-ribosyltransferase PARP8|ADP-ribosyltransferase diphtheria toxin-like 16|PARP-8|poly [ADP-ribose] polymerase 8', map_location='13 65.32 cM', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=116987378, end_position_on_the_genomic_accession=117162549, orientation='minus', exon_count=30, OMIM=[], no_hdr0=''),
    52563 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=52563, CurrentID=0, Status='live', Symbol='Cdc23', Aliases=['6030435O18', 'D18Ertd243e'], description='CDC23 cell division cycle 23', other_designations='cell division cycle protein 23 homolog|APC8|CDC23 (cell division cycle 23, yeast, homolog)|anaphase-promoting complex subunit 8|cyclosome subunit 8', map_location='18 18.69 cM', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=34761401, end_position_on_the_genomic_accession=34784802, orientation='minus', exon_count=17, OMIM=[], no_hdr0=''),
    52570 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=52570, CurrentID=0, Status='live', Symbol='Ccdc69', Aliases=['2210021E03Rik', 'D11Ertd461e'], description='coiled-coil domain containing 69', other_designations='coiled-coil domain-containing protein 69', map_location='11 32.13 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=54940559, end_position_on_the_genomic_accession=54969608, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    52575 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=52575, CurrentID=0, Status='live', Symbol='Trmt10c', Aliases=['1300018J16Rik', 'D16Ertd454e', 'Rg9mtd1', 'Rnmtd1'], description='tRNA methyltransferase 10C, mitochondrial RNase P subunit', other_designations='tRNA methyltransferase 10 homolog C|RNA (guanine-9-) methyltransferase domain containing 1|RNA (guanine-9-)-methyltransferase domain-containing protein 1|mRNA methyladenosine-N(1)-methyltransferase|mitochondrial RNase P protein 1|mitochondrial ribonuclease P protein 1|tRNA (adenine(9)-N(1))-methyltransferase|tRNA (guanine(9)-N(1))-methyltransferase', map_location='16 33.79 cM', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=55854083, end_position_on_the_genomic_accession=55858149, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    52585 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=52585, CurrentID=0, Status='live', Symbol='Dhrs1', Aliases=['1110029G07Rik', 'D14Ertd484e'], description='dehydrogenase/reductase (SDR family) member 1', other_designations='dehydrogenase/reductase SDR family member 1|short chain dehydrogenase/reductase family 19C member 1', map_location='14 28.19 cM', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=55976477, end_position_on_the_genomic_accession=55983147, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    52588 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=52588, CurrentID=0, Status='live', Symbol='Tspan14', Aliases=['D14Ertd226e', 'Tm4sf14', 'tspan-14'], description='tetraspanin 14', other_designations='tetraspanin-14|transmembrane 4 superfamily member 14', map_location='14 22.36 cM', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=40628384, end_position_on_the_genomic_accession=40689030, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    52589 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=52589, CurrentID=0, Status='live', Symbol='Ncald', Aliases=['D030020D09Rik', 'D15Ertd412e'], description='neurocalcin delta', other_designations='neurocalcin-delta', map_location='15 14.94 cM', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=37366419, end_position_on_the_genomic_accession=37792816, orientation='minus', exon_count=23, OMIM=[], no_hdr0=''),
    52592 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=52592, CurrentID=0, Status='live', Symbol='Brms1l', Aliases=['0710008O11Rik', 'BRMS1', 'D12Ertd407e'], description='breast cancer metastasis-suppressor 1-like', other_designations='breast cancer metastasis-suppressor 1-like protein', map_location='12 24.18 cM', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=55883109, end_position_on_the_genomic_accession=55916521, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    52609 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=52609, CurrentID=0, Status='live', Symbol='Cbx7', Aliases=['1600014J01Rik', 'D15Ertd417e'], description='chromobox 7', other_designations='chromobox protein homolog 7|chromobox homolog 7', map_location='15 37.85 cM', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=79800005, end_position_on_the_genomic_accession=79855344, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    52614 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=52614, CurrentID=0, Status='live', Symbol='Adgre4', Aliases=['D17Ertd479e', 'Egf-tm7', 'Emr4', 'Fire', 'Gpr127'], description='adhesion G protein-coupled receptor E4', other_designations='adhesion G protein-coupled receptor E4|EGF-like module containing, mucin-like, hormone receptor-like sequence 4|EGF-like module receptor 4|EGF-like module-containing mucin-like hormone receptor-like 4|F4/80-like-receptor|seven-span membrane protein FIRE', map_location='17 28.98 cM', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=56056984, end_position_on_the_genomic_accession=56160662, orientation='plus', exon_count=17, OMIM=[], no_hdr0=''),
    52615 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=52615, CurrentID=0, Status='live', Symbol='Suz12', Aliases=['2610028O16Rik', 'D11Ertd530e', 'mKIAA0160'], description='SUZ12 polycomb repressive complex 2 subunit', other_designations='polycomb protein Suz12|suppressor of zeste 12 homolog|suppressor of zeste 12 protein homolog', map_location='11 47.36 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=79883932, end_position_on_the_genomic_accession=79924949, orientation='plus', exon_count=16, OMIM=[], no_hdr0=''),
    52616 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=52616, CurrentID=0, Status='live', Symbol='D14Ertd426e', Aliases=[], description='DNA segment, Chr 14, ERATO Doi 426, expressed', other_designations='', map_location='', chromosome='14', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    52626 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=52626, CurrentID=0, Status='live', Symbol='Cdkn2aipnl', Aliases=['A430101B06Rik', 'D11Ertd497e', 'MNCb-1520'], description='CDKN2A interacting protein N-terminal like', other_designations='CDKN2AIP N-terminal-like protein|CDKN2A-interacting protein N-terminal-like protein', map_location='11 31.78 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=51858458, end_position_on_the_genomic_accession=51868163, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    52633 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=52633, CurrentID=0, Status='live', Symbol='Nit2', Aliases=['1190017B19Rik', 'D16Ertd502e'], description='nitrilase family, member 2', other_designations='omega-amidase NIT2|Nit protein 2|nitrilase homolog 2', map_location='16 34.22 cM', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=56977028, end_position_on_the_genomic_accession=56987695, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    52635 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=52635, CurrentID=0, Status='live', Symbol='Esyt2', Aliases=['2410017M09Rik', '4921504I16Rik', 'CHR2SYT', 'D12Ertd551e', 'Fam62b'], description='extended synaptotagmin-like protein 2', other_designations='extended synaptotagmin-2|E-Syt2|chr2 synaptotagmin|family with sequence similarity 62 (C2 domain containing), member B|family with sequence similarity 62, member B', map_location='12 62.65 cM', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=116242903, end_position_on_the_genomic_accession=116354555, orientation='plus', exon_count=27, OMIM=[], no_hdr0=''),
    52637 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=52637, CurrentID=0, Status='live', Symbol='Cisd1', Aliases=['D10Ertd214e', 'Zcd1', 'mitoNEET'], description='CDGSH iron sulfur domain 1', other_designations='CDGSH iron-sulfur domain-containing protein 1|cysteine transaminase CISD1|zinc finger, CDGSH-type domain 1', map_location='10 36.88 cM', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=71166324, end_position_on_the_genomic_accession=71180679, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    52639 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=52639, CurrentID=0, Status='live', Symbol='Wipi1', Aliases=['4930533H01Rik', 'D11Ertd498e'], description='WD repeat domain, phosphoinositide interacting 1', other_designations='WD repeat domain phosphoinositide-interacting protein 1|WD40 repeat protein Interacting with phosphoInositides of 49kDa|WD40 repeat protein interacting with phosphoinositides of 49 kDa|WIPI 49 kDa|WIPI-1', map_location='11 72.18 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=109464347, end_position_on_the_genomic_accession=109502215, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    52649 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=52649, CurrentID=0, Status='live', Symbol='D15Ertd489e', Aliases=[], description='DNA segment, Chr 15, ERATO Doi 489, expressed', other_designations='', map_location='15 25.87 cM', chromosome='15', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    52653 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=52653, CurrentID=0, Status='live', Symbol='Nudcd2', Aliases=[], description='NudC domain containing 2', other_designations='nudC domain-containing protein 2', map_location='11 24.41 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=40624473, end_position_on_the_genomic_accession=40630873, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    52662 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=52662, CurrentID=0, Status='live', Symbol='Ldlrad4', Aliases=['8230401C20Rik', 'A430083H02', 'A430108L08Rik', 'C18orf1', 'D18Ertd653e', 'D330030L18Rik'], description='low density lipoprotein receptor class A domain containing 4', other_designations='low-density lipoprotein receptor class A domain-containing protein 4', map_location='18 40.14 cM', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=68065345, end_position_on_the_genomic_accession=68393621, orientation='plus', exon_count=17, OMIM=[], no_hdr0=''),
    52665 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=52665, CurrentID=0, Status='live', Symbol='Echdc1', Aliases=['1700028A24Rik', 'D10Ertd667e', 'MMCD'], description='enoyl Coenzyme A hydratase domain containing 1', other_designations='ethylmalonyl-CoA decarboxylase|enoyl-CoA hydratase domain-containing protein 1|methylmalonyl-CoA decarboxylase', map_location='10 16.59 cM', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=29174140, end_position_on_the_genomic_accession=29222657, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    52666 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=52666, CurrentID=0, Status='live', Symbol='Arhgef25', Aliases=['2410008H17Rik', 'D10Ertd610e', 'GEFT'], description='Rho guanine nucleotide exchange factor (GEF) 25', other_designations='rho guanine nucleotide exchange factor 25|guanine nucleotide exchange factor GEFT|p63RhoGEF|rac/Cdc42/Rho exchange factor GEFT|rhoA/Rac/Cdc42 guanine nucleotide exchange factor GEFT', map_location='10 74.5 cM', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=127018390, end_position_on_the_genomic_accession=127025952, orientation='minus', exon_count=19, OMIM=[], no_hdr0=''),
    52668 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=52668, CurrentID=0, Status='live', Symbol='Ifi27', Aliases=['1110013J02Rik', '2900026P10Rik', 'D12Ertd647e', 'ISG12al1', 'Ifi27'], description='interferon, alpha-inducible protein 27', other_designations='interferon, alpha-inducible protein 27 like 1', map_location='12 52.93 cM', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=103400448, end_position_on_the_genomic_accession=103406504, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    52670 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=52670, CurrentID=0, Status='live', Symbol='Cpsf4l', Aliases=['0610010C04Rik', '1500000C01Rik', 'D11Ertd636e'], description='cleavage and polyadenylation specific factor 4-like', other_designations='putative cleavage and polyadenylation specificity factor subunit 4-like protein', map_location='11 79.17 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=113588997, end_position_on_the_genomic_accession=113601125, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    52679 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=52679, CurrentID=0, Status='live', Symbol='E2f7', Aliases=['A630014C11Rik', 'D10Ertd739e', 'E2F-7'], description='E2F transcription factor 7', other_designations='transcription factor E2F7', map_location='10 57.74 cM', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=110580799, end_position_on_the_genomic_accession=110623245, orientation='plus', exon_count=14, OMIM=[], no_hdr0=''),
    52680 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=52680, CurrentID=0, Status='live', Symbol='D13Ertd787e', Aliases=[], description='DNA segment, Chr 13, ERATO Doi 787, expressed', other_designations='uncharacterized protein LOC52680', map_location='13 21.67 cM', chromosome='13', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    52682 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=52682, CurrentID=0, Status='live', Symbol='D11Ertd726e', Aliases=[], description='DNA segment, Chr 11, ERATO Doi 726, expressed', other_designations='', map_location='', chromosome='11', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    52683 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=52683, CurrentID=0, Status='live', Symbol='Ncaph2', Aliases=[], description='non-SMC condensin II complex, subunit H2', other_designations='condensin-2 complex subunit H2|kleisin beta', map_location='15 44.84 cM', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=89239902, end_position_on_the_genomic_accession=89257053, orientation='plus', exon_count=20, OMIM=[], no_hdr0=''),
    52685 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=52685, CurrentID=0, Status='live', Symbol='Cd300lg', Aliases=['2310016B05Rik', 'Clm9', 'D11Ertd736e'], description='CD300 molecule like family member G', other_designations='CMRF35-like molecule 9|CD300 antigen like family member G|CLM-9|CMRF-35-like molecule-9|nepmucin', map_location='11 65.48 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=101932337, end_position_on_the_genomic_accession=101946443, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    52686 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=52686, CurrentID=0, Status='live', Symbol='Mettl2', Aliases=['2810438F06Rik', 'C130031G21Rik', 'D11Ertd768e', 'METL', 'PSENIP1'], description='methyltransferase like 2', other_designations='tRNA N(3)-methylcytidine methyltransferase METTL2|methyltransferase-like protein 2', map_location='11 68.61 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=105017251, end_position_on_the_genomic_accession=105031972, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    52690 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=52690, CurrentID=0, Status='live', Symbol='Setd3', Aliases=['2610102I01Rik', '2610305M23Rik', '6030490B17Rik', 'D12Ertd771e'], description='SET domain containing 3', other_designations='actin-histidine N-methyltransferase|SET domain-containing protein 3|endothelial differentiation inhibitory protein D10|histone-lysine N-methyltransferase setd3|protein-L-histidine N-tele-methyltransferase', map_location='12 59.23 cM', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=108072690, end_position_on_the_genomic_accession=108145616, orientation='minus', exon_count=15, OMIM=[], no_hdr0=''),
    52695 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=52695, CurrentID=0, Status='live', Symbol='D13Ertd666e', Aliases=[], description='DNA segment, Chr 13, ERATO Doi 666, expressed', other_designations='', map_location='', chromosome='13', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    52696 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=52696, CurrentID=0, Status='live', Symbol='Zwint', Aliases=['2010007E07Rik', '2600001N01Rik', 'D10Ertd749e-1', 'Zwint'], description='ZW10 interactor', other_designations='ZW10 interactor|ZW10-interacting protein 1', map_location='10 37.15 cM', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=72490678, end_position_on_the_genomic_accession=72510796, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    52700 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=52700, CurrentID=0, Status='live', Symbol='Txndc17', Aliases=['4831443O22Rik', 'D11Ertd672e', 'TRP14', 'Txnl5'], description='thioredoxin domain containing 17', other_designations='thioredoxin domain-containing protein 17|14 kDa thioredoxin-related protein|protein 42-9-9|putative 42-9-9 protein|thioredoxin-like 5|thioredoxin-like protein 5', map_location='11 43.92 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=72098380, end_position_on_the_genomic_accession=72101313, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    52701 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=52701, CurrentID=0, Status='live', Symbol='D10Ertd709e', Aliases=[], description='DNA segment, Chr 10, ERATO Doi 709, expressed', other_designations='', map_location='10 58.25 cM', chromosome='10', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    52702 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=52702, CurrentID=0, Status='live', Symbol='D11Ertd712e', Aliases=[], description='DNA segment, Chr 11, ERATO Doi 712, expressed', other_designations='', map_location='11 85.24 cM', chromosome='11', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    52704 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=52704, CurrentID=0, Status='live', Symbol='D11Ertd717e', Aliases=[], description='DNA segment, Chr 11, ERATO Doi 717, expressed', other_designations='', map_location='11 64.12 cM', chromosome='11', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    52705 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=52705, CurrentID=0, Status='live', Symbol='Krr1', Aliases=['2610511F02Rik', 'D10Ertd773e', 'Hrb2'], description='KRR1, small subunit (SSU) processome component, homolog (yeast)', other_designations='KRR1 small subunit processome component homolog|HIV-1 Rev binding protein 2|HIV-1 Rev-binding protein 2 homolog|KRR-R motif-containing protein 1|KRR1, small subunit processome component', map_location='10 59.97 cM', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=111808600, end_position_on_the_genomic_accession=111824335, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    52708 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=52708, CurrentID=0, Status='live', Symbol='Zfp410', Aliases=['Apa1', 'D12Ertd748e', 'Znf410'], description='zinc finger protein 410', other_designations='zinc finger protein 410|another partner for ARF 1|zinc finger protein APA-1', map_location='12 39.15 cM', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=84363594, end_position_on_the_genomic_accession=84391213, orientation='plus', exon_count=14, OMIM=[], no_hdr0=''),
    52710 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=52710, CurrentID=0, Status='live', Symbol='Slc52a2', Aliases=['2010003P03Rik', 'D15Ertd747e', 'GPCR42', 'Gpr172b', 'PAR2', 'RFT1', 'Rfvt2', 'mRFT1'], description='solute carrier protein 52, member 2', other_designations='solute carrier family 52, riboflavin transporter, member 2|G protein-coupled receptor 172B|PERV-A receptor 2 homolog|porcine endogenous retrovirus A receptor 2 homolog|riboflavin transporter 1', map_location='15 36.04 cM', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=76422994, end_position_on_the_genomic_accession=76432078, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    52712 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=52712, CurrentID=0, Status='live', Symbol='Zkscan6', Aliases=['1700128E15Rik', 'D11Ertd714e', 'KOX11', 'Zfp535', 'Znf18'], description='zinc finger with KRAB and SCAN domains 6', other_designations='zinc finger protein 18|zinc finger protein 535|zinc finger protein with KRAB and SCAN domains 6', map_location='11 40.53 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=65697980, end_position_on_the_genomic_accession=65720065, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    52713 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=52713, CurrentID=0, Status='live', Symbol='Ccdc59', Aliases=['2300004H16Rik', 'D10Ertd718e'], description='coiled-coil domain containing 59', other_designations='thyroid transcription factor 1-associated protein 26|TTF-1-associated protein 26|coiled-coil domain-containing protein 59', map_location='10 55.12 cM', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=105677340, end_position_on_the_genomic_accession=105683371, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    52715 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=52715, CurrentID=0, Status='live', Symbol='Ccdc43', Aliases=['2610001E01Rik', 'D11Ertd707e'], description='coiled-coil domain containing 43', other_designations='coiled-coil domain-containing protein 43', map_location='11 66.48 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=102575510, end_position_on_the_genomic_accession=102595829, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    52716 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=52716, CurrentID=0, Status='live', Symbol='D13Ertd776e', Aliases=[], description='DNA segment, Chr 13, ERATO Doi 776, expressed', other_designations='', map_location='13 54.94 cM', chromosome='13', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    52717 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=52717, CurrentID=0, Status='live', Symbol='Anapc16', Aliases=['2310005G07Rik', 'APC16', 'D10Ertd641e'], description='anaphase promoting complex subunit 16', other_designations='anaphase-promoting complex subunit 16|cyclosome subunit 16', map_location='10 29.66 cM', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=59823231, end_position_on_the_genomic_accession=59838957, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    52793 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=52793, CurrentID=0, Status='live', Symbol='Fam3b', Aliases=['2-21', '9030624C24Rik', 'D16Jhu19e', 'ORF9', 'Pander'], description='FAM3 metabolism regulating signaling molecule B', other_designations='protein FAM3B|cytokine-like protein 2-21|family with sequence similarity 3, member B|pancreatic-derived factor', map_location='16 57.47 cM', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=97272165, end_position_on_the_genomic_accession=97306136, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    52808 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=52808, CurrentID=0, Status='live', Symbol='Tspyl2', Aliases=['CDA1', 'CINAP', 'DENTT', 'DXBwg1396e', 'DXHXS1008E', 'E130307F10Rik'], description='TSPY-like 2', other_designations='testis-specific Y-encoded-like protein 2|CASK interacting nucleosome assembly protein|TSPY-like protein 2|cell division autoantigen 1 nucleolar protein|differentially expressed nucleolar TGF-beta1 target|nucleolar TGF-beta1 target protein', map_location='X 68.46 cM', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=151119847, end_position_on_the_genomic_accession=151125480, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    52815 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=52815, CurrentID=0, Status='live', Symbol='Ldhd', Aliases=['4733401P21Rik', 'D8Bwg1320e', 'DLD'], description='lactate dehydrogenase D', other_designations='probable D-lactate dehydrogenase, mitochondrial', map_location='8 57.98 cM', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=112352243, end_position_on_the_genomic_accession=112361363, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    52822 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=52822, CurrentID=0, Status='live', Symbol='Rufy3', Aliases=['2810428M05Rik', '6330416M07Rik', 'D5Bwg0860e', 'Ripx', 'Rpipx'], description='RUN and FYVE domain containing 3', other_designations='protein RUFY3|rap2 interacting protein x|singar|singar1|single axon-regulated protein 1', map_location='5 43.77 cM', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=88711305, end_position_on_the_genomic_accession=88799276, orientation='plus', exon_count=24, OMIM=[], no_hdr0=''),
    52829 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=52829, CurrentID=0, Status='live', Symbol='Lurap1l', Aliases=['1110029A09Rik', 'D4Bwg0951e', 'WI-13707', 'bM350F23.1'], description='leucine rich adaptor protein 1-like', other_designations='leucine rich adaptor protein 1-like|amplimer WI-13707, mouse homolog', map_location='4 37.91 cM', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=80828923, end_position_on_the_genomic_accession=80872538, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    52830 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=52830, CurrentID=0, Status='live', Symbol='Pnrc2', Aliases=['0610011E17Rik', 'D4Bwg0593e'], description='proline-rich nuclear receptor coactivator 2', other_designations='proline-rich nuclear receptor coactivator 2', map_location='4 68.01 cM', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=135598229, end_position_on_the_genomic_accession=135601157, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    52837 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=52837, CurrentID=0, Status='live', Symbol='Tmx4', Aliases=['2810417D04Rik', '4930500L08Rik', 'D2Bwg1356e', 'Txndc13', 'mKIAA1162'], description='thioredoxin-related transmembrane protein 4', other_designations='thioredoxin-related transmembrane protein 4|thioredoxin domain containing 13|thioredoxin domain-containing protein 13', map_location='2 65.66 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=134436421, end_position_on_the_genomic_accession=134486041, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    52838 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=52838, CurrentID=0, Status='live', Symbol='Dnlz', Aliases=['1110034G11Rik', 'D2Bwg1335e', 'HEP1'], description='DNL-type zinc finger', other_designations='DNL-type zinc finger protein|hsp70-escort protein 1|mtHsp70-escort protein', map_location='2 18.87 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=26238130, end_position_on_the_genomic_accession=26242122, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    52840 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=52840, CurrentID=0, Status='live', Symbol='Dbndd2', Aliases=['1110017A21Rik', '2900022J10Rik', 'D2Bwg0891e', 'Nkip', 'R74724'], description='dysbindin (dystrobrevin binding protein 1) domain containing 2', other_designations='dysbindin domain-containing protein 2|SCF apoptosis response protein 1|likely orthologue of H. sapiens chromosome 20 open reading frame 35', map_location='2 85.17 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=164309073, end_position_on_the_genomic_accession=164335243, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    52846 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=52846, CurrentID=0, Status='live', Symbol='Cnot11', Aliases=['2410015L18Rik', 'C40', 'D1Bwg0212e'], description='CCR4-NOT transcription complex, subunit 11', other_designations='CCR4-NOT transcription complex subunit 11|UPF0760 protein C2orf29 homolog', map_location='1 18.31 cM', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=39574782, end_position_on_the_genomic_accession=39585962, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    52850 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=52850, CurrentID=0, Status='live', Symbol='Sgsm1', Aliases=['2410098H20Rik', 'D5Bwg1524e', 'E130107M15', 'NuIP', 'Rutbc2'], description='small G protein signaling modulator 1', other_designations='small G protein signaling modulator 1|RUN and TBC1 domain containing 2|RUN and TBC1 domain-containing protein 2|nurr1-interacting protein', map_location='5 55.45 cM', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=113391086, end_position_on_the_genomic_accession=113458654, orientation='minus', exon_count=27, OMIM=[], no_hdr0=''),
    52855 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=52855, CurrentID=0, Status='live', Symbol='Lair1', Aliases=['5133400O11Rik', 'D7Bwg0421e', 'Lair-1'], description='leukocyte-associated Ig-like receptor 1', other_designations='leukocyte-associated immunoglobulin-like receptor 1', map_location='7 2.31 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=4010072, end_position_on_the_genomic_accession=4076566, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    52856 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=52856, CurrentID=0, Status='live', Symbol='Mtg2', Aliases=['1810011P19Rik', '2900056P18Rik', 'D2Bwg0647e', 'Gtpbp5'], description='mitochondrial ribosome associated GTPase 2', other_designations='mitochondrial ribosome-associated GTPase 2|GTP binding protein 5', map_location='2 102.59 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=179712366, end_position_on_the_genomic_accession=179727695, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    52857 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=52857, CurrentID=0, Status='live', Symbol='Gramd1a', Aliases=['1300003M23Rik', 'D7Bwg0611e'], description='GRAM domain containing 1A', other_designations='protein Aster-A|GRAM domain-containing protein 1A', map_location='7 19.3 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=30829552, end_position_on_the_genomic_accession=30855374, orientation='minus', exon_count=24, OMIM=[], no_hdr0=''),
    52858 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=52858, CurrentID=0, Status='live', Symbol='Cdipt', Aliases=['9530042F15Rik', 'D7Bwg0575e', 'Pis', 'Pis1'], description='CDP-diacylglycerol--inositol 3-phosphatidyltransferase (phosphatidylinositol synthase)', other_designations='CDP-diacylglycerol--inositol 3-phosphatidyltransferase|PI synthase|phosphatidylinositol synthase|ptdIns synthase', map_location='7 69.26 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=126575630, end_position_on_the_genomic_accession=126579671, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    52864 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=52864, CurrentID=0, Status='live', Symbol='Slx4', Aliases=['Btbd12', 'D16Bwg1016e'], description='SLX4 structure-specific endonuclease subunit homolog (S. cerevisiae)', other_designations='structure-specific endonuclease subunit SLX4|BTB/POZ domain-containing protein 12', map_location='16 2.34 cM', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=3796969, end_position_on_the_genomic_accession=3821708, orientation='minus', exon_count=19, OMIM=[], no_hdr0=''),
    52874 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=52874, CurrentID=0, Status='live', Symbol='Pum3', Aliases=['1110069H02Rik', 'D19Bwg1357e'], description='pumilio RNA-binding family member 3', other_designations='pumilio homolog 3', map_location='19 21.96 cM', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=27366098, end_position_on_the_genomic_accession=27407308, orientation='minus', exon_count=18, OMIM=[], no_hdr0=''),
    52882 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=52882, CurrentID=0, Status='live', Symbol='Rgs7bp', Aliases=['A930030I01Rik', 'D13Bwg1146e', 'R7bp'], description='regulator of G-protein signalling 7 binding protein', other_designations='regulator of G-protein signaling 7-binding protein|R7 binding protein|R7 family-binding protein', map_location='13 56.9 cM', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=105082412, end_position_on_the_genomic_accession=105191438, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    52892 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=52892, CurrentID=0, Status='live', Symbol='Sco1', Aliases=['2610001C07Rik', 'D11Bwg1310e'], description='SCO1 cytochrome c oxidase assembly protein', other_designations='protein SCO1 homolog, mitochondrial|SCO cytochrome oxidase deficient homolog 1', map_location='11 40.59 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=66943473, end_position_on_the_genomic_accession=66958270, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    52897 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=52897, CurrentID=0, Status='live', Symbol='Rbfox3', Aliases=['Fox-3', 'Hrnbp3', 'NeuN', 'Neuna60'], description='RNA binding protein, fox-1 homolog (C. elegans) 3', other_designations='RNA binding protein fox-1 homolog 3|fox-1 homolog C|hexaribonucleotide binding protein 3|neuN antigen|neuronal nuclear antigen A60|neuronal nuclei antigen', map_location='11 83.22 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=118380586, end_position_on_the_genomic_accession=118802423, orientation='minus', exon_count=22, OMIM=[], no_hdr0=''),
    52898 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=52898, CurrentID=0, Status='live', Symbol='Rnasek', Aliases=['2310033H11Rik', 'D11Bwg0434e'], description='ribonuclease, RNase K', other_designations='ribonuclease kappa|RNase K|RNase kappa|V-ATPase subunit f|V-type proton ATPase subunit f', map_location='11 42.99 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=70128949, end_position_on_the_genomic_accession=70130678, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    52902 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=52902, CurrentID=0, Status='live', Symbol='D10Bwg1070e', Aliases=['5730421K10Rik'], description="DNA segment, Chr 10, Brigham & Women's Genetics 1070 expressed", other_designations='', map_location='', chromosome='10', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    52906 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=52906, CurrentID=0, Status='live', Symbol='Ahi1', Aliases=['1700015F03Rik', 'Ahi-1', 'D10Bwg0629e'], description='Abelson helper integration site 1', other_designations='jouberin|abelson helper integration site 1 protein', map_location='10 9.75 cM', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=20827274, end_position_on_the_genomic_accession=20956328, orientation='plus', exon_count=26, OMIM=[], no_hdr0=''),
    52915 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=52915, CurrentID=0, Status='live', Symbol='Zmiz2', Aliases=['Zimp7'], description='zinc finger, MIZ-type containing 2', other_designations='zinc finger MIZ domain-containing protein 2|PIAS-like protein Zimp7', map_location='11 3.95 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=6339063, end_position_on_the_genomic_accession=6356162, orientation='plus', exon_count=22, OMIM=[], no_hdr0=''),
    53310 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=53310, CurrentID=0, Status='live', Symbol='Dlg3', Aliases=['Dlgh3', 'SAP102', 'mKIAA1232'], description='discs large MAGUK scaffold protein 3', other_designations='disks large homolog 3|discs, large homolog 3|synapse-associated protein 102', map_location='X C3', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=99811200, end_position_on_the_genomic_accession=99862016, orientation='plus', exon_count=25, OMIM=[], no_hdr0=''),
    53311 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=53311, CurrentID=0, Status='live', Symbol='Mybph', Aliases=['MyBP-H'], description='myosin binding protein H', other_designations='myosin-binding protein H|H-protein', map_location='1 E4', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=134121159, end_position_on_the_genomic_accession=134128975, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    53312 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=53312, CurrentID=0, Status='live', Symbol='Nub1', Aliases=['4931404D21Rik', '6330412F12Rik', 'BS4', 'NY-REN-18'], description='negative regulator of ubiquitin-like proteins 1', other_designations='NEDD8 ultimate buster 1|NY-REN-18 antigen', map_location='5 A3', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=24890813, end_position_on_the_genomic_accession=24915376, orientation='plus', exon_count=15, OMIM=[], no_hdr0=''),
    53313 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=53313, CurrentID=0, Status='live', Symbol='Atp2a3', Aliases=['SERCA3b', 'Serca3'], description='ATPase, Ca++ transporting, ubiquitous', other_designations='sarcoplasmic/endoplasmic reticulum calcium ATPase 3|SR Ca(2+)-ATPase 3|calcium pump 3|sarco /endoplasmic reticulum Ca2+ -ATPase|sarcoendoplasmic reticulum Ca2+ ATPase type 3', map_location='11 B4', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=72851995, end_position_on_the_genomic_accession=72883869, orientation='plus', exon_count=22, OMIM=[], no_hdr0=''),
    53314 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=53314, CurrentID=0, Status='live', Symbol='Batf', Aliases=['B-ATF', 'SFA-2'], description='basic leucine zipper transcription factor, ATF-like', other_designations='basic leucine zipper transcriptional factor ATF-like|B-cell-activating transcription factor|activating transcription factor B|basic leucine zipper transcription factor-like', map_location='12 D2', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=85733494, end_position_on_the_genomic_accession=85755861, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    53315 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=53315, CurrentID=0, Status='live', Symbol='Sult1d1', Aliases=['5033411P13Rik', 'ST1d1', 'SULT-N', 'Sultn'], description='sulfotransferase family 1D, member 1', other_designations='sulfotransferase 1 family member D1|N-sulfotransferase|amine N-sulfotransferase|dopamine sulfotransferase Sult1d1|tyrosine-ester sulfotransferase', map_location='5 E1', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=87702509, end_position_on_the_genomic_accession=87716865, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    53317 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=53317, CurrentID=0, Status='live', Symbol='Plrg1', Aliases=['Tango4'], description='pleiotropic regulator 1', other_designations='pleiotropic regulator 1|pleiotropic regulator 1, PRL1 homolog', map_location='3 E3', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=82962845, end_position_on_the_genomic_accession=82979598, orientation='plus', exon_count=15, OMIM=[], no_hdr0=''),
    53318 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=53318, CurrentID=0, Status='live', Symbol='Pdlim3', Aliases=['ALP', 'Actn2lp'], description='PDZ and LIM domain 3', other_designations='PDZ and LIM domain protein 3|actinin alpha 2 associated LIM protein', map_location='8 B1.1', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=46338524, end_position_on_the_genomic_accession=46372672, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    53319 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=53319, CurrentID=0, Status='live', Symbol='Nxf1', Aliases=['Mex67', 'Mvb1', 'Tap'], description='nuclear RNA export factor 1', other_designations='nuclear RNA export factor 1|Mex 67 homolog|mRNA export factor TAP|modifier of vibrator 1|nuclear RNA export factor 1 homolog|tip associated protein|tip associating protein', map_location='19 5.5 cM', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=8734467, end_position_on_the_genomic_accession=8748274, orientation='plus', exon_count=20, OMIM=[], no_hdr0=''),
    53320 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=53320, CurrentID=0, Status='live', Symbol='Folh1', Aliases=['GCP2', 'mopsm'], description='folate hydrolase 1', other_designations='glutamate carboxypeptidase 2|FGCP|GCPII|N-acetylated-alpha-linked acidic dipeptidase I|NAALADase I|folylpoly-gamma-glutamate carboxypeptidase|glutamate carboxypeptidase II|mGCP|membrane glutamate carboxypeptidase|prostate-specific membrane antigen homolog|pteroylpoly-gamma-glutamate carboxypeptidase', map_location='7 D3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=86365733, end_position_on_the_genomic_accession=86425171, orientation='minus', exon_count=20, OMIM=[], no_hdr0=''),
    53321 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=53321, CurrentID=0, Status='live', Symbol='Cntnap1', Aliases=['Caspr', 'NCP1', 'Nrxn4', 'p190', 'shm'], description='contactin associated protein-like 1', other_designations='contactin-associated protein 1|MHDNIV|caspr1|neurexin 4 (contactin associated protein)|neurexin IV|neurexin-4|paranodin', map_location='11 D', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=101065429, end_position_on_the_genomic_accession=101081550, orientation='plus', exon_count=26, OMIM=[], no_hdr0=''),
    53322 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=53322, CurrentID=0, Status='live', Symbol='Nucb2', Aliases=['Calnuc', 'Nefa', 'Nesfatin-1'], description='nucleobindin 2', other_designations='nucleobindin-2|DNA-binding protein NEFA|prepronefastin|prepronesfatin', map_location='7 F1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=116103579, end_position_on_the_genomic_accession=116139823, orientation='plus', exon_count=16, OMIM=[], no_hdr0=''),
    53323 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=53323, CurrentID=0, Status='live', Symbol='Ube2k', Aliases=['D5Ertd601e', 'E2-25k', 'HIP-2', 'Hip2', 'Hypg', 'Lig'], description='ubiquitin-conjugating enzyme E2K', other_designations='ubiquitin-conjugating enzyme E2 K|E2 ubiquitin-conjugating enzyme K|huntingtin interacting protein 2|ubiquitin carrier protein|ubiquitin-conjugating enzyme E2-25 kDa|ubiquitin-conjugating enzyme E2K (UBC1 homolog, yeast)|ubiquitin-protein ligase', map_location='5 33.72 cM', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=65694588, end_position_on_the_genomic_accession=65756332, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    53324 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=53324, CurrentID=0, Status='live', Symbol='Nptx2', Aliases=['Narp', 'np2'], description='neuronal pentraxin 2', other_designations='neuronal pentraxin-2|NP-II|neuro activity regulated petaxin|neuronal pentraxin II', map_location='5 84.58 cM', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=144482697, end_position_on_the_genomic_accession=144494288, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    53325 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=53325, CurrentID=0, Status='live', Symbol='Banp', Aliases=['SMAR1'], description='BTG3 associated nuclear protein', other_designations='protein BANP|scaffold/matrix-associated region-1-binding protein', map_location='8 70.82 cM', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=122674711, end_position_on_the_genomic_accession=122755999, orientation='plus', exon_count=18, OMIM=[], no_hdr0=''),
    53328 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=53328, CurrentID=0, Status='live', Symbol='Pgrmc1', Aliases=['HPR6.6', 'PPMR', 'Vema', 'mPR'], description='progesterone receptor membrane component 1', other_designations='membrane-associated progesterone receptor component 1', map_location='X A3.3', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=35861846, end_position_on_the_genomic_accession=35869732, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    53330 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=53330, CurrentID=0, Status='live', Symbol='Vamp4', Aliases=['D1Ertd147e', 'Vamp-4'], description='vesicle-associated membrane protein 4', other_designations='vesicle-associated membrane protein 4', map_location='1 70.29 cM', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=162398084, end_position_on_the_genomic_accession=162426651, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    53331 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=53331, CurrentID=0, Status='live', Symbol='Stx7', Aliases=['Syn7'], description='syntaxin 7', other_designations='syntaxin-7', map_location='10 A4', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=24025182, end_position_on_the_genomic_accession=24064859, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    53332 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=53332, CurrentID=0, Status='live', Symbol='Mtmr1', Aliases=[], description='myotubularin related protein 1', other_designations='myotubularin-related protein 1|phosphatidylinositol-3,5-bisphosphate 3-phosphatase|phosphatidylinositol-3-phosphate phosphatase', map_location='X A7.3', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=70408332, end_position_on_the_genomic_accession=70462802, orientation='plus', exon_count=20, OMIM=[], no_hdr0=''),
    53333 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=53333, CurrentID=0, Status='live', Symbol='Tomm40', Aliases=['Mom35', 'Tom40'], description='translocase of outer mitochondrial membrane 40', other_designations='mitochondrial import receptor subunit TOM40 homolog|haymaker protein|mitochondrial outer membrane protein 35|mitochondrial outer membrane protein of 35 kDa|translocase of outer membrane 40 kDa subunit homolog|translocase of outer mitochondrial membrane 40 homolog', map_location='7 A3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=19435238, end_position_on_the_genomic_accession=19449370, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    53334 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=53334, CurrentID=0, Status='live', Symbol='Gosr1', Aliases=['GOS-28', 'GOSRI', 'GS28'], description='golgi SNAP receptor complex member 1', other_designations='Golgi SNAP receptor complex member 1|28 kDa Golgi SNARE protein|28 kDa cis-Golgi SNARE p28|Cis-Golgi SNARE', map_location='11 B5', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=76617428, end_position_on_the_genomic_accession=76654404, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    53356 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=53356, CurrentID=0, Status='live', Symbol='Eif3g', Aliases=['44kDa', 'D0Jmb4', 'Eif3s4', 'TU-189B2', 'eIF3-p44', 'p44'], description='eukaryotic translation initiation factor 3, subunit G', other_designations='eukaryotic translation initiation factor 3 subunit G|eIF-3 RNA-binding subunit|eIF-3-delta|eIF3 p42|eIF3 p44|eiF3 delta|eukaryotic translation initiation factor 3 RNA-binding subunit|eukaryotic translation initiation factor 3 subunit 4|eukaryotic translation initiation factor 3, subunit 4 (delta)|eukaryotic translation initiation factor 3, subunit 4 (delta, 44 kDa)|eukaryotic translation initiation factor 3, subunit 4 (delta, 44kD); eukaryotic translation initiation factor 3 subunit p42|translation initiation factor eIF3-p44', map_location='9 A3', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=20805645, end_position_on_the_genomic_accession=20809886, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    53357 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=53357, CurrentID=0, Status='live', Symbol='Pla2g6', Aliases=['PNPLA9', 'iPLA(2)beta', 'iPLA2', 'iPLA2beta'], description='phospholipase A2, group VI', other_designations='85/88 kDa calcium-independent phospholipase A2|2-lysophosphatidylcholine acylhydrolase|85 kDa calcium-independent phospholipase A2|GVI PLA2|caI-PLA2|group VI phospholipase A2|iPLA2-beta|intracellular membrane-associated calcium-independent phospholipase A2 beta|palmitoyl-CoA hydrolase|patatin-like phospholipase domain-containing protein 9', map_location='15 E1', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=79170428, end_position_on_the_genomic_accession=79212915, orientation='minus', exon_count=23, OMIM=[], no_hdr0=''),
    53374 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=53374, CurrentID=0, Status='live', Symbol='Chst3', Aliases=['C6ST', 'C6ST-1', 'GST-0'], description='carbohydrate sulfotransferase 3', other_designations='carbohydrate sulfotransferase 3|carbohydrate (chondroitin 6/keratan) sulfotransferase 3|chondroitin 6-O-sulfotransferase 1|chondroitin 6-sulfotransferase|galactose/N-acetylglucosamine/N-acetylglucosamine 6-O-sulfotransferase 0', map_location='10 B4', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=60017349, end_position_on_the_genomic_accession=60057936, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    53375 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=53375, CurrentID=0, Status='live', Symbol='Mtx2', Aliases=['1500012G02Rik'], description='metaxin 2', other_designations='metaxin-2|mitochondrial outer membrane import complex protein 2', map_location='2 C3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=74656156, end_position_on_the_genomic_accession=74707092, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    53376 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=53376, CurrentID=0, Status='live', Symbol='Usp2', Aliases=['B930035K21Rik', 'Ubp41'], description='ubiquitin specific peptidase 2', other_designations='ubiquitin carboxyl-terminal hydrolase 2|41 kDa ubiquitin-specific protease|deubiquitinating enzyme 2|ubiquitin specific protease 2|ubiquitin thioesterase 2|ubiquitin thiolesterase 2|ubiquitin-specific-processing protease 2', map_location='9 A5.1', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=43978318, end_position_on_the_genomic_accession=44006924, orientation='plus', exon_count=21, OMIM=[], no_hdr0=''),
    53378 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=53378, CurrentID=0, Status='live', Symbol='Sdcbp', Aliases=['MDA-9', 'Sycl', 'syntenin-1'], description='syndecan binding protein', other_designations='syntenin-1|scaffold protein Pbp1|syndecan interacting protein|syndecan-binding protein 1|syntenin', map_location='4 A1', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=6365654, end_position_on_the_genomic_accession=6396122, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    53379 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=53379, CurrentID=0, Status='live', Symbol='Hnrnpa2b1', Aliases=['9130414A06Rik', 'Hnrpa2', 'Hnrpa2b1', 'hnrnp-A'], description='heterogeneous nuclear ribonucleoprotein A2/B1', other_designations='heterogeneous nuclear ribonucleoproteins A2/B1|heterogenous nuclear ribonucleoprotein A2/B1|hnRNP A2/B1', map_location='6 B3', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=51437414, end_position_on_the_genomic_accession=51448054, orientation='minus', exon_count=14, OMIM=[], no_hdr0=''),
    53380 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=53380, CurrentID=0, Status='live', Symbol='Psmd10', Aliases=[], description='proteasome (prosome, macropain) 26S subunit, non-ATPase, 10', other_designations='26S proteasome non-ATPase regulatory subunit 10|26S proteasome regulatory subunit p28|gankyrin|proteasome subunit p28|proteosome (prosome, macropain) 26S subunit, non-ATPase, 10|proteosome subunit p28', map_location='X F1', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=139849174, end_position_on_the_genomic_accession=139857460, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    53381 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=53381, CurrentID=0, Status='live', Symbol='Prdx4', Aliases=['AOE372', 'Prx-iv', 'Prx4', 'TRANK'], description='peroxiredoxin 4', other_designations='peroxiredoxin-4|Prx IV|antioxidant enzyme AOE372|peroxiredoxin IV|thioredoxin peroxidase AO372|thioredoxin-dependent peroxide reductase A0372|thioredoxin-dependent peroxiredoxin 4', map_location='X 72.38 cM', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=154106914, end_position_on_the_genomic_accession=154125268, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    53382 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=53382, CurrentID=0, Status='live', Symbol='Txnl1', Aliases=['32kDa', 'TRP32', 'Txnl'], description='thioredoxin-like 1', other_designations='thioredoxin-like protein 1|32 kDa thioredoxin-related protein|thioredoxin-like (32kD)|thioredoxin-related protein', map_location='18 E1', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=63795872, end_position_on_the_genomic_accession=63825535, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    53404 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=53404, CurrentID=0, Status='live', Symbol='Atoh7', Aliases=['Math5', 'bHLHa13'], description='atonal bHLH transcription factor 7', other_designations='transcription factor Atoh7|helix-loop-helix protein mATH-5|protein atonal homolog 7', map_location='10 32.54 cM', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=62935564, end_position_on_the_genomic_accession=62937059, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    53412 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=53412, CurrentID=0, Status='live', Symbol='Ppp1r3c', Aliases=['PTG', 'Ppp1r5'], description='protein phosphatase 1, regulatory subunit 3C', other_designations='protein phosphatase 1 regulatory subunit 3C|PP1 subunit R5|protein phosphatase 1 binding protein PTG|protein phosphatase 1 regulatory subunit 5|protein phosphatase 1, regulatory (inhibitor) subunit 3C|protein phosphatase 1, regulatory (inhibitor) subunit 5|protein targeting to glicogen|protein targeting to glycogen', map_location='19 C2', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=36709131, end_position_on_the_genomic_accession=36714004, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    53413 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=53413, CurrentID=0, Status='live', Symbol='Exoc7', Aliases=['Exo70', 'sec70'], description='exocyst complex component 7', other_designations='exocyst complex component 7|exocyst complex component Exo70|exocyst component protein 70 kDa homolog', map_location='11 E2', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=116178823, end_position_on_the_genomic_accession=116197574, orientation='minus', exon_count=21, OMIM=[], no_hdr0=''),
    53414 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=53414, CurrentID=0, Status='live', Symbol='Bysl', Aliases=['Bys', 'Enp1'], description='bystin-like', other_designations='bystin', map_location='17 23.63 cM', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=47910256, end_position_on_the_genomic_accession=47922417, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    53415 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=53415, CurrentID=0, Status='live', Symbol='Htatip2', Aliases=['Cc3', 'Tip30'], description='HIV-1 Tat interactive protein 2', other_designations='oxidoreductase HTATIP2|HIV-1 tat interactive protein 2, 30 kDa homolog|HIV-1 tat interactive protein 2, homolog|tat-interacting protein 30 kDa', map_location='7 B4', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=49408761, end_position_on_the_genomic_accession=49423748, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    53416 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=53416, CurrentID=0, Status='live', Symbol='Stk39', Aliases=['DCHT', 'RF005', 'Rnl5', 'SPAK'], description='serine/threonine kinase 39', other_designations='STE20/SPS1-related proline-alanine-rich protein kinase|Ste-20 related kinase|kidney-specific SPAK|serine/threonine kinase 39, STE20/SPS1 homolog|serine/threonine-protein kinase 39|ste-20-related kinase', map_location='2 C1.3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=68040789, end_position_on_the_genomic_accession=68302625, orientation='minus', exon_count=21, OMIM=[], no_hdr0=''),
    53417 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=53417, CurrentID=0, Status='live', Symbol='Hif3a', Aliases=['Ipas', 'MOP7', 'NEPAS', 'bHLHe17'], description='hypoxia inducible factor 3, alpha subunit', other_designations='hypoxia-inducible factor 3-alpha|HIF-3-alpha|HIF3-alpha|HIF3-alpha-1|basic-helix-loop-helix-PAS protein MOP7|hypoxia inducible factor three alpha|inhibitory PAS domain protein|member of PAS protein 7|neonatal and embryonic PAS protein', map_location='7 A2', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=16764918, end_position_on_the_genomic_accession=16796352, orientation='minus', exon_count=17, OMIM=[], no_hdr0=''),
    53418 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=53418, CurrentID=0, Status='live', Symbol='B4galt2', Aliases=['Ggtb2'], description='UDP-Gal:betaGlcNAc beta 1,4- galactosyltransferase, polypeptide 2', other_designations='beta-1,4-galactosyltransferase 2|N-acetyllactosamine synthase|UDP-Gal:beta-GlcNAc beta-1,4-galactosyltransferase 2|UDP-galactose:beta-N-acetylglucosamine beta-1,4-galactosyltransferase 2|b4Gal-T2|beta-1,4-GalTase 2|beta-1,4-galactosyltransferase II|beta-N-acetylglucosaminyl-glycolipid beta-1,4-galactosyltransferase|beta-N-acetylglucosaminylglycopeptide beta-1,4-galactosyltransferase|beta4Gal-T2|lactose synthase A protein|nal synthase', map_location='4 D1', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=117730197, end_position_on_the_genomic_accession=117740759, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    53419 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=53419, CurrentID=0, Status='live', Symbol='Corin', Aliases=['Lrp4'], description='corin, serine peptidase', other_designations='atrial natriuretic peptide-converting enzyme|low density lipoprotein receptor-related protein 4|low density lipoprotein-related protein 4|pro-ANP-converting enzyme', map_location='5 C3.2', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=72457291, end_position_on_the_genomic_accession=72661883, orientation='minus', exon_count=24, OMIM=[], no_hdr0=''),
    53420 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=53420, CurrentID=0, Status='live', Symbol='Syt5', Aliases=['SytV'], description='synaptotagmin V', other_designations='synaptotagmin-5|synaptotagmin IX', map_location='7 A1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=4542764, end_position_on_the_genomic_accession=4550540, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    53421 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=53421, CurrentID=0, Status='live', Symbol='Sec61a1', Aliases=['Sec61a'], description='Sec61 alpha 1 subunit (S. cerevisiae)', other_designations='protein transport protein Sec61 subunit alpha isoform 1|SEC61, alpha subunit|protein transport protein Sec61 subunit alpha|sec61 alpha-1|transport protein sec61 alpha subunit', map_location='6 D1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=88480589, end_position_on_the_genomic_accession=88495782, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    53422 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=53422, CurrentID=0, Status='live', Symbol='Ybx2', Aliases=['Msy2'], description='Y box protein 2', other_designations='Y-box-binding protein 2|Y-box protein MSY2|germ cell-specific Y-box-binding protein', map_location='11 B3', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=69826711, end_position_on_the_genomic_accession=69832429, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    53424 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=53424, CurrentID=0, Status='live', Symbol='Tsnax', Aliases=['Trax'], description='translin-associated factor X', other_designations='translin-associated protein X', map_location='8 73.1 cM', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=125739780, end_position_on_the_genomic_accession=125760947, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    53598 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=53598, CurrentID=0, Status='live', Symbol='Dctn3', Aliases=['p24'], description='dynactin 3', other_designations='dynactin subunit 3|dynactin light chain (P24)|dynactin light chain p24|p24 dynactin light chain', map_location='4 A5', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=41714798, end_position_on_the_genomic_accession=41723213, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    53599 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=53599, CurrentID=0, Status='live', Symbol='Cd164', Aliases=['A115', 'A24', 'MGC-24', 'MSSP'], description='CD164 antigen', other_designations='sialomucin core protein 24|MGC-24v|MUC-24|c-Myc binding protein|endolyn|multi-glycosylated core protein 24', map_location='10 22.46 cM', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=41395496, end_position_on_the_genomic_accession=41407038, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    53600 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=53600, CurrentID=0, Status='live', Symbol='Timm23', Aliases=['Tim23'], description='translocase of inner mitochondrial membrane 23', other_designations='mitochondrial import inner membrane translocase subunit Tim23|translocase of inner mitochondrial membrane 23 homolog', map_location='14 B', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=31902123, end_position_on_the_genomic_accession=31923848, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    53601 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=53601, CurrentID=0, Status='live', Symbol='Pcdh12', Aliases=['Pcdh14', 'VE-cad-2'], description='protocadherin 12', other_designations='protocadherin-12|VE-cadherin-2|protocadherin 14|vascular cadherin-2|vascular endothelial cadherin-2', map_location='18 B3', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=38400145, end_position_on_the_genomic_accession=38417454, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    53602 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=53602, CurrentID=0, Status='live', Symbol='Hpcal1', Aliases=['NVL-3', 'NVP-3', 'Nvp3', 'VILIP3', 'Vnsl3', 'Vsnl3'], description='hippocalcin-like 1', other_designations='hippocalcin-like protein 1|neural visinin-like protein 3', map_location='12 A1.2', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=17740793, end_position_on_the_genomic_accession=17841943, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    53603 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=53603, CurrentID=0, Status='live', Symbol='Tslp', Aliases=[], description='thymic stromal lymphopoietin', other_designations='thymic stromal lymphopoietin|thymic stroma-derived lymphopoietin', map_location='18 18.12 cM', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=32948436, end_position_on_the_genomic_accession=32952852, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    53604 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=53604, CurrentID=0, Status='live', Symbol='Zpbp', Aliases=['4930486K01Rik', 'Iam38', 'Sp38'], description='zona pellucida binding protein', other_designations='zona pellucida-binding protein 1|inner acrosomal membrane IAM38', map_location='11 A1', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=11229624, end_position_on_the_genomic_accession=11414222, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    53605 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=53605, CurrentID=0, Status='live', Symbol='Nap1l1', Aliases=['D10Ertd68e', 'NAP-1'], description='nucleosome assembly protein 1-like 1', other_designations='nucleosome assembly protein 1-like 1|NAP-1-related protein|brain protein DN38|nucleosome assembly protein-1', map_location='10 58.67 cM', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=111308754, end_position_on_the_genomic_accession=111334011, orientation='plus', exon_count=16, OMIM=[], no_hdr0=''),
    53607 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=53607, CurrentID=0, Status='live', Symbol='Snrpa', Aliases=['C430021M15Rik', 'Rnu1a-1', 'Rnu1a1', 'U1-A', 'U1A'], description='small nuclear ribonucleoprotein polypeptide A', other_designations='U1 small nuclear ribonucleoprotein A|U1 snRNP A|protein A of the U1 small nuclear RNA', map_location='7 A3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=26886431, end_position_on_the_genomic_accession=26895696, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    53608 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=53608, CurrentID=0, Status='live', Symbol='Map3k6', Aliases=['Ask2', 'MAPKKK6', 'MEKK6'], description='mitogen-activated protein kinase kinase kinase 6', other_designations='mitogen-activated protein kinase kinase kinase 6|apoptosis signal-regulating kinase 2', map_location='4 D2.3', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=132965290, end_position_on_the_genomic_accession=132980240, orientation='plus', exon_count=29, OMIM=[], no_hdr0=''),
    53609 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=53609, CurrentID=0, Status='live', Symbol='Clasrp', Aliases=['Clasp', 'Sfrs16', 'Srsf16', 'Swap2'], description='CLK4-associating serine/arginine rich protein', other_designations='CLK4-associating serine/arginine rich protein|Clk4 associating SR-related protein|serine/arginine-rich splicing factor 16|splicing factor, arginine/serine-rich 16 (suppressor-of-white-apricot homolog, Drosophila)|suppressor of white-apricot homolog 2', map_location='7 A3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=19314963, end_position_on_the_genomic_accession=19338442, orientation='minus', exon_count=22, OMIM=[], no_hdr0=''),
    53610 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=53610, CurrentID=0, Status='live', Symbol='Nono', Aliases=['NRB54', 'P54NRB', 'nonA'], description='non-POU-domain-containing, octamer binding protein', other_designations='non-POU domain-containing octamer-binding protein', map_location='X D', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=100473080, end_position_on_the_genomic_accession=100492199, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    53611 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=53611, CurrentID=0, Status='live', Symbol='Vti1a', Aliases=['1110014F16Rik', '1110018K19Rik', '4921537J05Rik', 'MVti1', 'MVti1a', 'Vti1', 'Vti1-rp2'], description='vesicle transport through interaction with t-SNAREs 1A', other_designations='vesicle transport through interaction with t-SNAREs homolog 1A|vesicle transport through interaction with t-SNAREs 1 homolog|vesicle transport v-SNARE protein Vti1-like 2', map_location='19 D2', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=55304489, end_position_on_the_genomic_accession=55615893, orientation='plus', exon_count=16, OMIM=[], no_hdr0=''),
    53612 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=53612, CurrentID=0, Status='live', Symbol='Vti1b', Aliases=['GES30', 'MVti1b', 'SNARE', 'Vti1-rp1'], description='vesicle transport through interaction with t-SNAREs 1B', other_designations='vesicle transport through interaction with t-SNAREs homolog 1B|A novel SNARE|Soluble N-ethylmaleimide-sensitive factor-attachment protein receptor|vesicle transport through interaction with t-SNAREs 1B homolog|vesicle transport v-SNARE protein Vti1-like 1', map_location='12 C3', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=79202791, end_position_on_the_genomic_accession=79219428, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    53614 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=53614, CurrentID=0, Status='live', Symbol='Reck', Aliases=['St15', 'mRECK'], description='reversion-inducing-cysteine-rich protein with kazal motifs', other_designations='reversion-inducing cysteine-rich protein with Kazal motifs|Reversion-inducing cysteine-rich protein with Kazal motifs precursor (mRECK)|membrane-anchored glycoprotein RECK|suppression of tumorigenicity 15', map_location='4 B1', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=43875521, end_position_on_the_genomic_accession=43944806, orientation='plus', exon_count=22, OMIM=[], no_hdr0=''),
    53617 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=53617, CurrentID=0, Status='live', Symbol='Krt35', Aliases=['Ha5', 'Krt1-24', 'Krtha5'], description='keratin 35', other_designations='keratin, type I cuticular Ha5|K35|hair keratin acidic 5|hair keratin, type I Ha5|keratin complex 1, acidic, gene 24|keratin complex 1, gene 24|keratin, hair, acidic, 5', map_location='11 D', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=99983018, end_position_on_the_genomic_accession=99987050, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    53618 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=53618, CurrentID=0, Status='live', Symbol='Fut8', Aliases=[], description='fucosyltransferase 8', other_designations='alpha-(1,6)-fucosyltransferase|GDP-L-Fuc:N-acetyl-beta-D-glucosaminide alpha1,6-fucosyltransferase|GDP-fucose--glycoprotein fucosyltransferase|alpha1-6FucT|glycoprotein 6-alpha-L-fucosyltransferase', map_location='12 C3', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=77284204, end_position_on_the_genomic_accession=77522772, orientation='plus', exon_count=16, OMIM=[], no_hdr0=''),
    53619 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=53619, CurrentID=0, Status='live', Symbol='Blcap', Aliases=['Bc10'], description='bladder cancer associated protein', other_designations='bladder cancer-associated protein|Blcapbladder cancer associated protein homolog|bladder cancer 10 kDa protein|bladder cancer associated protein homolog|bladder cancer related protein', map_location='2 78.4 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=157398282, end_position_on_the_genomic_accession=157408281, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    53620 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=53620, CurrentID=0, Status='live', Symbol='Vamp5', Aliases=['Camp'], description='vesicle-associated membrane protein 5', other_designations='vesicle-associated membrane protein 5|VAMP-5|myobrevin', map_location='6 C1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=72345032, end_position_on_the_genomic_accession=72357451, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    53621 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=53621, CurrentID=0, Status='live', Symbol='Cnot4', Aliases=['Not4', 'Not4h', 'Not4hp'], description='CCR4-NOT transcription complex, subunit 4', other_designations='CCR4-NOT transcription complex subunit 4|CCR4-associated factor 4|E3 ubiquitin-protein ligase CNOT4|RING-type E3 ubiquitin transferase CNOT4|negative regulator of transcription 4|potential transcriptional repressor NOT4Hp|transcriptional repressor NOT4Hp', map_location='6 B1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=34999000, end_position_on_the_genomic_accession=35110692, orientation='minus', exon_count=14, OMIM=[], no_hdr0=''),
    53622 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=53622, CurrentID=0, Status='live', Symbol='Krt85', Aliases=['Hb5', 'Krt2-18'], description='keratin 85', other_designations='keratin, type II cuticular Hb5|K85|keratin complex 2, basic, gene 18|type II hair keratin Hb5|type-II keratin Kb25', map_location='15', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=101413569, end_position_on_the_genomic_accession=101422054, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    53623 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=53623, CurrentID=0, Status='live', Symbol='Gria3', Aliases=['2900064I19Rik', 'GluA3', 'GluR-C', 'GluR-K3', 'Glur-3', 'Glur3', 'Gluralpha3'], description='glutamate receptor, ionotropic, AMPA3 (alpha 3)', other_designations='glutamate receptor 3|AMPA-selective glutamate receptor 3|glutamate receptor channel alpha3 subunit', map_location='X 23.19 cM', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=40489351, end_position_on_the_genomic_accession=40767478, orientation='plus', exon_count=19, OMIM=[], no_hdr0=''),
    53624 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=53624, CurrentID=0, Status='live', Symbol='Cldn7', Aliases=[], description='claudin 7', other_designations='claudin-7', map_location='11 B3', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=69855605, end_position_on_the_genomic_accession=69858712, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    53625 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=53625, CurrentID=0, Status='live', Symbol='B3gnt2', Aliases=['B3Galt6', 'B3gnt1', 'BGnT-1', 'BGnT-2', 'BGnT1', 'BGnT2', 'Beta3gnt'], description='UDP-GlcNAc:betaGal beta-1,3-N-acetylglucosaminyltransferase 2', other_designations='N-acetyllactosaminide beta-1,3-N-acetylglucosaminyltransferase 2|UDP-Gal:betaGlcNAc beta 1,3-galactosyltransferase, polypeptide 6|UDP-GlcNAc:betaGal beta-1,3-N-acetylglucosaminyltransferase 1|beta-1,3-Gn-T1|beta-1,3-Gn-T2|beta-1,3-N-acetylglucosaminyltransferase 1|beta-1,3-N-acetylglucosaminyltransferase 2|beta3Gn-T1|beta3Gn-T2', map_location='11 14.22 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=22784739, end_position_on_the_genomic_accession=22810336, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    53626 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=53626, CurrentID=0, Status='live', Symbol='Insm1', Aliases=['IA-1'], description='insulinoma-associated 1', other_designations='insulinoma-associated protein 1|insulinoma-associated protein (IA-1)|zinc finger protein IA-1', map_location='2 G1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=146063917, end_position_on_the_genomic_accession=146066940, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    53627 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=53627, CurrentID=0, Status='live', Symbol='Porcn', Aliases=['2410004O13Rik', 'DXHXS7465e', 'Mg61', 'Mporc', 'Ppn', 'mMg61', 'porc'], description='porcupine O-acyltransferase', other_designations='protein-serine O-palmitoleoyltransferase porcupine|porcupine homolog|probable protein-cysteine N-palmitoyltransferase porcupine', map_location='X 3.7 cM', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=8060085, end_position_on_the_genomic_accession=8072794, orientation='minus', exon_count=16, OMIM=[], no_hdr0=''),
    53758 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=53758, CurrentID=0, Status='live', Symbol='D0H2S3', Aliases=['D2S3h'], description='DNA segment, human D2S3', other_designations='', map_location='', chromosome='', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    53761 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=53761, CurrentID=0, Status='live', Symbol='Prrc2a', Aliases=['3110039B05Rik', 'Bat-2', 'Bat2', 'D17H6S51E', 'G2', 'Wbp12', 'mKIAA4178'], description='proline-rich coiled-coil 2A', other_designations='protein PRRC2A|HLA-B associated transcript 2|large proline-rich protein BAT2|proline-rich and coiled-coil-containing protein 2A', map_location='17 18.59 cM', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=35368052, end_position_on_the_genomic_accession=35384877, orientation='minus', exon_count=32, OMIM=[], no_hdr0=''),
    53791 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=53791, CurrentID=0, Status='live', Symbol='Tlr5', Aliases=[], description='toll-like receptor 5', other_designations='toll-like receptor 5', map_location='1 86.12 cM', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=182782317, end_position_on_the_genomic_accession=182804010, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    53814 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=53814, CurrentID=0, Status='live', Symbol='Oaz3', Aliases=['AZ3', 'Az-3', 'Oaz-t'], description='ornithine decarboxylase antizyme 3', other_designations='ornithine decarboxylase antizyme 3|ODC-Az 3|antizyme 3|testis specific ornithine decarboxylase antizyme', map_location='3 F2.1', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=94340694, end_position_on_the_genomic_accession=94343958, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    53817 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=53817, CurrentID=0, Status='live', Symbol='Ddx39b', Aliases=['0610030D10Rik', 'Bat-1', 'Bat1', 'Bat1a', 'D17H6S81E', 'D17H6S81E-1', 'D6S81Eh'], description='DEAD box helicase 39b', other_designations='spliceosome RNA helicase Ddx39b|56 kDa U2AF65-associated protein|DEAD (Asp-Glu-Ala-Asp) box polypeptide 39B|DEAD box protein UAP56|HLA-B-associated transcript 1A|nuclear RNA helicase Bat1|spliceosome RNA helicase Bat1', map_location='17 18.6 cM', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=35460722, end_position_on_the_genomic_accession=35472683, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    53856 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=53856, CurrentID=0, Status='live', Symbol='Prg3', Aliases=['MBP2', 'MBPH'], description='proteoglycan 3', other_designations='proteoglycan 3|eosinophil major basic protein 2|major basic protein 2', map_location='2 49.45 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=84818540, end_position_on_the_genomic_accession=84826903, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    53857 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=53857, CurrentID=0, Status='live', Symbol='Tuba8', Aliases=[], description='tubulin, alpha 8', other_designations='tubulin alpha-8 chain|alpha tubulin 8', map_location='6 F1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=121187666, end_position_on_the_genomic_accession=121209304, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    53858 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=53858, CurrentID=0, Status='live', Symbol='Rwdd2b', Aliases=['ORF5'], description='RWD domain containing 2B', other_designations='RWD domain-containing protein 2B', map_location='16 C3.3', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=87230219, end_position_on_the_genomic_accession=87237480, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    53859 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=53859, CurrentID=0, Status='live', Symbol='Map3k14', Aliases=['Nik', 'aly'], description='mitogen-activated protein kinase kinase kinase 14', other_designations='mitogen-activated protein kinase kinase kinase 14|NF kappa B-inducing kinase|NF-kappa-beta-inducing kinase|Nfkb inducing kinase|alymphoplasia|serine/threonine-protein kinase NIK', map_location='11 66.8 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=103110590, end_position_on_the_genomic_accession=103158227, orientation='minus', exon_count=16, OMIM=[], no_hdr0=''),
    53860 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=53860, CurrentID=0, Status='live', Symbol='Septin9', Aliases=['MSF1', 'Msf', 'PNUTL4', 'Sept9', 'Sint1'], description='septin 9', other_designations='septin-9|MLL septin-like fusion|SL3-3 integration site 1 protein', map_location='11 82.61 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=117090487, end_position_on_the_genomic_accession=117253151, orientation='plus', exon_count=19, OMIM=[], no_hdr0=''),
    53861 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=53861, CurrentID=0, Status='live', Symbol='Zranb2', Aliases=['Zfp265', 'Zis', 'Znf265'], description='zinc finger, RAN-binding domain containing 2', other_designations='zinc finger Ran-binding domain-containing protein 2|zinc finger protein 265|zinc finger, splicing', map_location='3 H4', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=157239749, end_position_on_the_genomic_accession=157254027, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    53867 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=53867, CurrentID=0, Status='live', Symbol='Col5a3', Aliases=[], description='collagen, type V, alpha 3', other_designations='collagen alpha-3(V) chain|Pro-alpha3(V)|procollagen, type V, alpha 3', map_location='9 A3', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=20681353, end_position_on_the_genomic_accession=20726363, orientation='minus', exon_count=67, OMIM=[], no_hdr0=''),
    53868 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=53868, CurrentID=0, Status='live', Symbol='Rab25', Aliases=[], description='RAB25, member RAS oncogene family', other_designations='ras-related protein Rab-25', map_location='3 F1', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=88449335, end_position_on_the_genomic_accession=88455586, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    53869 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=53869, CurrentID=0, Status='live', Symbol='Rab11a', Aliases=[], description='RAB11A, member RAS oncogene family', other_designations='ras-related protein Rab-11A|rab-11', map_location='9 C', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=64622582, end_position_on_the_genomic_accession=64645038, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    53870 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=53870, CurrentID=0, Status='live', Symbol='Cntn6', Aliases=['NB-3'], description='contactin 6', other_designations='contactin-6|mNB-3|neural recognition molecule NB-3', map_location='6 E1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=104469566, end_position_on_the_genomic_accession=104840367, orientation='plus', exon_count=25, OMIM=[], no_hdr0=''),
    53871 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=53871, CurrentID=0, Status='live', Symbol='Pkd2l2', Aliases=['TRPP5'], description='polycystic kidney disease 2-like 2', other_designations='polycystic kidney disease 2-like 2 protein|Polycystin - L2|polycystin-2L2|polycystin-L2', map_location='18 B1', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=34541553, end_position_on_the_genomic_accession=34575842, orientation='plus', exon_count=16, OMIM=[], no_hdr0=''),
    53872 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=53872, CurrentID=0, Status='live', Symbol='Caprin1', Aliases=['Caprin-1', 'Gpiap', 'Gpiap1', 'Mmgpip137', 'P137', 'rng105'], description='cell cycle associated protein 1', other_designations='caprin-1|GPI-anchored membrane protein 1|GPI-anchored protein p137|GPI-p137|RNA granule protein 105|cytoplasmic activation- and proliferation-associated protein 1|cytoplasmic activation/proliferation-associated protein 1|membrane component chromosome 11 surface marker 1|p137GPI', map_location='2 E2', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=103593290, end_position_on_the_genomic_accession=103628014, orientation='minus', exon_count=20, OMIM=[], no_hdr0=''),
    53873 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=53873, CurrentID=0, Status='live', Symbol='Ear7', Aliases=['mR7'], description='eosinophil-associated, ribonuclease A family, member 7', other_designations='eosinophil-associated, ribonuclease A family, member 7|eosinophil-associated ribonuclease 7|murine ribonuclease 7', map_location='', chromosome='14', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    53874 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=53874, CurrentID=0, Status='live', Symbol='Ear8', Aliases=['R8', 'mR8'], description='eosinophil-associated, ribonuclease A family, member 8', other_designations='eosinophil-associated, ribonuclease A family, member 8|eosinophil-associated ribonuclease 8|murine ribonuclease 8|ribonuclease 8', map_location='', chromosome='14', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    53875 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=53875, CurrentID=0, Status='live', Symbol='Ear9', Aliases=['mR9'], description='eosinophil-associated, ribonuclease A family, member 9', other_designations='eosinophil-associated, ribonuclease A family, member 9|eosinophil-associated ribonuclease 9|murine ribonuclease 9', map_location='', chromosome='', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    53876 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=53876, CurrentID=0, Status='live', Symbol='Ear3', Aliases=['Rnase3', 'mR3'], description='eosinophil-associated, ribonuclease A family, member 3', other_designations='eosinophil cationic-type ribonuclease 3|MR-3|eosinophil-associated ribonuclease 3|murine ribonuclease 3|ribonuclease, RNase A family 3', map_location='', chromosome='14', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    53877 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=53877, CurrentID=0, Status='live', Symbol='Ear4', Aliases=['RNS2', 'Rnase2', 'mR4'], description='eosinophil-associated, ribonuclease A family, member 4', other_designations='non-secretory ribonuclease|eosinophil cationic-type ribonuclease 4|liver, eosinophil-derived neurotoxin|murine ribonuclease 4|ribonuclease, RNase A family, 2', map_location='14 C1', chromosome='14', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    53878 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=53878, CurrentID=0, Status='live', Symbol='Semg1', Aliases=['Svs2', 'SvsII'], description='semenogelin 1', other_designations='semenogelin I|semenoclotin|seminal vesicle protein, secretion 2|seminal vesicle secretory protein 2', map_location='2 84.82 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=164077849, end_position_on_the_genomic_accession=164080261, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    53880 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=53880, CurrentID=0, Status='live', Symbol='Naip7', Aliases=['Birc1g', 'Naip-rs4B'], description='NLR family, apoptosis inhibitory protein 7', other_designations='baculoviral IAP repeat-containing protein 1g|neuronal apoptosis inhibitory protein 7', map_location='13', chromosome='13', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    53881 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=53881, CurrentID=0, Status='live', Symbol='Slc5a3', Aliases=['Smit1'], description='solute carrier family 5 (inositol transporters), member 3', other_designations='sodium/myo-inositol cotransporter|Na(+)/myo-inositol cotransporter|sodium myo-inositol transporter 1|solute carrier family 5, member 3|solute carrier family 5, member alpha 3', map_location='16 C4', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=91855210, end_position_on_the_genomic_accession=91884361, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    53883 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=53883, CurrentID=0, Status='live', Symbol='Celsr2', Aliases=['Adgrc2', 'EGFL2', 'Flamingo1', 'flamingo', 'mKIAA0279', 'mfmi1'], description='cadherin, EGF LAG seven-pass G-type receptor 2', other_designations='cadherin EGF LAG seven-pass G-type receptor 2|cadherin, EGF LAG seven-pass G-type receptor 2 (flamingo homolog, Drosophila)|flamingo homolog', map_location='3 47.02 cM', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=108298164, end_position_on_the_genomic_accession=108323416, orientation='minus', exon_count=34, OMIM=[], no_hdr0=''),
    53885 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=53885, CurrentID=0, Status='live', Symbol='Nphp1', Aliases=[], description='nephronophthisis 1 (juvenile) homolog (human)', other_designations='nephrocystin-1', map_location='2 F1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=127582652, end_position_on_the_genomic_accession=127630833, orientation='minus', exon_count=20, OMIM=[], no_hdr0=''),
    53886 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=53886, CurrentID=0, Status='live', Symbol='Cdkl2', Aliases=['5330436L21Rik', 'KKIAMRE', 'Kkm'], description='cyclin-dependent kinase-like 2 (CDC2-related kinase)', other_designations='cyclin-dependent kinase-like 2', map_location='5 E2', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=92153933, end_position_on_the_genomic_accession=92198479, orientation='minus', exon_count=17, OMIM=[], no_hdr0=''),
    53890 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=53890, CurrentID=0, Status='live', Symbol='Sart3', Aliases=['mKIAA0156'], description='squamous cell carcinoma antigen recognized by T cells 3', other_designations='squamous cell carcinoma antigen recognized by T-cells 3|SART-3|mSART-3|tumor-rejection antigen SART3', map_location='5 F', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=113880505, end_position_on_the_genomic_accession=113910461, orientation='minus', exon_count=19, OMIM=[], no_hdr0=''),
    53892 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=53892, CurrentID=0, Status='live', Symbol='Ppm1d', Aliases=['Wip1'], description='protein phosphatase 1D magnesium-dependent, delta isoform', other_designations='protein phosphatase 1D|PP2C-delta|p53-induced protein phosphatase 1|protein phosphatase magnesium-dependent 1 delta', map_location='11 51.34 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=85202080, end_position_on_the_genomic_accession=85237897, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    53893 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=53893, CurrentID=0, Status='live', Symbol='Nudt5', Aliases=[], description='nudix hydrolase 5', other_designations='ADP-sugar pyrophosphatase|8-oxo-dGDP phosphatase|nuclear ATP-synthesis protein NUDIX5|nucleoside diphosphate-linked moiety X motif 5|nudix (nucleoside diphosphate linked moiety X)-type motif 5|nudix motif 5', map_location='2 A1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=5849845, end_position_on_the_genomic_accession=5875631, orientation='plus', exon_count=13, OMIM=[], no_hdr0=''),
    53895 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=53895, CurrentID=0, Status='live', Symbol='Clpp', Aliases=['D17Wsu160e'], description='caseinolytic mitochondrial matrix peptidase proteolytic subunit', other_designations='ATP-dependent Clp protease proteolytic subunit, mitochondrial|ClpP caseinolytic peptidase, ATP-dependent, proteolytic subunit|caseinolytic peptidase, ATP-dependent, proteolytic subunit homolog|caseinolytic protease, ATP-dependent, proteolytic subunit homolog|endopeptidase Clp|putative ATP-dependent Clp protease proteolytic subunit, mitochondrial', map_location='17 29.61 cM', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=57297264, end_position_on_the_genomic_accession=57303371, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    53896 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=53896, CurrentID=0, Status='live', Symbol='Slc7a10', Aliases=['Asc-1', 'D7Bwg0847e'], description='solute carrier family 7 (cationic amino acid transporter, y+ system), member 10', other_designations='asc-type amino acid transporter 1|D-serine transporter|solute carrier family 7 member 10', map_location='7 21.13 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=34885520, end_position_on_the_genomic_accession=34900539, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    53897 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=53897, CurrentID=0, Status='live', Symbol='Gal3st1', Aliases=['Cst', 'Gcst'], description='galactose-3-O-sulfotransferase 1', other_designations="galactosylceramide sulfotransferase|3'-phosphoadenosine-5'-phosphosulfate:Galcer sulfotransferase|3'-phosphoadenylylsulfate-galactosylceramide 3'-sulfotransferase|Galcer sulfotransferase|cerebroside sulfotransferase", map_location='11 A1', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=3933636, end_position_on_the_genomic_accession=3949328, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    53901 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=53901, CurrentID=0, Status='live', Symbol='Rcan2', Aliases=['Csp2', 'Dscr1l1', 'MCIP2', 'ZAKI-4'], description='regulator of calcineurin 2', other_designations='calcipressin-2|Down syndrome critical region gene 1-like 1|calcineurin inhibitory protein ZAKI-4|down syndrome candidate region 1-like protein 1|myocyte-enriched calcineurin interactin protein 2|myocyte-enriched calcineurin-interacting protein 2', map_location='17 19.77 cM', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=44112243, end_position_on_the_genomic_accession=44350407, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    53902 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=53902, CurrentID=0, Status='live', Symbol='Rcan3', Aliases=['Csp3', 'Dscr1l2'], description='regulator of calcineurin 3', other_designations='calcipressin-3|Down syndrome critical region gene 1-like 2|MCIP3|down syndrome candidate region 1-like protein 2|myocyte-enriched calcineurin-interacting protein 3', map_location='4 67.59 cM', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=135139619, end_position_on_the_genomic_accession=135161180, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    53906 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=53906, CurrentID=0, Status='live', Symbol='Phgr1', Aliases=['1810007E14Rik'], description='proline/histidine/glycine-rich 1', other_designations='proline, histidine and glycine-rich protein 1', map_location='2 59.46 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=118603255, end_position_on_the_genomic_accession=118608646, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    53914 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=53914, CurrentID=0, Status='live', Symbol='Tallbcr', Aliases=[], description='T cell acute lymphoblastic leukemia breakpoint cluster region', other_designations='T cell acute lymphoblastic leukemia breakpoint cluster region', map_location='', chromosome='2', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    53945 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=53945, CurrentID=0, Status='live', Symbol='Slc40a1', Aliases=['Dusg', 'Fpn1', 'IREG1', 'MTP', 'MTP1', 'Ol5', 'Pcm', 'Slc11a3', 'Slc39a1'], description='solute carrier family 40 (iron-regulated transporter), member 1', other_designations='solute carrier family 40 member 1|SLC11A3 iron transporter|duodenal-specific|ferroportin 1|ferroportin1|iron-regulated transporter 1|metal transporter protein 1|metal transporting protein 1|polycythaemia|solute carrier family 11 (proton-coupled divalent metal ion transporters), member 3|solute carrier family 39 (iron-regulated transporter), member 1', map_location='1 C1.1', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=45947230, end_position_on_the_genomic_accession=45965690, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    53951 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=53951, CurrentID=0, Status='live', Symbol='Gpatch11', Aliases=['2310002B06Rik', 'Ccdc75'], description='G patch domain containing 11', other_designations='G patch domain-containing protein 11|coiled-coil domain containing 75|coiled-coil domain-containing protein 75', map_location='17 E3', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=79142897, end_position_on_the_genomic_accession=79155737, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    53954 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=53954, CurrentID=0, Status='live', Symbol='W77162', Aliases=[], description='EST W77162', other_designations='uncharacterized protein LOC53954', map_location='', chromosome='16', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    53956 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=53956, CurrentID=0, Status='live', Symbol='AA855340', Aliases=[], description='EST AA855340', other_designations='uncharacterized protein LOC53956', map_location='', chromosome='16', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    53957 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=53957, CurrentID=0, Status='live', Symbol='AA546796', Aliases=[], description='EST AA546796', other_designations='uncharacterized protein LOC53957', map_location='', chromosome='16', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    53958 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=53958, CurrentID=0, Status='live', Symbol='AU035318', Aliases=[], description='EST AU035318', other_designations='uncharacterized protein LOC53958', map_location='', chromosome='16', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    53959 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=53959, CurrentID=0, Status='live', Symbol='AA914427', Aliases=[], description='EST AA914427', other_designations='uncharacterized protein LOC53959', map_location='', chromosome='16', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    53961 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=53961, CurrentID=0, Status='live', Symbol='9530053J19Rik', Aliases=[], description='RIKEN cDNA 9530053J19 gene', other_designations='uncharacterized protein LOC53961', map_location='', chromosome='16', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    53963 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=53963, CurrentID=0, Status='live', Symbol='D630030B22Rik', Aliases=[], description='RIKEN cDNA D630030B22 gene', other_designations='uncharacterized protein LOC53963', map_location='', chromosome='16', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    53965 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=53965, CurrentID=0, Status='live', Symbol='9430099O15Rik', Aliases=[], description='RIKEN cDNA 9430099O15 gene', other_designations='uncharacterized protein LOC53965', map_location='', chromosome='16', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    53970 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=53970, CurrentID=0, Status='live', Symbol='Rfx5', Aliases=[], description='regulatory factor X, 5 (influences HLA class II expression)', other_designations='DNA-binding protein Rfx5|regulatory factor X 5', map_location='3 40.74 cM', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=94856495, end_position_on_the_genomic_accession=94868872, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    53972 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=53972, CurrentID=0, Status='live', Symbol='Ngef', Aliases=['Tims2', 'ephexin'], description='neuronal guanine nucleotide exchange factor', other_designations='ephexin-1|eph-interacting exchange protein|transforming immortalised mammary epithelial sequence 2', map_location='1 44.42 cM', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=87404551, end_position_on_the_genomic_accession=87501661, orientation='minus', exon_count=18, OMIM=[], no_hdr0=''),
    53973 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=53973, CurrentID=0, Status='live', Symbol='Cyp3a41a', Aliases=['Cyp3a41'], description='cytochrome P450, family 3, subfamily a, polypeptide 41A', other_designations='cytochrome P450 3A41|cytochrome P450, family 3, subfamily a, polypeptide 41|cytochrome P450, steroid inducible 3a41|steroid inducible', map_location='5 85.17 cM', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=145630859, end_position_on_the_genomic_accession=145656946, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    53975 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=53975, CurrentID=0, Status='live', Symbol='Ddx20', Aliases=['GEMIN3', 'dp103'], description='DEAD box helicase 20', other_designations='probable ATP-dependent RNA helicase DDX20|DEAD (Asp-Glu-Ala-Asp) box polypeptide 20|DEAD box protein 20|DEAD box protein DP 103|DEAD/H (Asp-Glu-Ala-Asp/His) box polypeptide 20|ROSF-1|component of gems 3|gemin-3|regulator of steroidogenic factor 1', map_location='3 F2.2', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=105585586, end_position_on_the_genomic_accession=105595104, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    53978 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=53978, CurrentID=0, Status='live', Symbol='Lpar2', Aliases=['Edg4', 'IPA2', 'LPA2'], description='lysophosphatidic acid receptor 2', other_designations='lysophosphatidic acid receptor 2|LPA receptor 2|LPA-2|endothelial differentiation, lysophosphatidic acid G-protein-coupled receptor 4|lysophosphatidic acid receptor Edg-4', map_location='8 33.91 cM', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=70275215, end_position_on_the_genomic_accession=70283752, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    54003 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=54003, CurrentID=0, Status='live', Symbol='Nell2', Aliases=['A330108N19Rik', 'mel91'], description='NEL-like 2', other_designations='protein kinase C-binding protein NELL2|NEL-like protein 2|nel-like 2 homolog', map_location='15 E3', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=95117321, end_position_on_the_genomic_accession=95426677, orientation='minus', exon_count=23, OMIM=[], no_hdr0=''),
    54004 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=54004, CurrentID=0, Status='live', Symbol='Diaph2', Aliases=['Dia3', 'Diap2', 'Drf2', 'E430022I22Rik'], description='diaphanous related formin 2', other_designations='protein diaphanous homolog 2|diaphanous homolog 2', map_location='X E3', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=128650409, end_position_on_the_genomic_accession=129366583, orientation='plus', exon_count=29, OMIM=[], no_hdr0=''),
    54006 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=54006, CurrentID=0, Status='live', Symbol='Deaf1', Aliases=['C230009B13Rik', 'NUDR'], description='DEAF1, transcription factor', other_designations='deformed epidermal autoregulatory factor 1 homolog|nuclear DEAF-1-related transcriptional regulator|suppressin', map_location='7 F5', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=140877089, end_position_on_the_genomic_accession=140918758, orientation='minus', exon_count=18, OMIM=[], no_hdr0=''),
    54120 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=54120, CurrentID=0, Status='live', Symbol='Gipc2', Aliases=['2200002N01Rik', 'Semcap2'], description='GIPC PDZ domain containing family, member 2', other_designations='PDZ domain-containing protein GIPC2|SEMCAP-2|semaF cytoplasmic domain associated protein 2', map_location='3 H3', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=151799476, end_position_on_the_genomic_accession=151871537, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    54122 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=54122, CurrentID=0, Status='live', Symbol='Uevld', Aliases=['8430408E05Rik', 'Attp'], description='UEV and lactate/malate dehyrogenase domains', other_designations='ubiquitin-conjugating enzyme E2 variant 3|EV and lactate/malate dehydrogenase domain-containing protein|UEV-3|signaling molecule ATTP', map_location='7 B3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=46572964, end_position_on_the_genomic_accession=46608275, orientation='minus', exon_count=14, OMIM=[], no_hdr0=''),
    54123 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=54123, CurrentID=0, Status='live', Symbol='Irf7', Aliases=[], description='interferon regulatory factor 7', other_designations='interferon regulatory factor 7|IRF-7', map_location='7 F5', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=140843096, end_position_on_the_genomic_accession=140846412, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    54124 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=54124, CurrentID=0, Status='live', Symbol='Cks1b', Aliases=['2410005G18Rik', '2610005D03Rik', 'Cks1', 'sid1334'], description='CDC28 protein kinase 1b', other_designations='cyclin-dependent kinases regulatory subunit 1|CKS-1|cyclin-dependent kinase regulatory subunit 1|sid 1334', map_location='3 F1', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=89322779, end_position_on_the_genomic_accession=89325598, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    54125 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=54125, CurrentID=0, Status='live', Symbol='Polm', Aliases=['B230309I03Rik', 'Tdt-N'], description='polymerase (DNA directed), mu', other_designations='DNA-directed DNA/RNA polymerase mu|DNA polymerase mu|DNA-directed DNA polymerase mu|pol Mu|terminal transferase', map_location='11 A1', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=5777860, end_position_on_the_genomic_accession=5788831, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    54126 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=54126, CurrentID=0, Status='live', Symbol='Arhgef7', Aliases=['Cool', 'PIX', 'Pak3bp', 'beta-Pix', 'betaPix', 'betaPix-b', 'betaPix-c', 'cool-1', 'mKIAA0142', 'p85Cool1', 'p85SPR'], description='Rho guanine nucleotide exchange factor (GEF7)', other_designations='rho guanine nucleotide exchange factor 7|PAK-interacting exchange factor beta|Pak3 binding protein', map_location='8 A1.1', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=11778053, end_position_on_the_genomic_accession=11885219, orientation='plus', exon_count=26, OMIM=[], no_hdr0=''),
    54127 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=54127, CurrentID=0, Status='live', Symbol='Rps28', Aliases=[], description='ribosomal protein S28', other_designations='40S ribosomal protein S28', map_location='17 B1', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=34042010, end_position_on_the_genomic_accession=34043536, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    54128 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=54128, CurrentID=0, Status='live', Symbol='Pmm2', Aliases=[], description='phosphomannomutase 2', other_designations='phosphomannomutase 2', map_location='16 A1', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=8455467, end_position_on_the_genomic_accession=8475472, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    54130 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=54130, CurrentID=0, Status='live', Symbol='Actr1a', Aliases=['Arp1', 'actin-RPV', 'alpha-Arp1'], description='ARP1 actin-related protein 1A, centractin alpha', other_designations='alpha-centractin|ARP1 actin-related protein 1 homolog A, centractin alpha|actin-related protein 1 alpha|centrosome-associated actin homolog', map_location='19 C3', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=46365252, end_position_on_the_genomic_accession=46384180, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    54131 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=54131, CurrentID=0, Status='live', Symbol='Irf3', Aliases=['C920001K05Rik', 'IRF-3'], description='interferon regulatory factor 3', other_designations='interferon regulatory factor 3', map_location='7 B3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=44647072, end_position_on_the_genomic_accession=44652272, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    54132 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=54132, CurrentID=0, Status='live', Symbol='Pdlim1', Aliases=['CLP36', 'Clim1', 'mClim1'], description='PDZ and LIM domain 1 (elfin)', other_designations='PDZ and LIM domain protein 1|C-terminal LIM domain protein 1|LIM domain protein CLP-36|carboxyl terminal LIM domain protein 1|elfin', map_location='19 C3', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=40210683, end_position_on_the_genomic_accession=40260060, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    54135 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=54135, CurrentID=0, Status='live', Symbol='Lsr', Aliases=['ILDR3', 'Lisch7'], description='lipolysis stimulated lipoprotein receptor', other_designations='lipolysis-stimulated lipoprotein receptor|angulin-3|lipolysis stimulated receptor|liver-specific bHLH-Zip transcription factor|liver-specific gene on mouse chromosome 7 protein', map_location='7 B1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=30657195, end_position_on_the_genomic_accession=30672894, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    54137 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=54137, CurrentID=0, Status='live', Symbol='Acrbp', Aliases=['OY-TES-1', 'sp32'], description='proacrosin binding protein', other_designations='acrosin-binding protein|acrosin-binding protein, 60 kDa form', map_location='6 F2', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=125026890, end_position_on_the_genomic_accession=125040228, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    54138 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=54138, CurrentID=0, Status='live', Symbol='Atxn10', Aliases=['E46', 'Sca10', 'TEG-169', 'Tex169'], description='ataxin 10', other_designations='ataxin-10|brain protein E46|spinocerebellar ataxia type 10 protein homolog|testis expressed gene 169', map_location='15 E2', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=85220456, end_position_on_the_genomic_accession=85348038, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    54139 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=54139, CurrentID=0, Status='live', Symbol='Irf6', Aliases=['E230028I05Rik', 'mirf6'], description='interferon regulatory factor 6', other_designations='interferon regulatory factor 6|IRF-6', map_location='1 97.6 cM', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=192835420, end_position_on_the_genomic_accession=192854344, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    54140 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=54140, CurrentID=0, Status='live', Symbol='Avpr1a', Aliases=['AVPR', 'Avpr1', 'V1a', 'V1aR'], description='arginine vasopressin receptor 1A', other_designations='vasopressin V1a receptor|AVPR V1a|V1a arginine vasopressin receptor|antidiuretic hormone receptor 1a|vascular/hepatic-type arginine vasopressin receptor', map_location='10 D2', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=122284404, end_position_on_the_genomic_accession=122289358, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    54141 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=54141, CurrentID=0, Status='live', Symbol='Spag5', Aliases=['D11Bhm180e', 'Deepest', 'MAP126', 'Mastrin', 'S17'], description='sperm associated antigen 5', other_designations='sperm-associated antigen 5|astrin|microtubule-associated protein|mitotic spindle-associated protein p126', map_location='11 46.74 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=78192412, end_position_on_the_genomic_accession=78213283, orientation='plus', exon_count=24, OMIM=[], no_hdr0=''),
    54150 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=54150, CurrentID=0, Status='live', Symbol='Rdh7', Aliases=['CRAD2'], description='retinol dehydrogenase 7', other_designations='retinol dehydrogenase 7|CRAD-2|cis-retinol/3alpha-hydroxysterol short-chain dehydrogenase isozyme 2|cis-retinol/androgen dehydrogenase type 2', map_location='10 D3', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=127719896, end_position_on_the_genomic_accession=127725116, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    54151 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=54151, CurrentID=0, Status='live', Symbol='Zftraf1', Aliases=['1110031M01Rik', 'Chrp', 'Cyhr1', 'Tmem276'], description='zinc finger TRAF type containing 1', other_designations='cysteine and histidine-rich protein 1|Transmembrane protein 276|Zinc finger TRAF-type-containing protein 1|cysteine and histidine rich 1|cysteine and histidine-rich cytoplasmic protein', map_location='15 D3', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=76527595, end_position_on_the_genomic_accession=76544408, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    54152 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=54152, CurrentID=0, Status='live', Symbol='Dnal4', Aliases=['D15Ertd424e', 'Dnalc4'], description='dynein, axonemal, light chain 4', other_designations='dynein axonemal light chain 4|dynein light chain 4, axonemal|dynein, axon, light chain 4|outer arm dynein light chain 4', map_location='15 37.85 cM', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=79645650, end_position_on_the_genomic_accession=79658681, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    54153 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=54153, CurrentID=0, Status='live', Symbol='Rasa4', Aliases=['CAPRI', 'GAPL'], description='RAS p21 protein activator 4', other_designations='ras GTPase-activating protein 4|Ca2+promoted Ras inactivator|calcium-promoted RAS inactivator|rasGAP-activating-like protein 2', map_location='5 G2', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=136112770, end_position_on_the_genomic_accession=136140714, orientation='plus', exon_count=21, OMIM=[], no_hdr0=''),
    54156 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=54156, CurrentID=0, Status='live', Symbol='Egfl6', Aliases=['Maeg'], description='EGF-like-domain, multiple 6', other_designations='epidermal growth factor-like protein 6|EGF-like protein 6|MAM and EGF domains-containing gene protein', map_location='X 77.66 cM', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=165306003, end_position_on_the_genomic_accession=165368712, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    54159 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=54159, CurrentID=0, Status='live', Symbol='Rnase2b', Aliases=['Ear5', 'Raf4', 'mR5'], description='ribonuclease, RNase A family, 2B (liver, eosinophil-derived neurotoxin)', other_designations='ribonuclease 2B|MR-5|eosinophil cationic-type ribonuclease 5|eosinophil-associated ribonuclease 5|eosinophil-associated, ribonuclease A family, member 5|murine ribonuclease 5|ribonuclease A f4', map_location='14 C1', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=51399717, end_position_on_the_genomic_accession=51400475, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    54160 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=54160, CurrentID=0, Status='live', Symbol='Copg2', Aliases=['gamma-2-COP'], description='coatomer protein complex, subunit gamma 2', other_designations='coatomer subunit gamma-2|gamma-2-coat protein', map_location='6 A3.3', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=30747552, end_position_on_the_genomic_accession=30873729, orientation='minus', exon_count=25, OMIM=[], no_hdr0=''),
    54161 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=54161, CurrentID=0, Status='live', Symbol='Copg1', Aliases=['Copg', 'D6Ertd71e', 'D6Wsu16e'], description='coatomer protein complex, subunit gamma 1', other_designations='coatomer subunit gamma-1|coatomer subunit gamma|gamma-1-COP|gamma-1-coat protein|gamma-COP|gamma-coat protein', map_location='6 39.13 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=87864801, end_position_on_the_genomic_accession=87890577, orientation='plus', exon_count=24, OMIM=[], no_hdr0=''),
    54167 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=54167, CurrentID=0, Status='live', Symbol='Icos', Aliases=['AILIM', 'CCLP', 'CRP-1', 'H4', 'Ly115'], description='inducible T cell co-stimulator', other_designations='inducible T-cell costimulator|CD28 and CTLA-4-like protein|CD28-related protein 1|activation-inducible lymphocyte immunomediatory molecule', map_location='1 30.6 cM', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=60999909, end_position_on_the_genomic_accession=61039481, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    54169 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=54169, CurrentID=0, Status='live', Symbol='Kat6b', Aliases=['B130044K16Rik', 'MYST-4', 'Morf', 'Myst4', 'mKIAA0383', 'qkf', 'querkopf'], description='K(lysine) acetyltransferase 6B', other_designations='histone acetyltransferase KAT6B|MOZ, YBF2/SAS3, SAS2 and TIP60 protein 4|MYST histone acetyltransferase monocytic leukemia 4|histone acetyltransferase MYST4|histone acetyltransferase querkopf|monocytic leukemia|protein querkopf', map_location='14 A3', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=21549284, end_position_on_the_genomic_accession=21722546, orientation='plus', exon_count=22, OMIM=[], no_hdr0=''),
    54170 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=54170, CurrentID=0, Status='live', Symbol='Rragc', Aliases=['Gtr2', 'RAGC', 'TIB929', 'YGR163W'], description='Ras-related GTP binding C', other_designations='ras-related GTP-binding protein C|GTPase-interacting protein 2|rag C|small GTPase, homolog', map_location='4 D2.2', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=123811226, end_position_on_the_genomic_accession=123830790, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    54188 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=54188, CurrentID=0, Status='live', Symbol='Cpsf4', Aliases=['30kDa'], description='cleavage and polyadenylation specific factor 4', other_designations='cleavage and polyadenylation specificity factor subunit 4|CPSF 30 kDa subunit|cleavage and polyadenylation specific factor 4, 30kD subunit|cleavage and polyadenylation specificity factor 30 kDa subunit|clipper homolog|clipper/CPSF 30K|musculus clipper/cleavage and polyadenylation specificity factor 30 kDa subunit', map_location='5 G2', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=145104023, end_position_on_the_genomic_accession=145118851, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    54189 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=54189, CurrentID=0, Status='live', Symbol='Rabep1', Aliases=['Rab5ep', 'rabaptin-5', 'rabaptin-5alpha'], description='rabaptin, RAB GTPase binding effector protein 1', other_designations='rab GTPase-binding effector protein 1|RAB5 effector protein|neurocrescin|rabaptin 5', map_location='11 43.21 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=70735553, end_position_on_the_genomic_accession=70833931, orientation='plus', exon_count=19, OMIM=[], no_hdr0=''),
    54192 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=54192, CurrentID=0, Status='live', Symbol='Pbsn', Aliases=['PB', 'Prbs'], description='probasin', other_designations='probasin', map_location='X B', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=76881504, end_position_on_the_genomic_accession=76897106, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    54194 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=54194, CurrentID=0, Status='live', Symbol='Akap8l', Aliases=['HAP95', 'Nakap95'], description='A kinase (PRKA) anchor protein 8-like', other_designations='A-kinase anchor protein 8-like|AKAP8-like protein|neighbor of A-kinase anchoring protein 95|neighbor of AKAP95', map_location='17 B1', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=32540398, end_position_on_the_genomic_accession=32569590, orientation='minus', exon_count=18, OMIM=[], no_hdr0=''),
    54195 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=54195, CurrentID=0, Status='live', Symbol='Gucy1b1', Aliases=['GC-S-beta-1', 'GCbeta1', 'Gucy1b3'], description='guanylate cyclase 1, soluble, beta 1', other_designations='guanylate cyclase soluble subunit beta-1|GCS-beta-1|GCS-beta-3|NO-sensitive guanylyl cyclase beta 1 subunit|beta 1 sGC|guanylate cyclase 1, soluble, beta 3|guanylate cyclase soluble subunit beta-3|soluble guanylate cyclase beta-1 subunit|soluble guanylate cyclase small subunit', map_location='3 E3', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=81939311, end_position_on_the_genomic_accession=81982018, orientation='minus', exon_count=14, OMIM=[], no_hdr0=''),
    54196 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=54196, CurrentID=0, Status='live', Symbol='Pabpn1', Aliases=['PAB2', 'Pabp3', 'mPABII'], description='poly(A) binding protein, nuclear 1', other_designations='polyadenylate-binding protein 2|PABII|PABP-2|nuclear poly(A)-binding protein 1|poly(A) binding protein II|poly(A)-binding protein 2|polyadenylate-binding nuclear protein 1', map_location='14 27.98 cM', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=55131600, end_position_on_the_genomic_accession=55136384, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    54197 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=54197, CurrentID=0, Status='live', Symbol='Rnf5', Aliases=['2410131O05Rik', 'NG2'], description='ring finger protein 5', other_designations='E3 ubiquitin-protein ligase RNF5|RING-type E3 ubiquitin transferase RNF5', map_location='17 18.18 cM', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=34820073, end_position_on_the_genomic_accession=34822535, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    54198 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=54198, CurrentID=0, Status='live', Symbol='Snx3', Aliases=['SDP3'], description='sorting nexin 3', other_designations='sorting nexin-3', map_location='10 22.89 cM', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=42378050, end_position_on_the_genomic_accession=42411365, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    54199 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=54199, CurrentID=0, Status='live', Symbol='Ccrl2', Aliases=['1810047I05Rik', 'Ackr5', 'CCR11', 'Cmkbr1l2', 'E01', 'L-CCR'], description='chemokine (C-C motif) receptor-like 2', other_designations='C-C chemokine receptor-like 2|G-protein coupled beta chemokine receptor|chemokine (C-C) receptor 1-like 2|chemokine receptor CCR11|lipopolysaccharide inducible C-C chemokine receptor related|lipopolysaccharide-inducible C-C chemokine receptor|lipopolysacharide-inducible C-C chemokine receptor', map_location='9 60.92 cM', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=110883902, end_position_on_the_genomic_accession=110886586, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    54200 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=54200, CurrentID=0, Status='live', Symbol='Sult2b1', Aliases=['ST2B1', 'SULT2B'], description='sulfotransferase family, cytosolic, 2B, member 1', other_designations='sulfotransferase 2B1|alcohol sulfotransferase|hydroxysteroid sulfotransferase 2|sulfotransferase 2B', map_location='7 B3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=45379405, end_position_on_the_genomic_accession=45409096, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    54201 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=54201, CurrentID=0, Status='live', Symbol='Zfp316', Aliases=['Emzf1', 'Mzf3', 'Znf316'], description='zinc finger protein 316', other_designations='zinc finger protein 316|kruppel-related zinc finger protein|transcription factor MZF-3', map_location='5 G2', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=143235450, end_position_on_the_genomic_accession=143258269, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    54204 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=54204, CurrentID=0, Status='live', Symbol='Septin1', Aliases=['Diff6', 'Pnutl3', 'Sept1'], description='septin 1', other_designations='septin-1|differentiation 6 (deoxyguanosine triphosphate triphosphohydrolase)|differentiation protein 6|peanut-like protein 3|protein Diff6', map_location='7 F3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=126811881, end_position_on_the_genomic_accession=126832157, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    54208 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=54208, CurrentID=0, Status='live', Symbol='Arl6ip1', Aliases=['AIP-6', 'ARMER', 'Aip-1', 'Arl6ip', 'mKIAA0069'], description='ADP-ribosylation factor-like 6 interacting protein 1', other_designations='ADP-ribosylation factor-like protein 6-interacting protein 1|ADP-ribosylation-like factor 6 interacting protein|ARL-6-interacting protein 1', map_location='7 F1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=117718113, end_position_on_the_genomic_accession=117728848, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    54214 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=54214, CurrentID=0, Status='live', Symbol='Golga4', Aliases=['Olp-1'], description='golgin A4', other_designations='golgin subfamily A member 4|golgi autoantigen, golgin subfamily a, 4|golgin-245|tGolgin-1', map_location='9 F3', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=118335280, end_position_on_the_genomic_accession=118411587, orientation='plus', exon_count=31, OMIM=[], no_hdr0=''),
    54215 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=54215, CurrentID=0, Status='live', Symbol='Cd160', Aliases=['By55'], description='CD160 antigen', other_designations='CD160 antigen|natural killer cell BY55|natural killer cell receptor BY55', map_location='3 F2.1', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=96706079, end_position_on_the_genomic_accession=96736667, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    54216 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=54216, CurrentID=0, Status='live', Symbol='Pcdh7', Aliases=[], description='protocadherin 7', other_designations='protocadherin-7|BH-protocadherin (brain-heart)', map_location='5 C1', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=57873487, end_position_on_the_genomic_accession=58290578, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    54217 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=54217, CurrentID=0, Status='live', Symbol='Rpl36', Aliases=[], description='ribosomal protein L36', other_designations='60S ribosomal protein L36', map_location='17 D', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=56917094, end_position_on_the_genomic_accession=56921246, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    54218 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=54218, CurrentID=0, Status='live', Symbol='B3galt4', Aliases=['Gal-T2', 'Galt2'], description='UDP-Gal:betaGlcNAc beta 1,3-galactosyltransferase, polypeptide 4', other_designations='beta-1,3-galactosyltransferase 4|UDP-Gal:betaGlcNAc beta 13-galactosyltransferase polypeptide 4|UDP-galactose:beta-N-acetyl-galactosamine-beta-1,3-galactosyltransferase|b3Gal-T4|beta-1,3-GalTase 4|beta3Gal-T4|beta3GalT4|ganglioside galactosyltransferase', map_location='17 B1', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=34168886, end_position_on_the_genomic_accession=34170462, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    54219 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=54219, CurrentID=0, Status='live', Symbol='Cd320', Aliases=['425O18-1', '8D6', 'D17Ertd716e', 'NG29', 'TCblR', 'VLDL'], description='CD320 antigen', other_designations='CD320 antigen|putative VLDL lipoprotein receptor|transcobalamin receptor', map_location='17 17.98 cM', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=34062065, end_position_on_the_genomic_accession=34068748, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    54324 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=54324, CurrentID=0, Status='live', Symbol='Arhgef5', Aliases=['2210412D05Rik', 'Tim1'], description='Rho guanine nucleotide exchange factor (GEF) 5', other_designations='rho guanine nucleotide exchange factor 5', map_location='6 B2.1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=43242578, end_position_on_the_genomic_accession=43266254, orientation='plus', exon_count=15, OMIM=[], no_hdr0=''),
    54325 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=54325, CurrentID=0, Status='live', Symbol='Elovl1', Aliases=['Ssc1'], description='elongation of very long chain fatty acids (FEN1/Elo2, SUR4/Elo3, yeast)-like 1', other_designations='elongation of very long chain fatty acids protein 1|3-keto acyl-CoA synthase Elovl1|ELOVL FA elongase 1|ELOVL fatty acid elongase 1|sequence similarity to Cig30 1|very long chain 3-ketoacyl-CoA synthase 1|very long chain 3-oxoacyl-CoA synthase 1', map_location='4 D2.1', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=118284044, end_position_on_the_genomic_accession=118290150, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    54326 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=54326, CurrentID=0, Status='live', Symbol='Elovl2', Aliases=['Ssc2'], description='elongation of very long chain fatty acids (FEN1/Elo2, SUR4/Elo3, yeast)-like 2', other_designations='elongation of very long chain fatty acids protein 2|3-keto acyl-CoA synthase Elovl2|ELOVL FA elongase 2|ELOVL family member 2|ELOVL fatty acid elongase 2|sequence similarity to Cig30 2|very long chain 3-ketoacyl-CoA synthase 2|very long chain 3-oxoacyl-CoA synthase 2', map_location='13 A3.3', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=41335858, end_position_on_the_genomic_accession=41373879, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    54338 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=54338, CurrentID=0, Status='live', Symbol='Slc23a2', Aliases=['NBTL1', 'SVCT2', 'Slc23a1', 'YSPL2', 'YSPL3', 'mKIAA0238'], description='solute carrier family 23 (nucleobase transporters), member 2', other_designations='solute carrier family 23 member 2|Na(+)/L-ascorbic acid transporter 2|SVCT-2|mSVCT2|sodium-dependent vitamin C transporter 2|solute carrier family 23 (nucleobase transporters), member 1|yolk sac permease-like molecule 2', map_location='2 F2', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=131894416, end_position_on_the_genomic_accession=131987240, orientation='minus', exon_count=22, OMIM=[], no_hdr0=''),
    54342 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=54342, CurrentID=0, Status='live', Symbol='Gnpnat1', Aliases=['EMeg32', 'Gpnat1', 'Gsnpat'], description='glucosamine-phosphate N-acetyltransferase 1', other_designations='glucosamine 6-phosphate N-acetyltransferase|glucosamine-6-phosphate acetyltransferase|glucosamine-phosphate N-acetyltransferase 1; glucosamine-6-phosphate acetyltransferase; glucosamine-phosphate N-acetyltransferase|phosphoglucosamine acetylase|phosphoglucosamine transacetylase', map_location='14 C1', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=45613878, end_position_on_the_genomic_accession=45626444, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    54343 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=54343, CurrentID=0, Status='live', Symbol='Atf7ip', Aliases=['2610204M12Rik', '5830415B17Rik', 'AM', 'Mcaf1'], description='activating transcription factor 7 interacting protein', other_designations='activating transcription factor 7-interacting protein 1|ATFa-associated Modulator|MBD1-containing chromatin-associated factor 1', map_location='6 G1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=136495787, end_position_on_the_genomic_accession=136587848, orientation='plus', exon_count=23, OMIM=[], no_hdr0=''),
    54351 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=54351, CurrentID=0, Status='live', Symbol='Elp5', Aliases=['Derp6', 'Rai12'], description='elongator acetyltransferase complex subunit 5', other_designations='elongator complex protein 5|dermal papilla-derived protein 6 homolog|retinoic acid induced 12|retinoic acid-induced protein 12', map_location='11 B3', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=69859050, end_position_on_the_genomic_accession=69872352, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    54352 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=54352, CurrentID=0, Status='live', Symbol='Irx5', Aliases=[], description='Iroquois homeobox 5', other_designations='iroquois-class homeodomain protein IRX-5|homeodomain protein IRXB2|iroquois homeobox protein 5|iroquois related homeobox 5', map_location='8 44.93 cM', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=93084424, end_position_on_the_genomic_accession=93088084, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    54353 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=54353, CurrentID=0, Status='live', Symbol='Skap2', Aliases=['2610021A10Rik', 'RA70', 'SKAP-HOM', 'Saps', 'Scap2', 'mSKAP55R'], description='src family associated phosphoprotein 2', other_designations='src kinase-associated phosphoprotein 2|SKAP55 homolog|SKAP55 homologue|Src-associated adaptor protein|pyk2/RAFTK-associated protein|src kinase-associated phosphoprotein 55-related protein|src-associated adapter protein with PH and SH3 domains', map_location='6 B3', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=51836145, end_position_on_the_genomic_accession=51989529, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    54354 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=54354, CurrentID=0, Status='live', Symbol='Rassf5', Aliases=['1300019G20Rik', 'Maxp1', 'Nore1', 'Nore1A', 'Nore1B', 'Rapl'], description='Ras association (RalGDS/AF-6) domain family member 5', other_designations='ras association domain-containing protein 5|Rap1-binding protein|new ras effector 1|novel ras effector 1|regulator for cell adhesion and polarization enriched in lymphoid tissues', map_location='1 56.91 cM', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=131104147, end_position_on_the_genomic_accession=131172915, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    54357 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=54357, CurrentID=0, Status='live', Symbol='Epb41l4b', Aliases=['6430543G08Rik', 'D4Ertd346e', 'Ehm2', 'Epb4.1l4b', 'Lulu2'], description='erythrocyte membrane protein band 4.1 like 4b', other_designations='band 4.1-like protein 4B|erythrocyte protein band 4.1-like 4b|erythrocyte protein band 4.1-like 4b; expressed in high-metastatic cells|expressed in high-metastatic cells', map_location='4 31.66 cM', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=56991972, end_position_on_the_genomic_accession=57143739, orientation='minus', exon_count=28, OMIM=[], no_hdr0=''),
    54364 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=54364, CurrentID=0, Status='live', Symbol='Rpp30', Aliases=['Rnasep2', 'TSG15'], description='ribonuclease P/MRP 30 subunit', other_designations='ribonuclease P protein subunit p30|RNase P subunit 2|RNaseP protein p30|ribonuclease P/MRP 30kDa subunit|ribonuclease P2', map_location='19 C2', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=36061089, end_position_on_the_genomic_accession=36082173, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    54366 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=54366, CurrentID=0, Status='live', Symbol='Ctnnal1', Aliases=['ACRP', 'Catnal1'], description='catenin (cadherin associated protein), alpha-like 1', other_designations='alpha-catulin|alpha-catenin related protein|catenin alpha-like 1|catenin alpha-like protein 1', map_location='4 B3', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=56810935, end_position_on_the_genomic_accession=56865370, orientation='minus', exon_count=20, OMIM=[], no_hdr0=''),
    54367 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=54367, CurrentID=0, Status='live', Symbol='Zfp326', Aliases=['5730470H14Rik', 'ZAN75', 'Znf326'], description='zinc finger protein 326', other_designations='DBIRD complex subunit ZNF326|zinc finger protein interacting with mRNPs|zinc finger protein-associated with nuclear matrix of 75 kDa', map_location='5 E5', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=106024422, end_position_on_the_genomic_accession=106063684, orientation='plus', exon_count=13, OMIM=[], no_hdr0=''),
    54368 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=54368, CurrentID=0, Status='live', Symbol='Gp9', Aliases=['Cd42', 'GPIX'], description='glycoprotein 9 (platelet)', other_designations='platelet glycoprotein IX', map_location='6 39.13 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=87753115, end_position_on_the_genomic_accession=87756768, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    54369 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=54369, CurrentID=0, Status='live', Symbol='Nme6', Aliases=['nm23-M6'], description='NME/NM23 nucleoside diphosphate kinase 6', other_designations='nucleoside diphosphate kinase 6|NDK 6|NDP kinase 6|expressed in non-metastatic cells 6, protein (nucleoside diphosphate kinase)|nm23/nucleoside diphosphate kinase 6|non-metastatic cells 6, protein expressed in (nucleoside-diphosphate kinase)|nucleoside diphosphate kinase type 6', map_location='9 F2', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=109661788, end_position_on_the_genomic_accession=109672042, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    54371 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=54371, CurrentID=0, Status='live', Symbol='Chst2', Aliases=['C130041E03Rik', 'Chts2', 'GST-2', 'GlcNAc6ST', 'Gn6st'], description='carbohydrate sulfotransferase 2', other_designations='carbohydrate sulfotransferase 2|N-acetylglucosamine 6-O-sulfotransferase 1|N-acetylglucosamine-6-O-sulfotransferase|galactose/N-acetylglucosamine/N-acetylglucosamine 6-O-sulfotransferase 2|glcNAc6ST-1|gn6st-1', map_location='9 E3.3', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=95282979, end_position_on_the_genomic_accession=95289323, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    54373 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=54373, CurrentID=0, Status='live', Symbol='Prss16', Aliases=['TSSP'], description='protease, serine 16 (thymus)', other_designations='thymus-specific serine protease|serine protease 16', map_location='13 8.12 cM', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=22186346, end_position_on_the_genomic_accession=22193911, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    54375 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=54375, CurrentID=0, Status='live', Symbol='Azin1', Aliases=['1700085L02Rik', 'AZI', 'Oazi', 'Oazin'], description='antizyme inhibitor 1', other_designations='antizyme inhibitor 1|ODC antizyme inhibitor|ornithine decarboxylase antizyme inhibitor', map_location='15 B3.1', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=38487674, end_position_on_the_genomic_accession=38523506, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    54376 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=54376, CurrentID=0, Status='live', Symbol='Cacng3', Aliases=[], description='calcium channel, voltage-dependent, gamma subunit 3', other_designations='voltage-dependent calcium channel gamma-3 subunit|TARP gamma-3|neuronal voltage-gated calcium channel gamma-3 subunit|transmembrane AMPAR regulatory protein gamma-3', map_location='7 F2', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=122270967, end_position_on_the_genomic_accession=122368616, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    54377 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=54377, CurrentID=0, Status='live', Symbol='Cacng4', Aliases=[], description='calcium channel, voltage-dependent, gamma subunit 4', other_designations='voltage-dependent calcium channel gamma-4 subunit|TARP gamma-4|neuronal voltage-gated calcium channel gamma-4 subunit|transmembrane AMPAR regulatory protein gamma-4', map_location='11 E1', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=107623183, end_position_on_the_genomic_accession=107685532, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    54378 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=54378, CurrentID=0, Status='live', Symbol='Cacng6', Aliases=['2310033H20Rik'], description='calcium channel, voltage-dependent, gamma subunit 6', other_designations='voltage-dependent calcium channel gamma-6 subunit|neuronal voltage-gated calcium channel gamma-6 subunit', map_location='7 2.0 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=3472017, end_position_on_the_genomic_accession=3484183, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    54380 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=54380, CurrentID=0, Status='live', Symbol='Smarcal1', Aliases=['6030401P21Rik', 'Mharp'], description='SWI/SNF related matrix associated, actin dependent regulator of chromatin, subfamily a-like 1', other_designations='SWI/SNF-related matrix-associated actin-dependent regulator of chromatin subfamily A-like protein 1|hepA-related protein|sucrose nonfermenting protein 2-like 1', map_location='1 36.72 cM', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=72575593, end_position_on_the_genomic_accession=72675949, orientation='plus', exon_count=23, OMIM=[], no_hdr0=''),
    54381 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=54381, CurrentID=0, Status='live', Symbol='Cpq', Aliases=['1190003P12Rik', '2610034C17Rik', 'Hls2', 'Lal-1', 'Pgcp'], description='carboxypeptidase Q', other_designations='carboxypeptidase Q|hematopoietic lineage switch 2|plasma glutamate carboxypeptidase', map_location='15 B3.1', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=33083275, end_position_on_the_genomic_accession=33594698, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    54382 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=54382, CurrentID=0, Status='live', Symbol='Tcstv1', Aliases=['Lo1'], description='2-cell-stage, variable group, member 1', other_designations='2-cell-stage, variable group, member 1|variable group of 2-cell-stage gene family', map_location='13', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=120354923, end_position_on_the_genomic_accession=120356321, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    54383 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=54383, CurrentID=0, Status='live', Symbol='Phc2', Aliases=['A3galt2', 'D130050K19Rik', 'D4Ertd810e', 'Edr2', 'Mph2', 'p36'], description='polyhomeotic 2', other_designations='polyhomeotic-like protein 2|early development regulator 2|early development regulatory protein 2|polyhomeotic 2 protein|polyhomeotic-like 2', map_location='4 62.12 cM', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=128548448, end_position_on_the_genomic_accession=128646674, orientation='plus', exon_count=20, OMIM=[], no_hdr0=''),
    54384 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=54384, CurrentID=0, Status='live', Symbol='Mtmr7', Aliases=[], description='myotubularin related protein 7', other_designations='myotubularin-related protein 7|inositol 1,3-bisphosphate phosphatase|phosphatidylinositol-3-phosphate phosphatase', map_location='8 A4', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=41003184, end_position_on_the_genomic_accession=41088210, orientation='minus', exon_count=17, OMIM=[], no_hdr0=''),
    54387 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=54387, CurrentID=0, Status='live', Symbol='Mcm3ap', Aliases=['GANP'], description='minichromosome maintenance complex component 3 associated protein', other_designations='germinal-center associated nuclear protein|80 kDa MCM3-associated protein|GC-associated DNA primase|minichromosome maintenance deficient 3-associated protein|nuclear protein GANP', map_location='10 C1', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=76304736, end_position_on_the_genomic_accession=76351693, orientation='plus', exon_count=29, OMIM=[], no_hdr0=''),
    54388 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=54388, CurrentID=0, Status='live', Symbol='H1f9', Aliases=['H1.9', 'Hils1', 'TISP64'], description='H1.9 linker histone', other_designations='spermatid-specific linker histone H1-like protein|histone H1-like protein in spermatids 1', map_location='11 D', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=94858419, end_position_on_the_genomic_accession=94859282, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    54390 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=54390, CurrentID=0, Status='live', Symbol='Sit1', Aliases=['Sit'], description='suppression inducing transmembrane adaptor 1', other_designations='signaling threshold-regulating transmembrane adapter 1|SHP2 interacting transmembrane adaptor protein|SHP2-interacting transmembrane adapter protein|suppression-inducing transmembrane adapter 1', map_location='4 A5', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=43482083, end_position_on_the_genomic_accession=43483709, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    54391 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=54391, CurrentID=0, Status='live', Symbol='Rfk', Aliases=['0610038L10Rik', 'KOI-4'], description='riboflavin kinase', other_designations="riboflavin kinase|ATP:riboflavin 5'-phosphotransferase|flavokinase", map_location='19 B', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=17371407, end_position_on_the_genomic_accession=17378713, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    54392 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=54392, CurrentID=0, Status='live', Symbol='Ncapg', Aliases=['5730507H05Rik', 'Hcapg', 'MFT.M05.13'], description='non-SMC condensin I complex, subunit G', other_designations='condensin complex subunit 3|chromosome condensation protein G|on-SMC condensin I complex, subunit G', map_location='5 B3', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=45827212, end_position_on_the_genomic_accession=45858491, orientation='plus', exon_count=21, OMIM=[], no_hdr0=''),
    54393 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=54393, CurrentID=0, Status='live', Symbol='Gabbr1', Aliases=['GABAB1', 'GABAbR1', 'bM573K1.1'], description='gamma-aminobutyric acid (GABA) B receptor, 1', other_designations='gamma-aminobutyric acid type B receptor subunit 1|GABA-B receptor 1|GABA-B-R1|GABA-BR1|GABA-BR1b receptor|bM573K1.1.1 (gamma-aminobutyric acid (GABA) B receptor, 1a)|gb1', map_location='17 19.16 cM', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=37356858, end_position_on_the_genomic_accession=37385197, orientation='plus', exon_count=23, OMIM=[], no_hdr0=''),
    54394 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=54394, CurrentID=0, Status='live', Symbol='Crlf3', Aliases=['Creme9', 'Cytor4'], description='cytokine receptor-like factor 3', other_designations='cytokine receptor-like factor 3|cytokine receptor-like molecule 9|cytokine receptor-related factor 4', map_location='11 47.43 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=79937319, end_position_on_the_genomic_accession=79971976, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    54396 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=54396, CurrentID=0, Status='live', Symbol='Irgm2', Aliases=['GTPI', 'Ifggd2', 'Iigp2'], description='immunity-related GTPase family M member 2', other_designations='interferon inducible GTPase 2|interferon-g induced GTPase|interferon-gamma-inducible GTPase Ifggd2 protein', map_location='11 B1.3', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=58105803, end_position_on_the_genomic_accession=58113609, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    54397 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=54397, CurrentID=0, Status='live', Symbol='Ppt2', Aliases=['0610007M19Rik'], description='palmitoyl-protein thioesterase 2', other_designations='lysosomal thioesterase PPT2', map_location='17 18.19 cM', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=34835636, end_position_on_the_genomic_accession=34856993, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    54399 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=54399, CurrentID=0, Status='live', Symbol='Bet1l', Aliases=['2610021K23Rik', 'Gs15'], description='Bet1 golgi vesicular membrane trafficking protein like', other_designations='BET1-like protein|GOS-15|blocked early in transport 1 homolog-like|golgi SNARE with a size of 15 kDa|golgi SNARE, 15 kD|soluble N-ethylmaleimide-sensitive factor attachment protein (SNARE) 15|vesicle transport protein GOS15', map_location='7 F4', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=140433297, end_position_on_the_genomic_accession=140437306, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    54401 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=54401, CurrentID=0, Status='live', Symbol='Ywhab', Aliases=['1300003C17Rik', '14-3-3b'], description='tyrosine 3-monooxygenase/tryptophan 5-monooxygenase activation protein, beta polypeptide', other_designations='14-3-3 protein beta/alpha|14-3-3 protein beta|KCIP-1|protein kinase C inhibitor protein 1|tyrosine 3/tryptophan 5 -monooxygenase activation protein, beta polypeptide', map_location='2 H3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=163837117, end_position_on_the_genomic_accession=163860508, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    54402 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=54402, CurrentID=0, Status='live', Symbol='Stk19', Aliases=['G11', 'RP1'], description='serine/threonine kinase 19', other_designations='serine/threonine-protein kinase 19', map_location='17 B1', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=35042969, end_position_on_the_genomic_accession=35055879, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    54403 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=54403, CurrentID=0, Status='live', Symbol='Slc4a4', Aliases=['NBC', 'NBC1'], description='solute carrier family 4 (anion exchanger), member 4', other_designations='electrogenic sodium bicarbonate cotransporter 1|Na(+)/HCO3(-) cotransporter|pancreas sodium bicarbonate cotransporter|sodium bicarbonate cotransporter|solute carrier family 4 member 4|solute carrier family 4, sodium bicarbonate cotransporter, member 4', map_location='5 E1', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=88941717, end_position_on_the_genomic_accession=89387515, orientation='plus', exon_count=30, OMIM=[], no_hdr0=''),
    54405 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=54405, CurrentID=0, Status='live', Symbol='Ndufa1', Aliases=['1810049F12Rik', 'MWFE'], description='NADH:ubiquinone oxidoreductase subunit A1', other_designations='NADH dehydrogenase [ubiquinone] 1 alpha subcomplex subunit 1|CI-MWFE|NADH dehydrogenase (ubiquinone) 1 alpha subcomplex, 1 (7.5kD, MWFE)|NADH dehydrogenase 1 alpha subcomplex, 1|NADH ubiquinone oxidoreductase subunit MWFE|NADH-ubiquinone oxidoreductase MWFE subunit|complex I-MWFE', map_location='X A3.3', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=36451241, end_position_on_the_genomic_accession=36454891, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    54409 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=54409, CurrentID=0, Status='live', Symbol='Ramp2', Aliases=[], description='receptor (calcitonin) activity modifying protein 2', other_designations='receptor activity-modifying protein 2', map_location='11 64.47 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=101137160, end_position_on_the_genomic_accession=101139076, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    54411 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=54411, CurrentID=0, Status='live', Symbol='Atp6ap1', Aliases=['16A', 'AC45', 'Atp6ip1', 'Atp6s1', 'C7-1', 'CF2', 'VATPS1', 'XAP-3', 'mFLJ00383'], description='ATPase, H+ transporting, lysosomal accessory protein 1', other_designations='V-type proton ATPase subunit S1|ATPase, H+ transporting, lysosomal (vacuolar proton pump), subunit 1|ATPase, H+ transporting, lysosomal interacting protein 1|V-ATPase Ac45 subunit|V-ATPase S1 accessory protein|V-ATPase subunit Ac45|V-ATPase subunit S1|protein C7-1|vacuolar H+ ATPase accessory subunit 1|vacuolar proton pump subunit S1', map_location='X 37.96 cM', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=73340703, end_position_on_the_genomic_accession=73348327, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    54418 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=54418, CurrentID=0, Status='live', Symbol='Fmn2', Aliases=[], description='formin 2', other_designations='formin-2', map_location='1 81.04 cM', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=174324079, end_position_on_the_genomic_accession=174650295, orientation='plus', exon_count=19, OMIM=[], no_hdr0=''),
    54419 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=54419, CurrentID=0, Status='live', Symbol='Cldn6', Aliases=[], description='claudin 6', other_designations='claudin-6|skullin|tight junction molecule claudin 6', map_location='17 A3.3', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=23898321, end_position_on_the_genomic_accession=23901420, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    54420 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=54420, CurrentID=0, Status='live', Symbol='Cldn8', Aliases=[], description='claudin 8', other_designations='claudin-8', map_location='16 C3.3', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=88357714, end_position_on_the_genomic_accession=88360071, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    54422 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=54422, CurrentID=0, Status='live', Symbol='Barhl1', Aliases=['Dres115', 'MBH2'], description='BarH like homeobox 1', other_designations='barH-like 1 homeobox protein|bar-class homeodomain protein MBH2|barH-related homeobox protein 1', map_location='2 19.38 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=28797692, end_position_on_the_genomic_accession=28807996, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    54426 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=54426, CurrentID=0, Status='live', Symbol='Hgfac', Aliases=['HGFA'], description='hepatocyte growth factor activator', other_designations='hepatocyte growth factor activator|HGF activator', map_location='5 B2', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=35198853, end_position_on_the_genomic_accession=35205805, orientation='plus', exon_count=14, OMIM=[], no_hdr0=''),
    54427 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=54427, CurrentID=0, Status='live', Symbol='Dnmt3l', Aliases=['D6Ertd14e', 'ecat7'], description='DNA (cytosine-5-)-methyltransferase 3-like', other_designations='DNA (cytosine-5)-methyltransferase 3-like', map_location='10 39.72 cM', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=77878121, end_position_on_the_genomic_accession=77899456, orientation='plus', exon_count=17, OMIM=[], no_hdr0=''),
    54445 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=54445, CurrentID=0, Status='live', Symbol='Unc93b1', Aliases=['Unc-93B1', 'Unc93b'], description='unc-93 homolog B1, TLR signaling regulator', other_designations='protein unc-93 homolog B1|unc-93 homolog B', map_location='19 A', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=3985171, end_position_on_the_genomic_accession=3999340, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    54446 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=54446, CurrentID=0, Status='live', Symbol='Nfat5', Aliases=['B130038B15Rik', 'CAG-8', 'CAG80', 'NFATL1', 'OREBP', 'TonEBP', 'mKIAA0827', 'nfatz'], description='nuclear factor of activated T cells 5', other_designations='nuclear factor of activated T-cells 5|T-cell transcription factor NFAT5|rel domain-containing transcription factor NFAT5|tonicity-responsive enhancer binding protein', map_location='8 53.93 cM', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=108020072, end_position_on_the_genomic_accession=108106149, orientation='plus', exon_count=17, OMIM=[], no_hdr0=''),
    54447 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=54447, CurrentID=0, Status='live', Symbol='Asah2', Aliases=[], description='N-acylsphingosine amidohydrolase 2', other_designations='neutral ceramidase|N-CDase|NCDase|acylsphingosine deacylase 2|neutral/alkaline ceramidase', map_location='19 C1', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=31962046, end_position_on_the_genomic_accession=32080540, orientation='minus', exon_count=24, OMIM=[], no_hdr0=''),
    54448 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=54448, CurrentID=0, Status='live', Symbol='Il36a', Aliases=['Fil1', 'IL-1H1', 'IL1RP2', 'If36a', 'Il1f6', 'Il1f9'], description='interleukin 36A', other_designations='interleukin-36 alpha|FIL1 epsilon|Fil1epsilon|IL-1 epsilon|IL-1F6|interleukin 1 family, member 6 (epsilon)|interleukin 1 family, member 9|interleukin-1 epsilon|interleukin-1 family member 6|interleukin-1 homolog 1', map_location='2 16.26 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=24105429, end_position_on_the_genomic_accession=24115713, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    54450 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=54450, CurrentID=0, Status='live', Symbol='Il36rn', Aliases=['Fil1delta', 'IL-36Ra', 'If36rn', 'Il-1h3', 'Il1f5', 'Il1hy1'], description='interleukin 36 receptor antagonist', other_designations='interleukin-36 receptor antagonist protein|IL-1 delta|IL-1F5|IL-1HY1|IL-1L1|interleukin 1 family, member 5 (delta)|interleukin 1 receptor antagonist homolog 1|interleukin-1 HY1|interleukin-1 delta|interleukin-1 family member 5|interleukin-1 homolog 3|interleukin-1-like protein 1', map_location='2 16.31 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=24166966, end_position_on_the_genomic_accession=24172444, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    54451 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=54451, CurrentID=0, Status='live', Symbol='Cpsf3', Aliases=[], description='cleavage and polyadenylation specificity factor 3', other_designations="cleavage and polyadenylation specificity factor subunit 3|CPSF 73 kDa subunit|cleavage and polyadenylation specificity factor 73 kDa subunit|mRNA 3'-end-processing endonuclease CPSF-73", map_location='12 A1.3', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=21336274, end_position_on_the_genomic_accession=21365057, orientation='plus', exon_count=20, OMIM=[], no_hdr0=''),
    54473 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=54473, CurrentID=0, Status='live', Symbol='Tollip', Aliases=['4930403G24Rik', '4931428G15Rik'], description='toll interacting protein', other_designations='toll-interacting protein', map_location='7 F5', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=141435317, end_position_on_the_genomic_accession=141456198, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    54483 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=54483, CurrentID=0, Status='live', Symbol='Mefv', Aliases=['FMF', 'TRIM20', 'pyrin'], description='Mediterranean fever', other_designations='pyrin|familial mediterranean fever|marenostrin', map_location='16 2.18 cM', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=3524838, end_position_on_the_genomic_accession=3536073, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    54484 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=54484, CurrentID=0, Status='live', Symbol='Mkrn1', Aliases=['RFP'], description='makorin, ring finger protein, 1', other_designations='E3 ubiquitin-protein ligase makorin-1|RING-type E3 ubiquitin transferase makorin-1', map_location='6 B1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=39374738, end_position_on_the_genomic_accession=39400480, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    54485 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=54485, CurrentID=0, Status='live', Symbol='Dll4', Aliases=['Delta4'], description='delta like canonical Notch ligand 4', other_designations='delta-like protein 4|delta-like 4|drosophila Delta homolog 4', map_location='2 E5', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=119156265, end_position_on_the_genomic_accession=119166147, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    54486 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=54486, CurrentID=0, Status='live', Symbol='Hpgds', Aliases=['H-PGDS', 'Ptgds2'], description='hematopoietic prostaglandin D synthase', other_designations='hematopoietic prostaglandin D synthase|GST class-sigma|glutathione S-transferase|glutathione-dependent PGD synthase|glutathione-dependent PGD synthetase|glutathione-requiring prostaglandin D synthase|prostaglandin D2 synthase 2, hematopoietic|prostaglandin-H2 D-isomerase', map_location='6 C1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=65094277, end_position_on_the_genomic_accession=65121961, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    54519 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=54519, CurrentID=0, Status='live', Symbol='Apbb1ip', Aliases=['9930118P07Rik', 'Prp48'], description='amyloid beta (A4) precursor protein-binding, family B, member 1 interacting protein', other_designations='amyloid beta A4 precursor protein-binding family B member 1-interacting protein|APBB1-interacting protein 1|PREL-1|proline-rich EVH1 ligand 1|proline-rich protein 48', map_location='2 A3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=22645983, end_position_on_the_genomic_accession=22765671, orientation='plus', exon_count=17, OMIM=[], no_hdr0=''),
    54524 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=54524, CurrentID=0, Status='live', Symbol='Syt6', Aliases=['3110037A08Rik', 'sytVI'], description='synaptotagmin VI', other_designations='synaptotagmin-6', map_location='3 F2.2', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=103482561, end_position_on_the_genomic_accession=103552883, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    54525 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=54525, CurrentID=0, Status='live', Symbol='Syt7', Aliases=['B230112P13Rik'], description='synaptotagmin VII', other_designations='synaptotagmin-7|sytVII', map_location='19 A', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=10366142, end_position_on_the_genomic_accession=10430545, orientation='plus', exon_count=15, OMIM=[], no_hdr0=''),
    54526 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=54526, CurrentID=0, Status='live', Symbol='Syt10', Aliases=[], description='synaptotagmin X', other_designations='synaptotagmin-10|sytX', map_location='15 E3', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=89657221, end_position_on_the_genomic_accession=89726181, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    54561 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=54561, CurrentID=0, Status='live', Symbol='Nap1l3', Aliases=['MB20'], description='nucleosome assembly protein 1-like 3', other_designations='nucleosome assembly protein 1-like 3|brain-specific protein MB20', map_location='X E3', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=121304257, end_position_on_the_genomic_accession=121307082, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    54562 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=54562, CurrentID=0, Status='live', Symbol='Dnaaf11', Aliases=['LRTP', 'Lrrc6'], description='dynein axonemal assembly factor 11', other_designations='dynein axonemal assembly factor 11|protein tilB homolog|leucine rich repeat containing 6 (testis)|leucine-rich repeat-containing protein 6|leucine-rich testis-specific protein|protein TILB homolog|testis-specific leucine-rich repeat protein', map_location='15 D1', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=66251707, end_position_on_the_genomic_accession=66372769, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    54563 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=54563, CurrentID=0, Status='live', Symbol='Nup210', Aliases=['9830001L10', 'Pom210', 'gp190', 'gp210'], description='nucleoporin 210', other_designations='nuclear pore membrane glycoprotein 210|nuclear envelope pore membrane protein POM 210|nuclear pore membrane protein 210|nuclear pore protein gp210|nucleoporin 210; nuclear pore membrane glycoprotein 210; nuclear pore membrane protein 210|nucleoporin Nup210|pore membrane protein of 210 kDa', map_location='6 40.3 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=90990049, end_position_on_the_genomic_accession=91095920, orientation='minus', exon_count=40, OMIM=[], no_hdr0=''),
    54598 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=54598, CurrentID=0, Status='live', Symbol='Calcrl', Aliases=['CRLR'], description='calcitonin receptor-like', other_designations='calcitonin gene-related peptide type 1 receptor|CGRP type 1 receptor|calcitonin receptor-like receptor', map_location='2 D', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=84160970, end_position_on_the_genomic_accession=84255786, orientation='minus', exon_count=17, OMIM=[], no_hdr0=''),
    54601 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=54601, CurrentID=0, Status='live', Symbol='Foxo4', Aliases=['Afxh', 'Mllt7', 'afx'], description='forkhead box O4', other_designations='forkhead box protein O4|fork head domain transcription factor AFX1|forkhead protein|myeloid/lymphoid or mixed lineage-leukemia translocation to 7 homolog', map_location='X 43.89 cM', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=100297855, end_position_on_the_genomic_accession=100304479, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    54604 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=54604, CurrentID=0, Status='live', Symbol='Pcnx', Aliases=['2900024E21Rik', '3526401J03Rik1', 'Pcnxl1', 'Pcnx'], description='pecanex homolog', other_designations='pecanex-like protein 1|pecanex 1|pecanex homolog protein 1', map_location='12 D1', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=81906688, end_position_on_the_genomic_accession=82047698, orientation='plus', exon_count=36, OMIM=[], no_hdr0=''),
    54607 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=54607, CurrentID=0, Status='live', Symbol='Socs6', Aliases=['1500012M23Rik', '5830401B18Rik', 'Cis4', 'Cish4', 'HSPC060', 'SOCS-4', 'SOCS-6', 'SSI4', 'STAI4', 'STATI4', 'Socs4'], description='suppressor of cytokine signaling 6', other_designations='suppressor of cytokine signaling 6|CIS-4|SH2 domain containing SOCS box protein SOCS6|cytokine inducible SH2-containing protein 4|cytokine inducible SH2-containing protein CIS4|cytokine-inducible SH2 protein 4|suppressor of cytokine signaling 4', map_location='18 E4', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=88883293, end_position_on_the_genomic_accession=88912623, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    54608 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=54608, CurrentID=0, Status='live', Symbol='Abhd2', Aliases=['2210009N18Rik', 'LABH2', 'Labh-2'], description='abhydrolase domain containing 2', other_designations='monoacylglycerol lipase ABHD2|2-arachidonoylglycerol hydrolase|abhydrolase domain-containing protein 2|acetylesterase|alpha/beta hydrolase fold protein|lung alpha/beta hydrolase 2|mmLABH2|triacylglycerol lipase', map_location='7 D2', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=78923002, end_position_on_the_genomic_accession=79015257, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    54609 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=54609, CurrentID=0, Status='live', Symbol='Ubqln2', Aliases=['Chap1', 'Dsk2', 'HRIHFB2157', 'Plic-2', 'Plic2'], description='ubiquilin 2', other_designations='ubiquilin-2|Ubiquitin-related protein|protein linking IAP with cytoskeleton 2|ubiquitin-like product Chap1/Dsk2', map_location='X F3', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=152281228, end_position_on_the_genomic_accession=152284558, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    54610 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=54610, CurrentID=0, Status='live', Symbol='Tbc1d8', Aliases=['AD3', 'HBLP1', 'VRP'], description='TBC1 domain family, member 8', other_designations='TBC1 domain family member 8|BUB2-like protein 1|GRAM domain|vascular Rab-GAP/TBC-containing protein', map_location='1 B', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=39410576, end_position_on_the_genomic_accession=39517860, orientation='minus', exon_count=20, OMIM=[], no_hdr0=''),
    54611 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=54611, CurrentID=0, Status='live', Symbol='Pde3a', Aliases=['A930022O17Rik'], description='phosphodiesterase 3A, cGMP inhibited', other_designations="cGMP-inhibited 3',5'-cyclic phosphodiesterase 3A|cGMP-inhibited 3',5'-cyclic phosphodiesterase A|CGI-PDE A|cGMP-inhibited phosphodiesterase|cyclic GMP-inhibited phosphodiesterase A", map_location='6 G2', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=141194995, end_position_on_the_genomic_accession=141452588, orientation='plus', exon_count=18, OMIM=[], no_hdr0=''),
    54612 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=54612, CurrentID=0, Status='live', Symbol='Sfrp5', Aliases=['SARP3'], description='secreted frizzled-related sequence protein 5', other_designations='secreted frizzled-related protein 5|sFRP-5', map_location='19 C3', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=42186410, end_position_on_the_genomic_accession=42190691, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    54613 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=54613, CurrentID=0, Status='live', Symbol='St3gal6', Aliases=['1700023B24Rik', 'Siat10', 'St3galVI'], description='ST3 beta-galactoside alpha-2,3-sialyltransferase 6', other_designations='type 2 lactosamine alpha-2,3-sialyltransferase|CMP-NeuAc:beta-galactoside alpha-2,3-sialyltransferase VI|ST3Gal VI|alpha-2,3-sialyltransferase VI|sialyltransferase 10 (alpha-2,3-sialyltransferase VI)', map_location='16 C1.2', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=58290105, end_position_on_the_genomic_accession=58344616, orientation='minus', exon_count=19, OMIM=[], no_hdr0=''),
    54614 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=54614, CurrentID=0, Status='live', Symbol='Prpf40b', Aliases=['2610317D23Rik', 'Hypc'], description='pre-mRNA processing factor 40B', other_designations='pre-mRNA-processing factor 40 homolog B|PRP40 pre-mRNA processing factor 40 homolog A|PRP40 pre-mRNA processing factor 40 homolog B|huntingtin yeast partner C|huntingtin-interacting protein C|huntington yeast partner C', map_location='15 F1', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=99192957, end_position_on_the_genomic_accession=99214899, orientation='plus', exon_count=30, OMIM=[], no_hdr0=''),
    54615 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=54615, CurrentID=0, Status='live', Symbol='Npff', Aliases=[], description='neuropeptide FF-amide peptide precursor', other_designations='pro-FMRFamide-related neuropeptide FF|FMRFamide-related peptides', map_location='15 F3', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=102432274, end_position_on_the_genomic_accession=102433056, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    54616 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=54616, CurrentID=0, Status='live', Symbol='Extl3', Aliases=['2900009G18Rik', 'Ext1l', 'mKIAA0519'], description='exostosin-like glycosyltransferase 3', other_designations='exostosin-like 3|exostoses (multiple)-like 3|exostoses-like 3|exostosin|glucuronyl-galactosyl-proteoglycan 4-alpha-N-acetylglucosaminyltransferase|multiple exostosis-like protein 3', map_location='14 D1', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=65289508, end_position_on_the_genomic_accession=65387349, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    54624 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=54624, CurrentID=0, Status='live', Symbol='Paf1', Aliases=['5730511K23Rik'], description='Paf1, RNA polymerase II complex component', other_designations='RNA polymerase II-associated factor 1 homolog|Paf1, RNA polymerase II associated factor, homolog', map_location='7 A3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=28074998, end_position_on_the_genomic_accession=28098813, orientation='plus', exon_count=15, OMIM=[], no_hdr0=''),
    54630 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=54630, CurrentID=0, Status='live', Symbol='Prickle3', Aliases=['Lmo6', 'Pk3', 'Sfc16'], description='prickle planar cell polarity protein 3', other_designations='prickle planar cell polarity protein 3|LIM domain only protein 6|prickle homolog 3|prickle-like protein 3|triple LIM domain protein 6', map_location='X 3.45 cM', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=7523584, end_position_on_the_genomic_accession=7534425, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    54631 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=54631, CurrentID=0, Status='live', Symbol='Nphs1', Aliases=['NephrinB', 'nephrin'], description='nephrosis 1, nephrin', other_designations='nephrin|nephrin 1|nephrosis 1 homolog, nephrin|renal glomerulus-specific cell adhesion receptor', map_location='7 B1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=30157259, end_position_on_the_genomic_accession=30188048, orientation='plus', exon_count=32, OMIM=[], no_hdr0=''),
    54632 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=54632, CurrentID=0, Status='live', Symbol='Ftsj1', Aliases=['Ftsj', 'Ftsjl', 'Sfc12'], description='FtsJ RNA methyltransferase homolog 1 (E. coli)', other_designations="putative tRNA (cytidine(32)/guanosine(34)-2'-O)-methyltransferase", map_location='X 3.73 cM', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=8104907, end_position_on_the_genomic_accession=8118645, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    54633 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=54633, CurrentID=0, Status='live', Symbol='Pqbp1', Aliases=['PQBP-1', 'Sfc2', 'npw38'], description='polyglutamine binding protein 1', other_designations='polyglutamine-binding protein 1|38 kDa nuclear protein containing a WW domain|polyglutamine tract-binding protein 1|scurfy candidate 2', map_location='X 3.56 cM', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=7760758, end_position_on_the_genomic_accession=7765508, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    54634 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=54634, CurrentID=0, Status='live', Symbol='Magix', Aliases=['Pdzx', 'Sfc18'], description='MAGI family member, X-linked', other_designations='PDZ domain-containing protein MAGIX|PDZ domain containing X chromosome', map_location='X 3.46 cM', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=7539405, end_position_on_the_genomic_accession=7547490, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    54635 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=54635, CurrentID=0, Status='live', Symbol='Pdgfc', Aliases=['1110064L01Rik', 'PDGF-C', 'SCDGF', 'VEGF-E'], description='platelet-derived growth factor, C polypeptide', other_designations='platelet-derived growth factor C|fallotein|spinal cord-derived growth factor', map_location='3 E3', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=80943723, end_position_on_the_genomic_accession=81121347, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    54636 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=54636, CurrentID=0, Status='live', Symbol='Wdr45', Aliases=['DXImx38e', 'JM5', 'Sfc19', 'WIPI-4', 'Wdrx1'], description='WD repeat domain 45', other_designations='WD repeat domain phosphoinositide-interacting protein 4|WD repeat domain, X-linked 1|WD repeat-containing protein 45', map_location='X 3.48 cM', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=7588193, end_position_on_the_genomic_accession=7594440, orientation='plus', exon_count=14, OMIM=[], no_hdr0=''),
    54637 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=54637, CurrentID=0, Status='live', Symbol='Praf2', Aliases=['DXImx39e', 'JM4', 'Sfc20'], description='PRA1 domain family 2', other_designations='PRA1 family protein 2', map_location='X 3.48 cM', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=7594810, end_position_on_the_genomic_accession=7597302, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    54638 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=54638, CurrentID=0, Status='live', Symbol='Ccdc22', Aliases=['DXImx40e', 'Ppp1r3f', 'Sfc22'], description='coiled-coil domain containing 22', other_designations='coiled-coil domain-containing protein 22', map_location='X 3.42 cM', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=7460048, end_position_on_the_genomic_accession=7471659, orientation='minus', exon_count=17, OMIM=[], no_hdr0=''),
    54644 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=54644, CurrentID=0, Status='live', Symbol='Otud5', Aliases=['DUBA', 'DXImx46e', 'Sfc7'], description='OTU domain containing 5', other_designations='OTU domain-containing protein 5|deubiquinating enzyme A|deubiquitinating enzyme A', map_location='X 3.54 cM', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=7705852, end_position_on_the_genomic_accession=7742865, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    54645 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=54645, CurrentID=0, Status='live', Symbol='Gripap1', Aliases=['DXImx47e', 'GRASP-1', 'Sfc10', 'mKIAA1167'], description='GRIP1 associated protein 1', other_designations='GRIP1-associated protein 1|HCMV-interacting protein', map_location='X 3.51 cM', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=7656009, end_position_on_the_genomic_accession=7686806, orientation='plus', exon_count=26, OMIM=[], no_hdr0=''),
    54646 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=54646, CurrentID=0, Status='live', Symbol='Ppp1r3f', Aliases=['DXImx48e', 'R3F', 'RF3', 'Sfc15'], description='protein phosphatase 1, regulatory subunit 3F', other_designations='protein phosphatase 1 regulatory subunit 3F|protein phosphatase 1, regulatory (inhibitor) subunit 3F', map_location='X 3.4 cM', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=7424801, end_position_on_the_genomic_accession=7440520, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    54648 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=54648, CurrentID=0, Status='live', Symbol='Ccdc120', Aliases=['DXImx50e', 'Jm11', 'Sfc25'], description='coiled-coil domain containing 120', other_designations='coiled-coil domain-containing protein 120', map_location='X 3.48 cM', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=7597953, end_position_on_the_genomic_accession=7607563, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    54650 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=54650, CurrentID=0, Status='live', Symbol='Sfmbt1', Aliases=['4930442N21Rik', '9330180L21Rik', 'Sfmbt', 'Smr'], description='Scm-like with four mbt domains 1', other_designations='scm-like with four MBT domains protein 1|Scm-related gene containing four mbt domains 1', map_location='14 18.99 cM', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=30436806, end_position_on_the_genomic_accession=30544678, orientation='plus', exon_count=28, OMIM=[], no_hdr0=''),
    54651 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=54651, CurrentID=0, Status='live', Symbol='Usp27x', Aliases=['Sfc11', 'Usp27'], description='ubiquitin specific peptidase 27, X chromosome', other_designations='ubiquitin carboxyl-terminal hydrolase 27|X-linked ubiquitin carboxyl-terminal hydrolase 27|X-linked ubiquitin thioesterase 27|deubiquitinating enzyme 27|ubiquitin specific protease 27, X chromosome|ubiquitin thioesterase 27|ubiquitin thiolesterase 27|ubiquitin-specific-processing protease 27', map_location='X 3.31 cM', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=7238830, end_position_on_the_genomic_accession=7242069, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    54652 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=54652, CurrentID=0, Status='live', Symbol='Cacna1f', Aliases=['A930034B14', 'Cav1.4', 'Sfc17', 'nerg1', 'nob2'], description='calcium channel, voltage-dependent, alpha 1F subunit', other_designations='voltage-dependent L-type calcium channel subunit alpha-1F|L-type dihydropyridine-sensitive calcium channel alpha-1f subunit|voltage-gated calcium channel subunit alpha Cav1.4', map_location='X 3.42 cM', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=7473342, end_position_on_the_genomic_accession=7501435, orientation='plus', exon_count=48, OMIM=[], no_hdr0=''),
    54667 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=54667, CurrentID=0, Status='live', Symbol='Atp8b2', Aliases=['Id'], description='ATPase, class I, type 8B, member 2', other_designations='phospholipid-transporting ATPase ID|Atpase 8B2, p type|P4-ATPase flippase complex alpha subunit ATP8B2|probable phospholipid-transporting ATPase ID', map_location='3 F1', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=89846795, end_position_on_the_genomic_accession=89870645, orientation='minus', exon_count=30, OMIM=[], no_hdr0=''),
    54670 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=54670, CurrentID=0, Status='live', Symbol='Atp8b1', Aliases=['FIC1', 'Ic'], description='ATPase, class I, type 8B, member 1', other_designations='phospholipid-transporting ATPase IC|ATPase 8B1, p type|ATPase B1, class I|P4-ATPase flippase complex alpha subunit ATP8B1|aminophospholipid translocase|familial intrahepatic cholestasis type I|probable phospholipid-transporting ATPase IC', map_location='18 E1', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=64662050, end_position_on_the_genomic_accession=64794342, orientation='minus', exon_count=29, OMIM=[], no_hdr0=''),
    54672 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=54672, CurrentID=0, Status='live', Symbol='Adgrg3', Aliases=['A030001G24Rik', 'Gpr97', 'Pb1', 'Pb99'], description='adhesion G protein-coupled receptor G3', other_designations='adhesion G protein-coupled receptor G3|G 97|G-protein coupled receptor 97|pre B-cell transcription factor 1|probable G-protein coupled receptor 97', map_location='8 C5', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=95743742, end_position_on_the_genomic_accession=95771878, orientation='plus', exon_count=14, OMIM=[], no_hdr0=''),
    54673 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=54673, CurrentID=0, Status='live', Symbol='Sh3glb1', Aliases=['Bif-1', 'mKIAA0491'], description='SH3-domain GRB2-like B1 (endophilin)', other_designations='endophilin-B1|SH3 domain-containing GRB2-like protein B1', map_location='3 H2', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=144389426, end_position_on_the_genomic_accession=144426186, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    54678 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=54678, CurrentID=0, Status='live', Symbol='Zfp108', Aliases=[], description='zinc finger protein 108', other_designations='zinc finger protein 108', map_location='7 A3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=23954142, end_position_on_the_genomic_accession=23961870, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    54683 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=54683, CurrentID=0, Status='live', Symbol='Prdx5', Aliases=['AOEB166', 'AOPP', 'PLP', 'Pmp20', 'Prdx6', 'PrxV'], description='peroxiredoxin 5', other_designations='peroxiredoxin-5, mitochondrial|antioxidant enzyme B166|liver tissue 2D-page spot 2D-0014IV|peroxiredoxin 6|peroxiredoxin V|peroxisomal antioxidant enzyme|peroxisomal membrane protein 20|thioredoxin peroxidase PMP20|thioredoxin reductase|thioredoxin-dependent peroxiredoxin 5', map_location='19 5.08 cM', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=6884065, end_position_on_the_genomic_accession=6887474, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    54698 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=54698, CurrentID=0, Status='live', Symbol='Crtam', Aliases=[], description='cytotoxic and regulatory T cell molecule', other_designations='cytotoxic and regulatory T-cell molecule|class I-restricted T cell-associated molecule|class-I MHC-restricted T-cell-associated molecule', map_location='9 21.79 cM', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=40884094, end_position_on_the_genomic_accession=40915924, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    54709 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=54709, CurrentID=0, Status='live', Symbol='Eif3i', Aliases=['36kDa', 'D4Ertd632e', 'Eif3s2', 'Trip1'], description='eukaryotic translation initiation factor 3, subunit I', other_designations='eukaryotic translation initiation factor 3 subunit I|TGF-beta receptor binding protein|TGF-beta receptor-interacting protein 1|TRIP-1|eukaryotic translation initiation factor 3, subunit 1|eukaryotic translation initiation factor 3, subunit 2 (beta)|eukaryotic translation initiation factor 3, subunit 2 (beta, 36kD)', map_location='4 63.26 cM', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=129485767, end_position_on_the_genomic_accession=129494441, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    54710 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=54710, CurrentID=0, Status='live', Symbol='Hs3st3b1', Aliases=['3-OST-3B', '3OST3B1', '3Ost3b', 'Hs3st3b', 'm3-OST-3B'], description='heparan sulfate (glucosamine) 3-O-sulfotransferase 3B1', other_designations='heparan sulfate glucosamine 3-O-sulfotransferase 3B1|D-glycosaminyl 3-O-sulfotransferase-3B|heparan sulfate 3-O-sulfotransferase 3B1|heparan sulfate D-glucosaminyl 3-O-sulfotransferase 3B1', map_location='11 39.47 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=63775519, end_position_on_the_genomic_accession=63813110, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    54711 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=54711, CurrentID=0, Status='live', Symbol='Plagl2', Aliases=['mKIAA0198'], description='pleiomorphic adenoma gene-like 2', other_designations='zinc finger protein PLAGL2|pleomorphic adenoma gene like 2', map_location='2 H1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=153069689, end_position_on_the_genomic_accession=153083278, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    54712 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=54712, CurrentID=0, Status='live', Symbol='Plxnc1', Aliases=['2510048K12Rik', 'CD232', 'Vespr'], description='plexin C1', other_designations='plexin-C1|viral-encoded semaphorin protein receptor|virus-encoded semaphorin protein receptor', map_location='10 C2', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=94626728, end_position_on_the_genomic_accession=94780875, orientation='minus', exon_count=32, OMIM=[], no_hdr0=''),
    54713 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=54713, CurrentID=0, Status='live', Symbol='Fezf2', Aliases=['Fez', 'Fezl', 'Zfp312'], description='Fez family zinc finger 2', other_designations='fez family zinc finger protein 2|forebrain embryonic zinc finger|forebrain embryonic zinc finger-like protein 2|zinc finger protein 312', map_location='14 A1', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=10121561, end_position_on_the_genomic_accession=10130771, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    54720 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=54720, CurrentID=0, Status='live', Symbol='Rcan1', Aliases=['Adapt78', 'CALP1L', 'CSP1', 'DSC1', 'Dscr1', 'MCIP1', 'RCN1'], description='regulator of calcineurin 1', other_designations='calcipressin-1|calcineurin inhibitor|down syndrome critical region protein 1 homolog|myocyte-enriched calcineurin-interacting protein 1', map_location='16 53.6 cM', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=92188839, end_position_on_the_genomic_accession=92263057, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    54721 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=54721, CurrentID=0, Status='live', Symbol='Tyk2', Aliases=['JTK1'], description='tyrosine kinase 2', other_designations='non-receptor tyrosine-protein kinase TYK2|tyrosine kinase TYK2', map_location='9 A3', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=21015364, end_position_on_the_genomic_accession=21042689, orientation='minus', exon_count=27, OMIM=[], no_hdr0=''),
    54722 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=54722, CurrentID=0, Status='live', Symbol='Gsdme', Aliases=['2310037D07Rik', '4932441K13Rik', 'Dfna5', 'Dfna5h', 'EG14210', 'Fin15'], description='gasdermin E', other_designations='gasdermin-E|deafness associated tumor suppressor|deafness, autosomal dominant 5 homolog|non-syndromic hearing impairment protein 5 homolog', map_location='6 B2.3', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=50167013, end_position_on_the_genomic_accession=50240837, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    54723 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=54723, CurrentID=0, Status='live', Symbol='Tfip11', Aliases=['2810002G02Rik', 'Srr1', 'TIP33', 'Tip39'], description='tuftelin interacting protein 11', other_designations='tuftelin-interacting protein 11|STIP-1|septin and tuftelin-interacting protein 1|tuftelin-interacting protein 33|tuftelin-interacting protein 39|tuftelin-interacting protein, 39 kD', map_location='5 F', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=112474235, end_position_on_the_genomic_accession=112485939, orientation='plus', exon_count=14, OMIM=[], no_hdr0=''),
    54725 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=54725, CurrentID=0, Status='live', Symbol='Cadm1', Aliases=['2900073G06Rik', '3100001I08Rik', 'Bl2', 'Igsf4', 'Igsf4a', 'Necl2', 'RA175', 'RA175A', 'RA175B', 'RA175C', 'RA175N', 'ST17', 'SgIGSF', 'SynCam', 'Tslc1'], description='cell adhesion molecule 1', other_designations='cell adhesion molecule 1|NECL-2|TSLC-1|immunoglobulin superfamily member 4|immunoglobulin superfamily member 4A|immunosuperfamily protein Bl2|nectin-like 2|nectin-like protein 2|spermatogenic immunoglobulin superfamily|synaptic cell adhesion molecule|tumor suppressor in lung cancer 1', map_location='9 A5.3', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=47441468, end_position_on_the_genomic_accession=47773578, orientation='plus', exon_count=19, OMIM=[], no_hdr0=''),
    55925 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=55925, CurrentID=0, Status='live', Symbol='Syt8', Aliases=[], description='synaptotagmin VIII', other_designations='synaptotagmin-8|sytVIII', map_location='7 F5', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=141988195, end_position_on_the_genomic_accession=141994136, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    55927 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=55927, CurrentID=0, Status='live', Symbol='Hes6', Aliases=['bHLHb41'], description='hairy and enhancer of split 6', other_designations='transcription cofactor HES-6', map_location='1 D', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=91339204, end_position_on_the_genomic_accession=91342901, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    55932 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=55932, CurrentID=0, Status='live', Symbol='Gbp3', Aliases=['GBP-3', 'GBP-4', 'Gbp4'], description='guanylate binding protein 3', other_designations='guanylate-binding protein 4|GTP-binding protein 3|GTP-binding protein 4|guanine nucleotide-binding protein 4|guanylate nucleotide binding protein 3|guanylate nucleotide binding protein 4|putative purine nucleotide binding protein', map_location='3 H1', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=142265781, end_position_on_the_genomic_accession=142278974, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    55934 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=55934, CurrentID=0, Status='live', Symbol='Rp9', Aliases=['PAP-1h', 'Rp9'], description='retinitis pigmentosa 9 (human)', other_designations='retinitis pigmentosa 9 protein homolog|Pim-1 associated protein|pim-1-associated protein|retinitis pigmentosa 9 homolog', map_location='9 A3', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=22359607, end_position_on_the_genomic_accession=22379652, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    55935 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=55935, CurrentID=0, Status='live', Symbol='Fnbp4', Aliases=['FBP30', 'Fnbp30', 'mKIAA1014'], description='formin binding protein 4', other_designations='formin-binding protein 4|formin binding protein 30', map_location='2 E1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=90575793, end_position_on_the_genomic_accession=90611365, orientation='plus', exon_count=20, OMIM=[], no_hdr0=''),
    55936 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=55936, CurrentID=0, Status='live', Symbol='Ctps2', Aliases=['A830031M15Rik', 'Ctpsh'], description="cytidine 5'-triphosphate synthase 2", other_designations='CTP synthase 2|CTP synthetase 2|CTP synthetase homolog|UTP--ammonia ligase 2|cytidine triphosphate synthase II', map_location='X F4', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=161684264, end_position_on_the_genomic_accession=161817537, orientation='plus', exon_count=22, OMIM=[], no_hdr0=''),
    55938 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=55938, CurrentID=0, Status='live', Symbol='Apom', Aliases=['1190010O19Rik', 'G3a', 'NG20'], description='apolipoprotein M', other_designations='apolipoprotein M|apo-M', map_location='17 B1', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=35347973, end_position_on_the_genomic_accession=35350777, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    55942 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=55942, CurrentID=0, Status='live', Symbol='Sertad1', Aliases=['1110032C13Rik', 'Sei-1', 'Sei1', 'TRIP-Br1'], description='SERTA domain containing 1', other_designations='SERTA domain-containing protein 1|CDK4-binding protein p34SEI1|PHD zinc finger- and bromodomain-interacting protein 1|p34SEI-1|transcriptional regulator interacting with the PHD-bromodomain 1', map_location='7 A3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=27186378, end_position_on_the_genomic_accession=27189739, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    55943 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=55943, CurrentID=0, Status='live', Symbol='Stx8', Aliases=['0610007H08Rik', '1110002H11Rik', '4930571E13Rik', 'CARB'], description='syntaxin 8', other_designations='syntaxin-8|syntaxin-like protein 3I35', map_location='11 B3', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=67857237, end_position_on_the_genomic_accession=68097974, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    55944 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=55944, CurrentID=0, Status='live', Symbol='Eif3d', Aliases=['66/67kDa', 'Eif3s7', 'eIF3p66'], description='eukaryotic translation initiation factor 3, subunit D', other_designations='eukaryotic translation initiation factor 3 subunit D|eIF-3-zeta|eIF3 p66|eukaryotic translation initiation factor 3 subunit 7|eukaryotic translation initiation factor 3, subunit 7 (zeta)|translation initiation factor eIF3 p66', map_location='15 E1', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=77843198, end_position_on_the_genomic_accession=77855024, orientation='minus', exon_count=15, OMIM=[], no_hdr0=''),
    55946 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=55946, CurrentID=0, Status='live', Symbol='Ap3m1', Aliases=['1200013D09Rik'], description='adaptor-related protein complex 3, mu 1 subunit', other_designations='AP-3 complex subunit mu-1|AP-3 adapter complex mu3A subunit|AP-3 adaptor complex mu3A subunit|adapter-related protein complex 3 mu-1 subunit|adapter-related protein complex 3 subunit mu-1|adaptor-related protein complex 3 subunit mu-1|adaptor-related protein complex AP-3, mu 1 subunit|clathrin adaptor protein mu3A|mu-adaptin 3A|mu3A-adaptin', map_location='14 11.58 cM', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=21083810, end_position_on_the_genomic_accession=21102603, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    55947 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=55947, CurrentID=0, Status='live', Symbol='Dclre1a', Aliases=['2810043H12Rik', 'Pso2', 'Smn1a', 'Snm1', 'mKIAA0086'], description='DNA cross-link repair 1A', other_designations='DNA cross-link repair 1A protein|DNA cross-link repair 1A, PSO2 homolog|SNM1 homolog A|beta-lactamase MBLAC2', map_location='19 D2', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=56517593, end_position_on_the_genomic_accession=56536716, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    55948 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=55948, CurrentID=0, Status='live', Symbol='Sfn', Aliases=['14-3-3', 'Er', 'Mme1', 'Ywhas'], description='stratifin', other_designations='14-3-3 protein sigma|14-3-3 sigma protein|tyrosine 3-monooxygenase/tryptophan 5-monooxygenase activation protein, sigma polypeptide', map_location='4 66.25 cM', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=133327867, end_position_on_the_genomic_accession=133329479, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    55949 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=55949, CurrentID=0, Status='live', Symbol='Eef1b2', Aliases=['2810017J07Rik', 'EF-1-beta', 'Eef1b'], description='eukaryotic translation elongation factor 1 beta 2', other_designations='elongation factor 1-beta|eukaryotic translation elongation factor 1-beta homolog', map_location='1 C2', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=63215990, end_position_on_the_genomic_accession=63219645, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    55950 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=55950, CurrentID=0, Status='live', Symbol='Bri3', Aliases=['Gm38675', 'I3'], description='brain protein I3', other_designations='brain protein I3', map_location='5 G2', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=144181247, end_position_on_the_genomic_accession=144383567, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    55951 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=55951, CurrentID=0, Status='live', Symbol='Mpc1', Aliases=['0610006G08Rik', '3830411I18Rik', 'Brp44l'], description='mitochondrial pyruvate carrier 1', other_designations='mitochondrial pyruvate carrier 1|apoptosis-regulating basic protein|brain protein 44-like protein', map_location='17 4.92 cM', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=8502590, end_position_on_the_genomic_accession=8516499, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    55960 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=55960, CurrentID=0, Status='live', Symbol='Ebag9', Aliases=['Rcas1'], description='estrogen receptor-binding fragment-associated gene 9', other_designations='receptor-binding cancer antigen expressed on SiSo cells|cancer-associated surface antigen RCAS1|estrogen receptor-binding fragment-associated gene 9 protein', map_location='15 B3.2', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=44482623, end_position_on_the_genomic_accession=44504929, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    55961 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=55961, CurrentID=0, Status='live', Symbol='Slc13a1', Aliases=['NaSi-1', 'Nas1'], description='solute carrier family 13 (sodium/sulfate symporters), member 1', other_designations='solute carrier family 13 member 1|Na(+)/sulfate cotransporter|renal sodium/sulfate cotransporter|solute carrier family 13 (sodium/sulphate symporters), member 1', map_location='6 11.22 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=24088282, end_position_on_the_genomic_accession=24168118, orientation='minus', exon_count=16, OMIM=[], no_hdr0=''),
    55963 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=55963, CurrentID=0, Status='live', Symbol='Slc1a4', Aliases=['ASCT-1', 'ASCT1', 'SATT'], description='solute carrier family 1 (glutamate/neutral amino acid transporter), member 4', other_designations='neutral amino acid transporter A|alanine/serine/cysteine/threonine transporter 1|solute carrier family 1 member 4', map_location='11 12.97 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=20252180, end_position_on_the_genomic_accession=20282713, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    55978 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=55978, CurrentID=0, Status='live', Symbol='Ift20', Aliases=['0610009H04Rik', 'mIFT20'], description='intraflagellar transport 20', other_designations='intraflagellar transport protein 20 homolog|intraflagellar transport 20 homolog|uterine protein', map_location='11 B5', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=78427187, end_position_on_the_genomic_accession=78432558, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    55979 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=55979, CurrentID=0, Status='live', Symbol='Agpat1', Aliases=['1-AGP', '1-AGPAT'], description='1-acylglycerol-3-phosphate O-acyltransferase 1 (lysophosphatidic acid acyltransferase, alpha)', other_designations='1-acyl-sn-glycerol-3-phosphate acyltransferase alpha|1-AGP acyltransferase 1|1-AGPAT 1|Lpaat-alpha|lysophosphatidic acid acyltransferase alpha', map_location='17 18.18 cM', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=34823169, end_position_on_the_genomic_accession=34832423, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    55980 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=55980, CurrentID=0, Status='live', Symbol='Impa1', Aliases=['2610002K09Rik', '2900059K10Rik'], description='inositol (myo)-1(or 4)-monophosphatase 1', other_designations='inositol monophosphatase 1|D-galactose 1-phosphate phosphatase|IMP 1|IMPase 1|inositol-1(or 4)-monophosphatase 1|lithium-sensitive myo-inositol monophosphatase A1|myo-inositol monophosphatase 1', map_location='3 A1', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=10377016, end_position_on_the_genomic_accession=10396499, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    55981 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=55981, CurrentID=0, Status='live', Symbol='Pigb', Aliases=['Pig-b'], description='phosphatidylinositol glycan anchor biosynthesis, class B', other_designations='GPI mannosyltransferase 3|GPI mannosyltransferase III|GPI-MT-III|involved in GPI-anchor biosynthesis|phosphatidylinositol glycan, class B|phosphatidylinositol-glycan biosynthesis class B protein', map_location='9 D', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=72920989, end_position_on_the_genomic_accession=72946981, orientation='minus', exon_count=14, OMIM=[], no_hdr0=''),
    55982 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=55982, CurrentID=0, Status='live', Symbol='Paxip1', Aliases=['D5Ertd149e', 'PTIP'], description='PAX interacting (with transcription-activation domain) protein 1', other_designations='PAX-interacting protein 1|PAX transactivation activation domain-interacting protein', map_location='5 13.23 cM', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=27945078, end_position_on_the_genomic_accession=27999326, orientation='minus', exon_count=22, OMIM=[], no_hdr0=''),
    55983 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=55983, CurrentID=0, Status='live', Symbol='Pdzrn3', Aliases=['1110020C07Rik', 'LNX3', 'SEMACAP3', 'Semcap3'], description='PDZ domain containing RING finger 3', other_designations='E3 ubiquitin-protein ligase PDZRN3|PDZ domain containing RING finger 3A|PDZ domain-containing RING finger protein 3|RING-type E3 ubiquitin transferase PDZRN3|semaphorin cytoplasmic domain-associated protein 3|semaphorin cytoplasmic domain-associated protein 3A', map_location='6 D3', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=101126568, end_position_on_the_genomic_accession=101354858, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    55984 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=55984, CurrentID=0, Status='live', Symbol='Camkk1', Aliases=['CaMKKalpha', 'Camkk', 'caM-KK 1', 'caM-KK alpha', 'caMKK 1', 'caMKK alpha'], description='calcium/calmodulin-dependent protein kinase kinase 1, alpha', other_designations='calcium/calmodulin-dependent protein kinase kinase 1|caM-kinase IV kinase|caM-kinase kinase 1|caM-kinase kinase alpha|calcium calmodulin dependent protein kinase kinase alpha', map_location='11 B4', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=72906869, end_position_on_the_genomic_accession=72932899, orientation='plus', exon_count=17, OMIM=[], no_hdr0=''),
    55985 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=55985, CurrentID=0, Status='live', Symbol='Cxcl13', Aliases=['4631412M08Rik', 'ANGIE2', 'Angie', 'BCA-1', 'BLC', 'BLR1L', 'Scyb13'], description='chemokine (C-X-C motif) ligand 13', other_designations='C-X-C motif chemokine 13|B lymphocyte chemoattractant|CXC chemokine BLC|small inducible cytokine subfamily B (Cys-X-Cys), member 13|small-inducible cytokine B13', map_location='5 E3', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=96104798, end_position_on_the_genomic_accession=96108927, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    55987 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=55987, CurrentID=0, Status='live', Symbol='Cpxm2', Aliases=['4632435C11Rik', 'CPX-2', 'Cpx2'], description='carboxypeptidase X 2 (M14 family)', other_designations='inactive carboxypeptidase-like protein X2|carboxypeptidase X2|metallocarboxypeptidase 2', map_location='7 F3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=131634416, end_position_on_the_genomic_accession=131756483, orientation='minus', exon_count=16, OMIM=[], no_hdr0=''),
    55988 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=55988, CurrentID=0, Status='live', Symbol='Snx12', Aliases=['2610001F05Rik', 'SDP8'], description='sorting nexin 12', other_designations='sorting nexin-12', map_location='X D', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=100132973, end_position_on_the_genomic_accession=100266185, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    55989 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=55989, CurrentID=0, Status='live', Symbol='Nop58', Aliases=['MSSP', 'Nol5', 'SIK', 'nop5'], description='NOP58 ribonucleoprotein', other_designations='nucleolar protein 58|NOP58 ribonucleoprotein homolog|SIK similar protein|nucleolar protein 5', map_location='1 C2', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=59724134, end_position_on_the_genomic_accession=59750669, orientation='plus', exon_count=16, OMIM=[], no_hdr0=''),
    55990 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=55990, CurrentID=0, Status='live', Symbol='Fmo2', Aliases=['2310008D08Rik', '2310042I22Rik'], description='flavin containing monooxygenase 2', other_designations='dimethylaniline monooxygenase [N-oxide-forming] 2|FMO 2|dimethylaniline oxidase 2|pulmonary flavin-containing monooxygenase 2', map_location='1 H2.1', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=162701886, end_position_on_the_genomic_accession=162726327, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    55991 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=55991, CurrentID=0, Status='live', Symbol='Panx1', Aliases=[], description='pannexin 1', other_designations='pannexin-1', map_location='9 A2', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=14917081, end_position_on_the_genomic_accession=14956774, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    55992 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=55992, CurrentID=0, Status='live', Symbol='Trim3', Aliases=['BERP1', 'HAC1', 'Rnf22'], description='tripartite motif-containing 3', other_designations='tripartite motif-containing protein 3|RING finger protein HAC1|ring finger protein 22|tripartite motif protein 3', map_location='7 E3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=105253670, end_position_on_the_genomic_accession=105282805, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    55993 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=55993, CurrentID=0, Status='live', Symbol='Msh4', Aliases=['4930485C04Rik', 'mMsh4'], description='mutS homolog 4', other_designations='mutS protein homolog 4|MutS homolog 4 variant iota 1|MutS homolog 4 variant theta 1', map_location='3 H3', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=153562778, end_position_on_the_genomic_accession=153611775, orientation='minus', exon_count=22, OMIM=[], no_hdr0=''),
    55994 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=55994, CurrentID=0, Status='live', Symbol='Smad9', Aliases=['MADH6', 'Madh8', 'Madh9', 'Smad8'], description='SMAD family member 9', other_designations='mothers against decapentaplegic homolog 9|MAD homolog 9|mothers against DPP homolog 9', map_location='3 C', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=54662873, end_position_on_the_genomic_accession=54709162, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    56009 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56009, CurrentID=0, Status='live', Symbol='Alyref2', Aliases=['C130042O11Rik', 'REF2', 'Refbp2'], description='Aly/REF export factor 2', other_designations='aly/REF export factor 2|RNA and export factor binding protein 2-I|RNA and export factor-binding protein 2', map_location='1 H3', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=171331046, end_position_on_the_genomic_accession=171332318, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    56012 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56012, CurrentID=0, Status='live', Symbol='Pgam2', Aliases=[], description='phosphoglycerate mutase 2', other_designations='phosphoglycerate mutase 2|BPG-dependent PGAM 2|PGAM-M|muscle-specific phosphoglycerate mutase|phosphoglycerate mutase isozyme M|phosphoglycerate mutase muscle-specific subunit', map_location='11 A1', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=5751637, end_position_on_the_genomic_accession=5753796, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    56013 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56013, CurrentID=0, Status='live', Symbol='Srcin1', Aliases=['P140', 'SNIP', 'mKIAA1684', 'p140Cap'], description='SRC kinase signaling inhibitor 1', other_designations='SRC kinase signaling inhibitor 1|Snap-25-interacting protein|p130Cas-associated protein', map_location='11 D', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=97400166, end_position_on_the_genomic_accession=97466059, orientation='minus', exon_count=27, OMIM=[], no_hdr0=''),
    56014 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56014, CurrentID=0, Status='live', Symbol='Or13e8', Aliases=['MOR262-10', 'Olfr70', 'mOR6'], description='olfactory receptor family 13 subfamily E member 8', other_designations='olfactory receptor 70|GA_x6K02T2N78B-16239704-16240654|olfactory receptor MOR262-10', map_location='4 A5', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=43695000, end_position_on_the_genomic_accession=43700807, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    56015 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56015, CurrentID=0, Status='live', Symbol='Or13j1', Aliases=['MOR262-4', 'Olfr71', 'mOR17'], description='olfactory receptor family 13 subfamily J member 1', other_designations='olfactory receptor 71|GA_x6K02T2N78B-16230286-16231224|olfactory receptor MOR262-4', map_location='4 A5', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=43705628, end_position_on_the_genomic_accession=43706566, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    56016 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56016, CurrentID=0, Status='live', Symbol='Hebp2', Aliases=['SOUL'], description='heme binding protein 2', other_designations='heme-binding protein 2|putative heme-binding protein', map_location='10 A3', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=18415871, end_position_on_the_genomic_accession=18421824, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    56017 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56017, CurrentID=0, Status='live', Symbol='Slc2a8', Aliases=['D2Ertd44e', 'GLUT8', 'GlutX1'], description='solute carrier family 2, (facilitated glucose transporter), member 8', other_designations='solute carrier family 2, facilitated glucose transporter member 8|GLUT-8|glucose transporter X1|glucose transporter type 8|glucose transporter type X1|intestinal GLUT8 transporter', map_location='2 22.09 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=32862993, end_position_on_the_genomic_accession=32872095, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    56018 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56018, CurrentID=0, Status='live', Symbol='Stard10', Aliases=['CGI-52', 'NY-C0-28', 'PC-TP2', 'PCTP2', 'Pctpl', 'Sdccag28', 'SdccagG28', 'TISP-81'], description='START domain containing 10', other_designations='START domain-containing protein 10|PCTP-L|PCTP-like protein|serologically defined colon cancer antigen 10|serologically defined colon cancer antigen 28 homolog|stAR-related lipid transfer protein 10', map_location='7 E2', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=100966293, end_position_on_the_genomic_accession=100995833, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    56030 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56030, CurrentID=0, Status='live', Symbol='Tmem131', Aliases=['2610524E03Rik', 'CC28', 'D1Bwg0491e', 'Neg', 'RW1', 'YR-23', 'mKIAA0257'], description='transmembrane protein 131', other_designations='transmembrane protein 131', map_location='1 15.42 cM', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=36831270, end_position_on_the_genomic_accession=36978714, orientation='minus', exon_count=41, OMIM=[], no_hdr0=''),
    56031 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56031, CurrentID=0, Status='live', Symbol='Ppie', Aliases=['2010010D16Rik', 'Cyp33'], description='peptidylprolyl isomerase E (cyclophilin E)', other_designations='peptidyl-prolyl cis-trans isomerase E|PPIase E|cyclophilin-33|rotamase E', map_location='4 D2.2', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=123020907, end_position_on_the_genomic_accession=123033783, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    56032 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56032, CurrentID=0, Status='live', Symbol='Nprl2', Aliases=['2810446G01Rik', 'G21', 'NPR2L', 'Tusc4'], description='NPR2 like, GATOR1 complex subunit', other_designations='GATOR complex protein NPRL2|NPR2-like protein|gene 21 protein|nitrogen permase homolog|nitrogen permease regulator 2-like protein|nitrogen permease regulator-like 2|tumor suppressor candidate 4', map_location='9 F1', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=107419405, end_position_on_the_genomic_accession=107422905, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    56036 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56036, CurrentID=0, Status='live', Symbol='Ccnl2', Aliases=['1700010A01Rik', '1810019L15Rik', '2010319M22Rik', 'Ania-6b', 'HCLA-150', 'Pcee', 'SB138'], description='cyclin L2', other_designations='cyclin-L2|cyclin Ania-6b|paneth cell enhanced expression|paneth cell-enhanced expression protein', map_location='4 87.47 cM', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=155894468, end_position_on_the_genomic_accession=155909000, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    56040 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56040, CurrentID=0, Status='live', Symbol='Rplp1', Aliases=['2410042H16Rik', 'Arpp1', 'C430017H15Rik'], description='ribosomal protein, large, P1', other_designations='60S acidic ribosomal protein P1|acidic ribosomal phosphoprotein P1', map_location='9 B', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=61820565, end_position_on_the_genomic_accession=61821792, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    56041 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56041, CurrentID=0, Status='live', Symbol='Uso1', Aliases=['115kDa', 'TAP', 'Vdp'], description='USO1 vesicle docking factor', other_designations='general vesicular transport factor p115|USO1 homolog, vesicle docking protein|protein USO1 homolog|transcytosis associated protein p115|transcytosis-associated protein|vesicle docking protein, 115 kDa|vesicle-docking protein', map_location='5 E2', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=92285734, end_position_on_the_genomic_accession=92350659, orientation='plus', exon_count=25, OMIM=[], no_hdr0=''),
    56043 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56043, CurrentID=0, Status='live', Symbol='Akr1e1', Aliases=['1810061I10Rik', 'Akr1e2'], description='aldo-keto reductase family 1, member E1', other_designations='1,5-anhydro-D-fructose reductase|AF reductase|aldo-keto reductase family 1 member C-like protein 2|aldo-keto reductase family 1 member E2', map_location='13 A1', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=4641122, end_position_on_the_genomic_accession=4659163, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    56044 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56044, CurrentID=0, Status='live', Symbol='Rala', Aliases=['3010001O15Rik', 'Ral', 'Rasl1'], description='v-ral simian leukemia viral oncogene A (ras related)', other_designations='ras-related protein Ral-A|RAS-like, family 1|ral-A protein|v-ral simian leukemia viral oncogene homolog A (ras related)', map_location='13 6.05 cM', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=18055160, end_position_on_the_genomic_accession=18118802, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    56045 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56045, CurrentID=0, Status='live', Symbol='Samhd1', Aliases=['E330031J07Rik', 'Mg11', 'mSAMHD1'], description='SAM domain and HD domain, 1', other_designations='deoxynucleoside triphosphate triphosphohydrolase SAMHD1|IFN-gamma induced|SAM domain and HD domain-containing protein 1|dNTPase|interferon-gamma-inducible protein Mg11', map_location='2 H1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=156939454, end_position_on_the_genomic_accession=156977016, orientation='minus', exon_count=18, OMIM=[], no_hdr0=''),
    56046 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56046, CurrentID=0, Status='live', Symbol='Uqcc1', Aliases=['2310079L17Rik', '2410003P15Rik', '3110038N19Rik', 'Bfzb', 'Bfzp', 'Cbp3', 'Uqcc'], description='ubiquinol-cytochrome c reductase complex assembly factor 1', other_designations='ubiquinol-cytochrome-c reductase complex assembly factor 1|basic FGF repressed, zinc binding protein|basic FGF-repressed Zic-binding protein|ubiquinol-cytochrome c reductase complex chaperone, CBP3 homolog', map_location='2 H1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=155688806, end_position_on_the_genomic_accession=155772230, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    56047 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56047, CurrentID=0, Status='live', Symbol='Msln', Aliases=['MPF'], description='mesothelin', other_designations='mesothelin|megakaryocyte potentiating factor|pre-pro-megakaryocyte-potentiating factor', map_location='17 A3.3', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=25967587, end_position_on_the_genomic_accession=25973352, orientation='minus', exon_count=17, OMIM=[], no_hdr0=''),
    56048 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56048, CurrentID=0, Status='live', Symbol='Lgals8', Aliases=['1200015E08Rik', 'D13Ertd524e', 'Lgals-8'], description='lectin, galactose binding, soluble 8', other_designations='galectin-8|galectin-8L|lectin, galactose binding, soluble 5', map_location='13 4.64 cM', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=12454283, end_position_on_the_genomic_accession=12479857, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    56050 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56050, CurrentID=0, Status='live', Symbol='Cyp39a1', Aliases=['mCYP39A1'], description='cytochrome P450, family 39, subfamily a, polypeptide 1', other_designations='24-hydroxycholesterol 7-alpha-hydroxylase|cytochrome P450, 39a1 (oxysterol 7alpha-hydroxylase)|oxysterol 7-alpha-hydroxylase', map_location='17 B3', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=43978263, end_position_on_the_genomic_accession=44062322, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    56055 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56055, CurrentID=0, Status='live', Symbol='Gtpbp2', Aliases=['nmf205'], description='GTP binding protein 2', other_designations='GTP-binding protein 2|GTP-binding-like protein 2', map_location='17 C', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=46470153, end_position_on_the_genomic_accession=46480296, orientation='plus', exon_count=16, OMIM=[], no_hdr0=''),
    56057 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56057, CurrentID=0, Status='live', Symbol='Btg4', Aliases=['PC3B'], description='BTG anti-proliferation factor 4', other_designations='protein BTG4|B cell translocation gene 4|BTG family member 4|protein PC3b', map_location='9 A5.3', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=51013486, end_position_on_the_genomic_accession=51031224, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    56066 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56066, CurrentID=0, Status='live', Symbol='Cxcl11', Aliases=['Cxc11', 'H174', 'I-tac', 'Ip9', 'Itac', 'Scyb11', 'Scyb9b', 'b-R1', 'betaR1'], description='chemokine (C-X-C motif) ligand 11', other_designations='C-X-C motif chemokine 11|interferon-inducible T-cell alpha chemoattractant|small inducible cytokine subfamily B (Cys-X-Cys), member 11|small-inducible cytokine B11', map_location='5 E2', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=92507403, end_position_on_the_genomic_accession=92511155, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    56068 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56068, CurrentID=0, Status='live', Symbol='Ammecr1', Aliases=['6230420G18Rik'], description='AMMECR nuclear protein 1', other_designations='nuclear protein AMMECR1|AMME syndrome candidate gene 1 protein homolog', map_location='X F2', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=141634142, end_position_on_the_genomic_accession=141749722, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    56069 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56069, CurrentID=0, Status='live', Symbol='Il17b', Aliases=['1110006O16Rik', '1700006N07Rik', 'Zcyto7'], description='interleukin 17B', other_designations='interleukin-17B|IL-17B|cytokine CX1|cytokine-like protein ZCYTO7|gene for cytokine-like protein|neuronal interleukin-17-related factor', map_location='18 E1', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=61821006, end_position_on_the_genomic_accession=61825609, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    56070 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56070, CurrentID=0, Status='live', Symbol='Tcerg1', Aliases=['2410022J09Rik', '2900090C16Rik', 'CA150b', 'FBP23', 'FBP28', 'Taf2s', 'ca150', 'p144'], description='transcription elongation regulator 1 (CA150)', other_designations='transcription elongation regulator 1|TATA box binding protein (TBP)-associated factor, RNA polymerase II, S, 150kD|TATA box-binding protein-associated factor 2S|coactivator of 150 kD|formin-binding protein 28|transcription factor CA150|transcription factor CA150b', map_location='18 B3', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=42644369, end_position_on_the_genomic_accession=42708850, orientation='plus', exon_count=24, OMIM=[], no_hdr0=''),
    56072 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56072, CurrentID=0, Status='live', Symbol='Lgals12', Aliases=['Grip1', 'gal-12'], description='lectin, galactose binding, soluble 12', other_designations='galectin-12|galectin-related inhibitor of proliferation 1', map_location='19 A', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=7574021, end_position_on_the_genomic_accession=7584601, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    56075 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56075, CurrentID=0, Status='live', Symbol='Pdss1', Aliases=['2610203G20Rik', '2700031G06Rik', 'TPT', 'TPT 1', 'Tprt', 'mDLP1', 'mSPS1'], description='prenyl (solanesyl) diphosphate synthase, subunit 1', other_designations='all trans-polyprenyl-diphosphate synthase PDSS1|decaprenyl-diphosphate synthase subunit 1|all-trans-decaprenyl-diphosphate synthase subunit 1|decaprenyl pyrophosphate synthase subunit 1|decaprenyl pyrophosphate synthetase subunit 1|solanesyl-diphosphate synthase subunit 1|subunit 1 of solanesyl diphosphate synthase|trans-prenyltransferase 1', map_location='2 A3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=22784393, end_position_on_the_genomic_accession=22830273, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    56077 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56077, CurrentID=0, Status='live', Symbol='Dgke', Aliases=['DAGK6', 'DGK', 'DGK-epsilon'], description='diacylglycerol kinase, epsilon', other_designations='diacylglycerol kinase epsilon|DAG kinase epsilon|diglyceride kinase epsilon', map_location='11 C', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=88926005, end_position_on_the_genomic_accession=88951644, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    56078 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56078, CurrentID=0, Status='live', Symbol='Car5b', Aliases=['7330410H16Rik', 'CAVB', 'Ca5b', 'CarVb', 'D730005F19Rik'], description='carbonic anhydrase 5b, mitochondrial', other_designations='carbonic anhydrase 5B, mitochondrial|CA-VB|carbonate dehydratase VB|carbonic anhydrase VB', map_location='X F5', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=162759818, end_position_on_the_genomic_accession=162811006, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    56079 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56079, CurrentID=0, Status='live', Symbol='Astn2', Aliases=['1d8', 'Astnl', 'bM452J22.1'], description='astrotactin 2', other_designations='astrotactin-2|bM243L4.1 (astrotactin 2)|bM264P11.1 (astrotactin 2)|bM383P24.1 (astrotactin 2)|bM423P8.1 (astrotactin 2)|bM468K2.1 (astrotactin 2)', map_location='4 C1', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=65299040, end_position_on_the_genomic_accession=66322774, orientation='minus', exon_count=24, OMIM=[], no_hdr0=''),
    56085 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56085, CurrentID=0, Status='live', Symbol='Ubqln1', Aliases=['1110046H03Rik', '1810030E05Rik', 'D13Ertd372e', 'Da41', 'Dsk2', 'Plic-1', 'Plic1', 'Xdrp1'], description='ubiquilin 1', other_designations='ubiquilin-1|protein linking IAP with cytoskeleton 1', map_location='13 30.95 cM', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=58323970, end_position_on_the_genomic_accession=58363467, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    56086 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56086, CurrentID=0, Status='live', Symbol='Set', Aliases=['2610030F17Rik', '5730420M11Rik', 'I-2PP2A', 'StF-IT-1', 'TAF-I'], description='SET nuclear oncogene', other_designations='protein SET|SET translocation|phosphatase 2A inhibitor I2PP2A|template-activating factor I', map_location='2 B', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=29952008, end_position_on_the_genomic_accession=29962589, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    56087 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56087, CurrentID=0, Status='live', Symbol='Dnah10', Aliases=['Dnahc10'], description='dynein, axonemal, heavy chain 10', other_designations='dynein heavy chain 10, axonemal|dynein, axon, heavy chain 10', map_location='5 F- G1.1', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=124802149, end_position_on_the_genomic_accession=124911372, orientation='plus', exon_count=80, OMIM=[], no_hdr0=''),
    56088 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56088, CurrentID=0, Status='live', Symbol='Psmg1', Aliases=['Dscr2'], description='proteasome (prosome, macropain) assembly chaperone 1', other_designations='proteasome assembly chaperone 1|Down syndrome critical region homolog 2|down syndrome critical region protein 2 homolog', map_location='16 C4', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=95781133, end_position_on_the_genomic_accession=95792160, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    56089 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56089, CurrentID=0, Status='live', Symbol='Ramp3', Aliases=[], description='receptor (calcitonin) activity modifying protein 3', other_designations='receptor activity-modifying protein 3', map_location='11 4.61 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=6608507, end_position_on_the_genomic_accession=6627478, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    56092 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56092, CurrentID=0, Status='live', Symbol='Cts7', Aliases=['CTS1', 'Epcs24', 'Epcs71'], description='cathepsin 7', other_designations='cathepsin 7|cathepsin 1', map_location='13 B2', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=61500275, end_position_on_the_genomic_accession=61506010, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    56093 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56093, CurrentID=0, Status='live', Symbol='Pfpl', Aliases=['Epcs5', 'Epcs50'], description='pore forming protein-like', other_designations='pore forming protein-like|ectoplacental cone, invasive trophoblast giant cells, extraembryonic ectoderm and chorion sequence 50', map_location='19 A', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=12405269, end_position_on_the_genomic_accession=12409474, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    56094 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56094, CurrentID=0, Status='live', Symbol='Cts8', Aliases=['CTS2', 'Epcs68', 'Epcs70'], description='cathepsin 8', other_designations='cathepsin 8|cathepsin 2|ectoplacental cone, invasive trophoblast giant cells, extraembryonic ectoderm and chorion sequence 68', map_location='13 B2', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=61394561, end_position_on_the_genomic_accession=61403162, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    56095 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56095, CurrentID=0, Status='live', Symbol='Ftsj3', Aliases=['D11Ertd400e', 'Epcs3'], description='FtsJ RNA methyltransferase homolog 3 (E. coli)', other_designations="pre-rRNA 2'-O-ribose RNA methyltransferase FTSJ3|2'-O-ribose RNA methyltransferase SPB1 homolog|FtsJ homolog 3|ectoplacental cone, invasive trophoblast giant cells, extraembryonic ectoderm and chorion sequence 3|pre-rRNA processing protein FTSJ3|protein ftsJ homolog 3|putative rRNA methyltransferase 3|rRNA (uridine-2'-O-)-methyltransferase 3", map_location='11 68.89 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=106139964, end_position_on_the_genomic_accession=106146910, orientation='minus', exon_count=21, OMIM=[], no_hdr0=''),
    56096 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56096, CurrentID=0, Status='live', Symbol='Plac1', Aliases=['DXWsu72e', 'Epcs26', 'Oosp2l'], description='placental specific protein 1', other_designations='placenta-specific protein 1|ectoplacental cone, invasive trophoblast giant cells, extraembryonic ectoderm and chorion sequence 26', map_location='X 29.31 cM', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=52158870, end_position_on_the_genomic_accession=52328987, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    56149 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56149, CurrentID=0, Status='live', Symbol='Tamalin', Aliases=['Grasp'], description='trafficking regulator and scaffold protein tamalin', other_designations='general receptor for phosphoinositides 1-associated scaffold protein|GRP1 (general receptor for phosphoinositides 1)-associated scaffold protein|GRP1-associated scaffold protein', map_location='15 F1', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=101122088, end_position_on_the_genomic_accession=101130637, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    56150 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56150, CurrentID=0, Status='live', Symbol='Mad2l1', Aliases=['MAD2'], description='MAD2 mitotic arrest deficient-like 1', other_designations='mitotic spindle assembly checkpoint protein MAD2A|MAD2 (mitotic arrest deficient, homolog)-like 1|MAD2-like protein 1|mitotic arrest deficient 2-like protein 1', map_location='6 30.56 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=66512205, end_position_on_the_genomic_accession=66518091, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    56173 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56173, CurrentID=0, Status='live', Symbol='Cldn14', Aliases=[], description='claudin 14', other_designations='claudin-14', map_location='16 C4', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=93715919, end_position_on_the_genomic_accession=93809733, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    56174 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56174, CurrentID=0, Status='live', Symbol='Nagk', Aliases=['Gnk'], description='N-acetylglucosamine kinase', other_designations='N-acetyl-D-glucosamine kinase|GlcNAc kinase', map_location='6 C3', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=83770810, end_position_on_the_genomic_accession=83779538, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    56175 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56175, CurrentID=0, Status='live', Symbol='Bace2', Aliases=['1110059C24Rik', 'AEPLC', 'ALP56', 'ARP1', 'ASP1', 'ASP21', 'BAE2', 'CDA13', 'CEAP1', 'DRAP'], description='beta-site APP-cleaving enzyme 2', other_designations='beta-secretase 2|aspartyl protease 1|beta-site amyloid precursor protein cleaving enzyme 2|memapsin-1|membrane-associated aspartic protease 1|theta-secretase', map_location='16 C4', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=97157928, end_position_on_the_genomic_accession=97244136, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    56176 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56176, CurrentID=0, Status='live', Symbol='Pigp', Aliases=['Dcrc', 'Dscr5'], description='phosphatidylinositol glycan anchor biosynthesis, class P', other_designations='phosphatidylinositol N-acetylglucosaminyltransferase subunit P|Down syndrome critical region gene c|Down syndrome critical region homolog 5|PIG-P|down syndrome critical region protein 5 homolog|phosphatidylinositol-glycan biosynthesis class P protein', map_location='16 C4', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=94159622, end_position_on_the_genomic_accession=94171874, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    56177 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56177, CurrentID=0, Status='live', Symbol='Olfm1', Aliases=['AMY', 'Noe1', 'OlfA', 'Pancortin', 'Pancortin3'], description='olfactomedin 1', other_designations='noelin|Noelin 1|Noelin 2|Pancortin 1-4|neuronal olfactomedin-related ER localized protein|olfactomedin related ER localized protein', map_location='2 A3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=28083105, end_position_on_the_genomic_accession=28120748, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    56183 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56183, CurrentID=0, Status='live', Symbol='Nmu', Aliases=[], description='neuromedin U', other_designations='neuromedin-U|neuromedin U precursor-related peptide/neuromedin U preproprotein', map_location='5 C3.3', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=76481342, end_position_on_the_genomic_accession=76511624, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    56184 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56184, CurrentID=0, Status='live', Symbol='Msgn1', Aliases=['Msgn', 'pMsgn1'], description='mesogenin 1', other_designations='mesogenin-1|pMesogenin1|paraxial mesoderm-specific expression and regulatory capacities|paraxial mesoderm-specific mesogenin1', map_location='12 A1.1', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=11258383, end_position_on_the_genomic_accession=11258949, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    56185 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56185, CurrentID=0, Status='live', Symbol='Hao2', Aliases=['Hao-2', 'Hao3', 'Haox3'], description='hydroxyacid oxidase 2', other_designations='2-Hydroxyacid oxidase 2|hydroxyacid oxidase 2|(S)-2-hydroxy-acid oxidase, peroxisomal|HAOX2|hydroxyacid oxidase (glycolate oxidase) 3|hydroxyacid oxidase 2, kidney|medium chain alpha-hydroxy acid oxidase|medium-chain 2-hydroxy acid oxidase HAOX3|medium-chain L-2-hydroxy acid oxidase', map_location='3 42.9 cM', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=98781835, end_position_on_the_genomic_accession=98802692, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    56187 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56187, CurrentID=0, Status='live', Symbol='Rabggta', Aliases=['gm'], description='Rab geranylgeranyl transferase, a subunit', other_designations='geranylgeranyl transferase type-2 subunit alpha|geranylgeranyl transferase type II subunit alpha|gunmetal|rab GG transferase alpha|rab GGTase alpha|rab geranylgeranyltransferase subunit alpha', map_location='14 28.19 cM', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=55953321, end_position_on_the_genomic_accession=55959720, orientation='minus', exon_count=17, OMIM=[], no_hdr0=''),
    56188 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56188, CurrentID=0, Status='live', Symbol='Fxyd1', Aliases=['0610012C17Rik', '1110006M24Rik', 'Plm', 'Pml'], description='FXYD domain-containing ion transport regulator 1', other_designations='phospholemman|sodium/potassium-transporting ATPase subunit FXYD1', map_location='7 B1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=30751103, end_position_on_the_genomic_accession=30758332, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    56189 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56189, CurrentID=0, Status='live', Symbol='Prodh2', Aliases=['2510028N04Rik', '2510038B11Rik', 'HYPDH', 'MmPOX', 'MmPOX1', 'POX1'], description='proline dehydrogenase (oxidase) 2', other_designations='hydroxyproline dehydrogenase|PO|kidney and liver proline oxidase 1|probable proline dehydrogenase 2|probable proline oxidase 2|proline oxidase 1|proline oxidase-like protein', map_location='7 B1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=30193011, end_position_on_the_genomic_accession=30212827, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    56190 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56190, CurrentID=0, Status='live', Symbol='Rbm38', Aliases=['Rnpc1', 'Seb4', 'Seb4l'], description='RNA binding motif protein 38', other_designations='RNA-binding protein 38|RNA-binding region (RNP1, RRM) containing 1|RNA-binding region-containing protein 1|seb4 mRNA|ssDNA-binding protein SEB4', map_location='2 H3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=172863680, end_position_on_the_genomic_accession=172876527, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    56191 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56191, CurrentID=0, Status='live', Symbol='Tro', Aliases=['Maged3', 'Maged3l', 'Tnnl', 'magphinin', 'Tro'], description='trophinin', other_designations='trophinin|melanoma antigen, family D, 3|necdin and trophinin like|trophinin-2', map_location='X F3', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=149427706, end_position_on_the_genomic_accession=149440579, orientation='minus', exon_count=15, OMIM=[], no_hdr0=''),
    56193 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56193, CurrentID=0, Status='live', Symbol='Plek', Aliases=['2010300B13Rik'], description='pleckstrin', other_designations='pleckstrin', map_location='11 9.41 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=16921206, end_position_on_the_genomic_accession=16958718, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    56194 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56194, CurrentID=0, Status='live', Symbol='Prpf40a', Aliases=['2810012K09Rik', 'FBP-11', 'FBP11', 'Fnbp11', 'Fnbp3'], description='pre-mRNA processing factor 40A', other_designations='pre-mRNA-processing factor 40 homolog A|PRP40 pre-mRNA processing factor 40 homolog A|formin binding protein 11|formin-binding protein 3', map_location='2 C1.1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=53024714, end_position_on_the_genomic_accession=53081450, orientation='minus', exon_count=27, OMIM=[], no_hdr0=''),
    56195 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56195, CurrentID=0, Status='live', Symbol='Ptbp2', Aliases=['Ptb2', 'brPTB', 'nPTB'], description='polypyrimidine tract binding protein 2', other_designations='polypyrimidine tract-binding protein 2|RRM-type RNA-binding protein brPTB|brain-enriched PTB|brain-enriched polypyrimidine tract-binding protein|neural polypyrimidine tract-binding protein', map_location='3 G1', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=119512390, end_position_on_the_genomic_accession=119578296, orientation='minus', exon_count=14, OMIM=[], no_hdr0=''),
    56196 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56196, CurrentID=0, Status='live', Symbol='Tdp2', Aliases=['D13Ertd656e', 'Ttrap'], description='tyrosyl-DNA phosphodiesterase 2', other_designations="tyrosyl-DNA phosphodiesterase 2|5'-Tyr-DNA phosphodiesterase|5'-tyrosyl-DNA phosphodiesterase|TRAF and TNF receptor-associated protein|tyr-DNA phosphodiesterase 2", map_location='13 10.7 cM', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=25015642, end_position_on_the_genomic_accession=25026136, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    56198 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56198, CurrentID=0, Status='live', Symbol='Heyl', Aliases=['Hey3', 'Hrt3', 'bHLHb33', 'hesr3'], description='hairy/enhancer-of-split related with YRPW motif-like', other_designations='hairy/enhancer-of-split related with YRPW motif-like protein|HRT-3|hairy and enhance of split related 3|hairy and enhancer of split-related protein 3|hairy-related transcription factor 3|mHRT3', map_location='4 D2.2', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=123127349, end_position_on_the_genomic_accession=123143663, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    56199 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56199, CurrentID=0, Status='live', Symbol='Abcb10', Aliases=['Abc-me', 'Abcb12'], description='ATP-binding cassette, sub-family B (MDR/TAP), member 10', other_designations='ATP-binding cassette sub-family B member 10, mitochondrial|ABC-mitochondrial erythroid protein|ATP-binding cassette transporter 10', map_location='8 E2', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=124679198, end_position_on_the_genomic_accession=124709877, orientation='minus', exon_count=14, OMIM=[], no_hdr0=''),
    56200 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56200, CurrentID=0, Status='live', Symbol='Ddx21', Aliases=['D10Ertd645e', 'D10Wsu42e'], description='DExD box helicase 21', other_designations='nucleolar RNA helicase 2|DEAD (Asp-Glu-Ala-Asp) box polypeptide 21|DEAD box protein 21|DEAD/H (Asp-Glu-Ala-Asp/His) box polypeptide 21 (RNA helicase II/Gu)|RH II/Gu|RH-II/Gualpha|gu-alpha|nucleolar RNA helicase Gu|nucleolar RNA helicase II', map_location='10 32.43 cM', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=62416026, end_position_on_the_genomic_accession=62438077, orientation='minus', exon_count=15, OMIM=[], no_hdr0=''),
    56205 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56205, CurrentID=0, Status='live', Symbol='Ensa', Aliases=['1700020C18Rik', '2610007F17Rik'], description='endosulfine alpha', other_designations='alpha-endosulfine|ARPP-19e', map_location='3 F2.1', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=95532291, end_position_on_the_genomic_accession=95539428, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    56207 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56207, CurrentID=0, Status='live', Symbol='Uchl5', Aliases=['5830413B11Rik', 'Uch37'], description='ubiquitin carboxyl-terminal esterase L5', other_designations='ubiquitin carboxyl-terminal hydrolase isozyme L5|UCH-L5|ubiquitin C-terminal hydrolase 37|ubiquitin C-terminal hydrolase UCH37|ubiquitin thioesterase L5', map_location='1 62.54 cM', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=143652993, end_position_on_the_genomic_accession=143683204, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    56208 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56208, CurrentID=0, Status='live', Symbol='Becn1', Aliases=['Atg6'], description='beclin 1, autophagy related', other_designations='beclin-1|Bcl-2-interacting protein beclin|Beclin-1|coiled-coil, myosin-like BCL2-interacting protein', map_location='11 D', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=101179084, end_position_on_the_genomic_accession=101193112, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    56209 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56209, CurrentID=0, Status='live', Symbol='Gde1', Aliases=['1200003M13Rik', 'Mir16', 'RGS16'], description='glycerophosphodiester phosphodiesterase 1', other_designations='glycerophosphodiester phosphodiesterase 1|glycerophosphoinositol glycerophosphodiesterase GDE1|lysophospholipase D GDE1|membrane interacting protein of RGS16', map_location='7 F2', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=118287781, end_position_on_the_genomic_accession=118304961, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    56210 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56210, CurrentID=0, Status='live', Symbol='Rev1', Aliases=['1110027I23Rikl', 'Rev1'], description='REV1, DNA directed polymerase', other_designations='DNA repair protein REV1|REV1 homolog|rev1-like terminal deoxycytidyl transferase', map_location='1 B', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=38091867, end_position_on_the_genomic_accession=38169191, orientation='minus', exon_count=28, OMIM=[], no_hdr0=''),
    56212 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56212, CurrentID=0, Status='live', Symbol='Rhog', Aliases=['2810426G09Rik', 'Arhg', 'Sid10750'], description='ras homolog family member G', other_designations='rho-related GTP-binding protein RhoG|aplysia ras-related homolog G (RhoG)|ras homolog G (RhoG)|ras homolog gene family, member G|sid 10750', map_location='7 E2', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=101888330, end_position_on_the_genomic_accession=101899325, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    56213 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56213, CurrentID=0, Status='live', Symbol='Htra1', Aliases=['HTRA', 'L56', 'Prss11', 'RSPP11'], description='HtrA serine peptidase 1', other_designations='serine protease HTRA1|high-temperature requirement A serine peptidase 1|insulin-like growth factor binding protein 5 protease|protease, serine, 11 (Igf binding)|serine protease 11', map_location='7 F3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=130537933, end_position_on_the_genomic_accession=130587388, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    56214 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56214, CurrentID=0, Status='live', Symbol='Scamp4', Aliases=['2410022D05Rik', 'Sc4'], description='secretory carrier membrane protein 4', other_designations='secretory carrier-associated membrane protein 4', map_location='10 C1', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=80438716, end_position_on_the_genomic_accession=80451617, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    56215 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56215, CurrentID=0, Status='live', Symbol='Acin1', Aliases=['2610036I19Rik', '2610510L13Rik', 'Acinus', 'Acn', 'acinusL', 'acinusS', 'mKIAA0670'], description='apoptotic chromatin condensation inducer 1', other_designations='apoptotic chromatin condensation inducer in the nucleus', map_location='14 C2', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=54879618, end_position_on_the_genomic_accession=54924422, orientation='minus', exon_count=22, OMIM=[], no_hdr0=''),
    56216 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56216, CurrentID=0, Status='live', Symbol='Stx1b', Aliases=['Stx1b2l', 'Syn1b', 'Stx1b'], description='syntaxin 1B', other_designations='syntaxin-1B|syntaxin 1B1|syntaxin 1B2', map_location='7 F3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=127403072, end_position_on_the_genomic_accession=127423703, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    56217 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56217, CurrentID=0, Status='live', Symbol='Pals1', Aliases=['3830420B02Rik', 'Mpp5'], description='protein associated with LIN7 1, MAGUK family member', other_designations='protein PALS1|MAGUK p55 subfamily member 5|membrane protein, palmitoylated 3 (MAGUK p55 subfamily member 5)|membrane protein, palmitoylated 5 (MAGUK p55 subfamily member 5)|protein associated with Lin-7 1', map_location='12 C3', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=78795606, end_position_on_the_genomic_accession=78887488, orientation='plus', exon_count=16, OMIM=[], no_hdr0=''),
    56218 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56218, CurrentID=0, Status='live', Symbol='Patz1', Aliases=['8430401L15Rik', 'Mazr', 'Patz', 'Zfp278'], description='POZ (BTB) and AT hook containing zinc finger 1', other_designations='POZ (BTB) and AT hook-containing zinc finger 1|BTB/POZ domain zinc finger transcription factor|POZ-, AT hook-, and zinc finger-containing protein 1|POZ-AT hook-zinc finger protein|protein kinase A RI subunit alpha-associated protein|transcription factor (MAZ-related) MAZR|zinc finger and BTB domain-containing protein 19|zinc finger protein 278', map_location='11 A1', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=3239131, end_position_on_the_genomic_accession=3259083, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    56219 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56219, CurrentID=0, Status='live', Symbol='Extl1', Aliases=['D430033M16Rik'], description='exostosin-like glycosyltransferase 1', other_designations='exostosin-like 1|Exostosin-like 1 (Exostosin-L) (Multiple exostosis-like protein)|exostoses (multiple)-like 1|exostoses-like 1|exostosin-L|glucuronosyl-N-acetylglucosaminyl-proteoglycan 4-alpha-N-acetylglucosaminyltransferase|multiple exostoses-like 1|multiple exostosis-like protein', map_location='4 66.63 cM', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=134083684, end_position_on_the_genomic_accession=134099893, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    56220 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56220, CurrentID=0, Status='live', Symbol='Zfp386', Aliases=['Kzf1', 'mKIAA4205'], description='zinc finger protein 386 (Kruppel-like)', other_designations='zinc finger protein 386 (Kruppel-like)|Kruppel associated box (KRAB) zinc finger 1|kruppel-like protein', map_location='12 F2', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=116011334, end_position_on_the_genomic_accession=116026851, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    56221 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56221, CurrentID=0, Status='live', Symbol='Ccl24', Aliases=['CKb-6', 'MPIF-2', 'Scya24'], description='chemokine (C-C motif) ligand 24', other_designations='C-C motif chemokine 24|CC chemokine CCL24|eosinophil chemotactic protein 2|eotaxin-2|small-inducible cytokine A24', map_location='5 G2', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=135598789, end_position_on_the_genomic_accession=135601977, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    56222 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56222, CurrentID=0, Status='live', Symbol='Cited4', Aliases=['MRG-2', 'Mrg2'], description='Cbp/p300-interacting transactivator, with Glu/Asp-rich carboxy-terminal domain, 4', other_designations='cbp/p300-interacting transactivator 4|msg1-related protein 2', map_location='4 56.52 cM', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=120523760, end_position_on_the_genomic_accession=120525017, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    56223 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56223, CurrentID=0, Status='live', Symbol='Fscn3', Aliases=[], description='fascin actin-bundling protein 3', other_designations='fascin-3|fascin (testis)|fascin homolog 3, actin-bundling protein, testicular|testis fascin', map_location='6 A3.3', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=28427869, end_position_on_the_genomic_accession=28438621, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    56224 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56224, CurrentID=0, Status='live', Symbol='Tspan5', Aliases=['2810455A09Rik', '4930505M03Rik', 'NET-4', 'Tm4sf9'], description='tetraspanin 5', other_designations='tetraspanin-5|tetraspan NET-4|tetraspanin Tspan-5|transmembrane 4 superfamily member 9', map_location='3 H1', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=138447609, end_position_on_the_genomic_accession=138610194, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    56226 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56226, CurrentID=0, Status='live', Symbol='Espn', Aliases=['je'], description='espin', other_designations='espin|actin cytoskeletal regulatory protein|ectoplasmic specialization protein|jerker', map_location='4 82.9 cM', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=152204788, end_position_on_the_genomic_accession=152236871, orientation='minus', exon_count=18, OMIM=[], no_hdr0=''),
    56228 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56228, CurrentID=0, Status='live', Symbol='Ube2j1', Aliases=['0710008M05Rik', '1110030I22Rik', 'NCUBE-1', 'Ncube', 'Ncube1', 'Ubc6p'], description='ubiquitin-conjugating enzyme E2J 1', other_designations='ubiquitin-conjugating enzyme E2 J1|E2 ubiquitin-conjugating enzyme J1|non-canonical ubiquitin-conjugating enzyme 1|ubiquitin-conjugating enzyme E2, J1', map_location='4 A5', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=33031380, end_position_on_the_genomic_accession=33052367, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    56229 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56229, CurrentID=0, Status='live', Symbol='Thsd1', Aliases=['4833423O18Rik', 'Tmtsp'], description='thrombospondin, type I, domain 1', other_designations='thrombospondin type-1 domain-containing protein 1|transmembrane molecule with thrombospondin module', map_location='8 A2', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=22711623, end_position_on_the_genomic_accession=22752973, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    56233 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56233, CurrentID=0, Status='live', Symbol='Hdac7', Aliases=['5830434K02Rik', 'HD7', 'HD7aa', 'mFLJ00062', 'Hdac7'], description='histone deacetylase 7', other_designations='histone deacetylase 7|histone deacetylase 7A', map_location='15 F1', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=97690542, end_position_on_the_genomic_accession=97742383, orientation='minus', exon_count=33, OMIM=[], no_hdr0=''),
    56248 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56248, CurrentID=0, Status='live', Symbol='Ak3', Aliases=['AK-3l', 'Ak3l1', 'Akl3l', 'Ak3'], description='adenylate kinase 3', other_designations='GTP:AMP phosphotransferase AK3, mitochondrial|adenylate kinase 3 alpha-like 1', map_location='19 C1', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=28968715, end_position_on_the_genomic_accession=29026122, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    56249 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56249, CurrentID=0, Status='live', Symbol='Actr8', Aliases=['5730542K05Rik', 'ARP8'], description='ARP8 actin-related protein 8', other_designations='actin-related protein 8|ARP8 actin-related protein 8 homolog|actin-related protein 8 homolog', map_location='14 A3', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=29700294, end_position_on_the_genomic_accession=29717409, orientation='plus', exon_count=15, OMIM=[], no_hdr0=''),
    56258 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56258, CurrentID=0, Status='live', Symbol='Hnrnph2', Aliases=['DXHXS1271E', 'Ftp-3', 'Ftp3', "H'", 'HNRNP', 'Hnrph2'], description='heterogeneous nuclear ribonucleoprotein H2', other_designations="heterogeneous nuclear ribonucleoprotein H2|heterogeneous nuclear ribonucleoprotein H'|hnRNP H'|hnRNP H2", map_location='X 56.2 cM', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=133501928, end_position_on_the_genomic_accession=133507809, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    56264 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56264, CurrentID=0, Status='live', Symbol='Cpxm1', Aliases=['Cpx-1', 'Cpx1', 'Cpxm'], description='carboxypeptidase X 1 (M14 family)', other_designations='probable carboxypeptidase X1|carboxypeptidase X (M14 family)|metallocarboxypeptidase 1|metallocarboxypeptidase CPX-1', map_location='2 F1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=130232695, end_position_on_the_genomic_accession=130239549, orientation='minus', exon_count=14, OMIM=[], no_hdr0=''),
    56273 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56273, CurrentID=0, Status='live', Symbol='Pex14', Aliases=['Pex14p'], description='peroxisomal biogenesis factor 14', other_designations='peroxisomal membrane protein PEX14|PTS1 receptor-docking protein|peroxin-14|peroxisomal membrane anchor protein PEX14', map_location='4 E2', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=149044992, end_position_on_the_genomic_accession=149184300, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    56274 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56274, CurrentID=0, Status='live', Symbol='Stk3', Aliases=['0610042I06Rik', 'MST', 'Mst2', 'Mst3', 'Ste20', 'mess1'], description='serine/threonine kinase 3', other_designations='serine/threonine-protein kinase 3|MST-2|STE20-like kinase MST2|mammalian STE20-like protein kinase 2|protein kinase homolog', map_location='15 B3.1', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=34875645, end_position_on_the_genomic_accession=35155990, orientation='minus', exon_count=15, OMIM=[], no_hdr0=''),
    56275 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56275, CurrentID=0, Status='live', Symbol='Rbm14', Aliases=['1300007E16Rik', 'PSP2', 'Sytip', 'p16', 'p16K'], description='RNA binding motif protein 14', other_designations='RNA-binding protein 14|synaptotagmin interacting protein', map_location='19 A', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=4850594, end_position_on_the_genomic_accession=4861662, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    56277 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56277, CurrentID=0, Status='live', Symbol='Tmem45a', Aliases=['C630002M10Rik', 'p19.5'], description='transmembrane protein 45a', other_designations='transmembrane protein 45A|19.5 mRNA|dermal papilla-derived protein 7 homolog', map_location='16 C1.1', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=56625524, end_position_on_the_genomic_accession=56706648, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    56278 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56278, CurrentID=0, Status='live', Symbol='Gkap1', Aliases=['42kDa', '4933400B15Rik', 'D13Ertd340e', 'Gkap42'], description='G kinase anchoring protein 1', other_designations='G kinase-anchoring protein 1|42 kD cGMP-dependent protein kinase anchoring protein|cGMP-dependent protein kinase anchoring protein|cGMP-dependent protein kinase-anchoring protein of 42 kDa', map_location='13 30.97 cM', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=58381160, end_position_on_the_genomic_accession=58422691, orientation='minus', exon_count=16, OMIM=[], no_hdr0=''),
    56279 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56279, CurrentID=0, Status='live', Symbol='Dipk1b', Aliases=['B230317C12Rik', 'Fam69b', 'PIP49'], description='divergent protein kinase domain 1B', other_designations='divergent protein kinase domain 1B|family with sequence similarity 69, member B|pancreatitis-induced protein 49|protein FAM69B', map_location='2 A3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=26518469, end_position_on_the_genomic_accession=26526509, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    56280 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56280, CurrentID=0, Status='live', Symbol='Mrpl37', Aliases=['2300004O14Rik', 'MRP-L2', 'Rpml2'], description='mitochondrial ribosomal protein L37', other_designations='39S ribosomal protein L37, mitochondrial|L37mt|MRP-L37|ribosomal protein, mitochondrial, L2', map_location='4 C7', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=106913071, end_position_on_the_genomic_accession=106924063, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    56282 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56282, CurrentID=0, Status='live', Symbol='Mrpl12', Aliases=['0610034O11Rik', '1500031N16Rik', 'L12mt', 'MRP-L12', 'Rpml12'], description='mitochondrial ribosomal protein L12', other_designations='39S ribosomal protein L12, mitochondrial', map_location='11 E2', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=120375463, end_position_on_the_genomic_accession=120379580, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    56284 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56284, CurrentID=0, Status='live', Symbol='Mrpl19', Aliases=['9030416F12Rik', '9130412E02Rik', 'D6Ertd157e', 'MRP-L15', 'RLX1', 'Rpml15'], description='mitochondrial ribosomal protein L19', other_designations='39S ribosomal protein L19, mitochondrial|L19mt|MRP-L19|ribosomal protein, mitochondrial, L15', map_location='6 35.81 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=81934807, end_position_on_the_genomic_accession=81942930, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    56289 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56289, CurrentID=0, Status='live', Symbol='Rassf1', Aliases=['123F2', 'NORE2A', 'RDA32', 'REH3P21A', 'Rassf1B', 'Rassf1C', 'Rassf1'], description='Ras association (RalGDS/AF-6) domain family member 1', other_designations='ras association domain-containing protein 1|123F protein|RASSF1A tumor suppressor|Ras association (RalGDS/AF-6) domain family 1|protein 123F2', map_location='9 F1', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=107428633, end_position_on_the_genomic_accession=107439466, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    56291 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56291, CurrentID=0, Status='live', Symbol='Styx', Aliases=['0610039A20Rik', 'hStyxb'], description='serine/threonine/tyrosine interaction protein', other_designations='serine/threonine/tyrosine-interacting protein|inactive tyrosine-protein phosphatase Styx|phosphoserine/threonine/tyrosine interaction protein|protein tyrosine phosphatase-like protein|protein tyrosine phosphatase-like unspliced c-terminal product and spliced c-terminal end STYX', map_location='14 C1', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=45588534, end_position_on_the_genomic_accession=45614608, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    56292 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56292, CurrentID=0, Status='live', Symbol='Naa10', Aliases=['2310039H09Rik', 'Ard1', 'Ard1a', 'Te2'], description='N(alpha)-acetyltransferase 10, NatA catalytic subunit', other_designations='N-alpha-acetyltransferase 10|ARD1 homolog A, N-acetyltransferase|N(alpha)-acetyltransferase 10, NatA catalytic subunitNalpha acetyltransferase 10|N-terminal acetyltransferase complex ARD1 subunit homolog A|Nalpha acetyltransferase 10|alpha-N-acetyltransferase 1A|natA catalytic subunit Naa10', map_location='X A7.3', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=72960476, end_position_on_the_genomic_accession=72965550, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    56293 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56293, CurrentID=0, Status='live', Symbol='Slc35g3', Aliases=['Amac1'], description='solute carrier family 35, member G3', other_designations='solute carrier family 35 member G3|acyl-malonyl condensing enzyme 1|protein AMAC1|testicular condensing enzyme', map_location='11 B3', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=69650710, end_position_on_the_genomic_accession=69652670, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    56294 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56294, CurrentID=0, Status='live', Symbol='Ptpn9', Aliases=['MEG2'], description='protein tyrosine phosphatase, non-receptor type 9', other_designations='tyrosine-protein phosphatase non-receptor type 9|PTPase MEG2|Protein-tyrosine phosphatase, non-receptor type 9 (Protein-tyrosine phosphatase MEG2) (PTPase-MEG2)|protein-tyrosine phosphatase MEG2', map_location='9 B', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=56902252, end_position_on_the_genomic_accession=56970092, orientation='plus', exon_count=13, OMIM=[], no_hdr0=''),
    56295 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56295, CurrentID=0, Status='live', Symbol='Higd1a', Aliases=['2210020B17Rik', '7420700H20Rik', 'HIMP1', 'Hig1'], description='HIG1 domain family, member 1A', other_designations='HIG1 domain family member 1A, mitochondrial|hypoxia induced gene 1|hypoxia-inducible gene 1 protein', map_location='9 F4', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=121677623, end_position_on_the_genomic_accession=121686862, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    56296 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56296, CurrentID=0, Status='live', Symbol='Dmrtb1', Aliases=['Dmrt6', 'Prp13'], description='DMRT-like family B with proline-rich C-terminal, 1', other_designations='doublesex- and mab-3-related transcription factor B1|doublesex and mab-3 related transcription factor 6|proline-rich protein 13', map_location='4 C7', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=107533485, end_position_on_the_genomic_accession=107561208, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    56297 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56297, CurrentID=0, Status='live', Symbol='Arl6', Aliases=['1110018H24Rik', '2210411E14Rik', 'BBS3'], description='ADP-ribosylation factor-like 6', other_designations='ADP-ribosylation factor-like protein 6|ADP-ribosylation-like 6|ADP-ribosylation-like factor homolog ARL6', map_location='16 C1.3', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=59433312, end_position_on_the_genomic_accession=59459772, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    56298 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56298, CurrentID=0, Status='live', Symbol='Atl2', Aliases=['2010110I21Rik', 'Aip-2', 'Arl6ip2'], description='atlastin GTPase 2', other_designations='atlastin-2|ADP-ribosylation factor-like 6 interacting protein 2|ADP-ribosylation factor-like protein 6-interacting protein 2|ADP-ribosylation-like factor 6 interacting protein 2|ARL-6 interacting protein-2', map_location='17 E3', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=80155819, end_position_on_the_genomic_accession=80203633, orientation='minus', exon_count=15, OMIM=[], no_hdr0=''),
    56299 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56299, CurrentID=0, Status='live', Symbol='Fkbpl', Aliases=['DIR1', 'NG7', 'Ppiase-X', 'Wisp39'], description='FK506 binding protein-like', other_designations='FK506-binding protein-like|WAF-1/CIP1 stabilizing protein 39|immunophilin-like protein NG7', map_location='17 B1', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=34863788, end_position_on_the_genomic_accession=34865791, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    56305 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56305, CurrentID=0, Status='live', Symbol='Pitpnb', Aliases=['PI-TP-beta'], description='phosphatidylinositol transfer protein, beta', other_designations='phosphatidylinositol transfer protein beta isoform|Pitp beta|phosphotidylinositol transfer protein, beta|ptdIns transfer protein beta|ptdInsTP beta', map_location='5 F', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=111478563, end_position_on_the_genomic_accession=111536225, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    56306 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56306, CurrentID=0, Status='live', Symbol='Sinhcaf', Aliases=['Fam60a', 'Ppcs1', 'Pptcs1', 'Tera'], description='SIN3-HDAC complex associated factor', other_designations='SIN3-HDAC complex-associated factor|family with sequence similarity 60, member A|pluripotent cell-specific 1|protein FAM60A|teratocarcinoma expressed, serine rich', map_location='6 G3', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=148822555, end_position_on_the_genomic_accession=148847968, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    56307 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56307, CurrentID=0, Status='live', Symbol='Metap2', Aliases=['4930584B20Rik', 'A930035J23Rik', 'Amp2', 'Mnpep', 'p67', 'p67eIF2'], description='methionine aminopeptidase 2', other_designations='methionine aminopeptidase 2|MAP 2|eIF-2-associated p67|initiation factor 2-associated 67 kDa glycoprotein|initiation factor 2-associated protein (p67)|metAP 2|peptidase M 2', map_location='10 C2', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=93694351, end_position_on_the_genomic_accession=93732952, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    56309 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56309, CurrentID=0, Status='live', Symbol='Mycbp', Aliases=['5730488M09Rik', 'Amy-1'], description='MYC binding protein', other_designations='C-Myc-binding protein|associate of Myc 1|c-myc binding protein', map_location='4 D2.2', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=123798806, end_position_on_the_genomic_accession=123806043, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    56310 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56310, CurrentID=0, Status='live', Symbol='Gps2', Aliases=['GPS-2'], description='G protein pathway suppressor 2', other_designations='G protein pathway suppressor 2', map_location='11 B3', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=69804805, end_position_on_the_genomic_accession=69807882, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    56312 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56312, CurrentID=0, Status='live', Symbol='Nupr1', Aliases=['2310032H04Rik', 'Com1', 'p8'], description='nuclear protein transcription regulator 1', other_designations='nuclear protein 1|nuclear transcriptional regulator protein 1|protein p8', map_location='7 F3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=126222418, end_position_on_the_genomic_accession=126224642, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    56314 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56314, CurrentID=0, Status='live', Symbol='Zfp113', Aliases=['4732456B05Rik', 'mKIAA4229'], description='zinc finger protein 113', other_designations='zinc finger protein 3', map_location='5 G2', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=138137964, end_position_on_the_genomic_accession=138154043, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    56315 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56315, CurrentID=0, Status='live', Symbol='Rhcg', Aliases=[], description='Rhesus blood group-associated C glycoprotein', other_designations='ammonium transporter Rh type C|Rh type C glycoprotein|rh family type C glycoprotein|rhesus blood group family type C glycoprotein|rhesus-associated C glycoprotein', map_location='7 45.09 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=79243111, end_position_on_the_genomic_accession=79267405, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    56316 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56316, CurrentID=0, Status='live', Symbol='Ggcx', Aliases=[], description='gamma-glutamyl carboxylase', other_designations='vitamin K-dependent gamma-carboxylase|peptidyl-glutamate 4-carboxylase|vitamin K gamma glutamyl carboxylase', map_location='6 C1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=72391262, end_position_on_the_genomic_accession=72408089, orientation='plus', exon_count=17, OMIM=[], no_hdr0=''),
    56317 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56317, CurrentID=0, Status='live', Symbol='Anapc7', Aliases=['APC7'], description='anaphase promoting complex subunit 7', other_designations='anaphase-promoting complex subunit 7|cyclosome subunit 7|prediabetic NOD sera-reactive autoantigen', map_location='5 F', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=122559646, end_position_on_the_genomic_accession=122582975, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    56318 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56318, CurrentID=0, Status='live', Symbol='Acpp', Aliases=["5'-NT", 'A030005E02Rik', 'Acp3', 'FRAP', 'Lap', 'PAP', 'Ppal'], description='acid phosphatase, prostate', other_designations="prostatic acid phosphatase|5'-nucleotidase|TMPase|acid phosphatase 3|ecto-5'-nucleotidase|fluoride-resistant acid phosphatase|lysosomal acid phosphatase|protein tyrosine phosphatase ACP3|thiamine monophosphatase", map_location='9 F1', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=104165439, end_position_on_the_genomic_accession=104214921, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    56320 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56320, CurrentID=0, Status='live', Symbol='Dbn1', Aliases=[], description='drebrin 1', other_designations='drebrin|developmentally-regulated brain protein|drebrin A|drebrin E2', map_location='13 30.06 cM', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=55621241, end_position_on_the_genomic_accession=55635959, orientation='minus', exon_count=15, OMIM=[], no_hdr0=''),
    56321 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56321, CurrentID=0, Status='live', Symbol='Aatf', Aliases=['4933415H02Rik', '5830465M17Rik', 'Che-1', 'Trb'], description='apoptosis antagonizing transcription factor', other_designations='protein AATF|rb-binding protein Che-1|traube protein', map_location='11 C', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=84313682, end_position_on_the_genomic_accession=84404433, orientation='minus', exon_count=19, OMIM=[], no_hdr0=''),
    56322 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56322, CurrentID=0, Status='live', Symbol='Timm22', Aliases=['Tim22'], description='translocase of inner mitochondrial membrane 22', other_designations='mitochondrial import inner membrane translocase subunit Tim22|preprotein translocase|translocase of inner mitochondrial membrane 22 homolog', map_location='11 B5', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=76297751, end_position_on_the_genomic_accession=76307139, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    56323 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56323, CurrentID=0, Status='live', Symbol='Dnajb5', Aliases=['1110058L06Rik', 'Hsc40', 'Hsp40-3'], description='DnaJ heat shock protein family (Hsp40) member B5', other_designations='dnaJ homolog subfamily B member 5|DnaJ (Hsp40) homolog, subfamily B, member 5|heat shock protein cognate 40|heat shock protein hsp40-3', map_location='4 A5', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=42949866, end_position_on_the_genomic_accession=42959425, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    56324 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56324, CurrentID=0, Status='live', Symbol='Stam2', Aliases=['1200004O12Rik', '5730456G07Rik', 'Hbp'], description='signal transducing adaptor molecule (SH3 domain and ITAM motif) 2', other_designations='signal transducing adapter molecule 2|Hrs binding protein|STAM-2|hrs-binding protein', map_location='2 C1.1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=52582218, end_position_on_the_genomic_accession=52632212, orientation='minus', exon_count=15, OMIM=[], no_hdr0=''),
    56325 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56325, CurrentID=0, Status='live', Symbol='Abcb9', Aliases=['TAPL', 'mKIAA1520'], description='ATP-binding cassette, sub-family B (MDR/TAP), member 9', other_designations='ABC-type oligopeptide transporter ABCB9|ATP-binding cassette sub-family B member 9|ABC transporter 9 protein|ATP-binding cassette transporter 9|ATP-binding cassette, sub-family B, member 9|TAP-like protein|mABCB9', map_location='5 F', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=124199920, end_position_on_the_genomic_accession=124234009, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    56327 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56327, CurrentID=0, Status='live', Symbol='Arl2', Aliases=['2610009M23Rik'], description='ADP-ribosylation factor-like 2', other_designations='ADP-ribosylation factor-like protein 2|ADP-ribosylation-like 2|arf-like protein 2', map_location='19 A', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=6184419, end_position_on_the_genomic_accession=6191167, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    56330 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56330, CurrentID=0, Status='live', Symbol='Pdcd5', Aliases=['2200003D22Rik', 'Tfar19'], description='programmed cell death 5', other_designations='programmed cell death protein 5|TF-1 cell apoptosis-related protein 19', map_location='7 B2', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=35341410, end_position_on_the_genomic_accession=35346907, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    56332 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56332, CurrentID=0, Status='live', Symbol='Amotl2', Aliases=['Lccp', 'MASCOT', 'mKIAA0989'], description='angiomotin-like 2', other_designations='angiomotin-like protein 2|Leman coiled-coil protein', map_location='9 F1', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=102594290, end_position_on_the_genomic_accession=102610616, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    56334 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56334, CurrentID=0, Status='live', Symbol='Tmed2', Aliases=['1110032D12Rik', '1810020N21Rik', 'Rnp24', 'Sid394', 'p24beta1'], description='transmembrane p24 trafficking protein 2', other_designations='transmembrane emp24 domain-containing protein 2|COPI-coated vesicle membrane protein p24|Sid394p|coated vesicle membrane protein|membrane protein p24A|p24 family protein beta-1|sid 394|transmembrane emp24 domain trafficking protein 2', map_location='5 F', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=124677969, end_position_on_the_genomic_accession=124688569, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    56335 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56335, CurrentID=0, Status='live', Symbol='Mettl3', Aliases=['2310024F18Rik', 'M6A', 'Spo8'], description='methyltransferase like 3', other_designations='N6-adenosine-methyltransferase subunit METTL3|MT-A70|N6-adenosine-methyltransferase 70 kDa subunit|m6a methyltransferase|methyltransferase-like protein 3', map_location='14 C2', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=52532298, end_position_on_the_genomic_accession=52548555, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    56336 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56336, CurrentID=0, Status='live', Symbol='B4galt5', Aliases=['9430078I07Rik'], description='UDP-Gal:betaGlcNAc beta 1,4-galactosyltransferase, polypeptide 5', other_designations='beta-1,4-galactosyltransferase 5|UDP-Gal:beta-GlcNAc beta-1,4-galactosyltransferase 5|UDP-galactose:beta-N-acetylglucosamine beta-1,4-galactosyltransferase 5|b4Gal-T5|beta-1,4-GalT II|beta-1,4-GalTase 5|beta-1,4-galactosyltransferase V|beta4Gal-T5|glucosylceramide beta-1,4-galactosyltransferase|lacCer synthase|lactosylceramide synthase', map_location='2 H3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=167140364, end_position_on_the_genomic_accession=167191155, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    56338 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56338, CurrentID=0, Status='live', Symbol='Txnip', Aliases=['1200008J08Rik', 'Hyplip1', 'THIF', 'Tbp-2', 'VDUP1'], description='thioredoxin interacting protein', other_designations='thioredoxin-interacting protein|hyperlipidemia 1|thioredoxin binding protein-2|upregulated by 1,25-dihydroxyvitamin D-3|vitamin D3 up-regulated protein 1', map_location='3 41.93 cM', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=96465273, end_position_on_the_genomic_accession=96469173, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    56347 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56347, CurrentID=0, Status='live', Symbol='Eif3c', Aliases=['110kDa', '3230401O13Rik', 'Eif3s8', 'NIPIL(A3)', 'NipilA3', 'Xs', 'Xsl'], description='eukaryotic translation initiation factor 3, subunit C', other_designations='eukaryotic translation initiation factor 3 subunit C|NIPI-like protein|eIF3 p110|eukaryotic translation initiation factor 3 subunit 8|eukaryotic translation initiation factor 3, subunit 8 (110 kDa)|extra-toes spotting', map_location='7 F3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=126146083, end_position_on_the_genomic_accession=126165538, orientation='minus', exon_count=21, OMIM=[], no_hdr0=''),
    56348 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56348, CurrentID=0, Status='live', Symbol='Hsd17b12', Aliases=['2610510O05Rik', 'KIK-I', 'Kik1'], description='hydroxysteroid (17-beta) dehydrogenase 12', other_designations='very-long-chain 3-oxoacyl-CoA reductase|17-beta-HSD 12|17-beta-hydroxysteroid dehydrogenase 12|3-ketoacyl-CoA reductase|KAR|estradiol 17-beta-dehydrogenase 12|keratoadhesin|keratonectin|steroid dehydrogenase', map_location='2 E1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=93863042, end_position_on_the_genomic_accession=93988254, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    56349 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56349, CurrentID=0, Status='live', Symbol='Net1', Aliases=['Net1a', 'mNET1'], description='neuroepithelial cell transforming gene 1', other_designations='neuroepithelial cell-transforming gene 1 protein|Net1 homolog|guanine nucleotide regulatory protein (oncogene)|rho guanine nucleotide exchange factor 8', map_location='13 A1', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=3932018, end_position_on_the_genomic_accession=3968220, orientation='minus', exon_count=14, OMIM=[], no_hdr0=''),
    56350 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56350, CurrentID=0, Status='live', Symbol='Arl3', Aliases=[], description='ADP-ribosylation factor-like 3', other_designations='ADP-ribosylation factor-like protein 3|ADP-ribosylation-like 3', map_location='19 C3', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=46519548, end_position_on_the_genomic_accession=46561621, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    56351 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56351, CurrentID=0, Status='live', Symbol='Ptges3', Aliases=['5730442A20Rik', 'Ptges', 'Tebp', 'cPGES', 'p23', 'sid3177'], description='prostaglandin E synthase 3', other_designations='prostaglandin E synthase 3|cytosolic prostaglandin E2 synthase|hsp90 co-chaperone|p23 cochaperone|progesterone receptor complex p23|prostaglandin E synthase 3 (cytosolic)|sid 3177|telomerase binding protein, p23', map_location='10 D3', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=127894851, end_position_on_the_genomic_accession=127913123, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    56353 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56353, CurrentID=0, Status='live', Symbol='Rybp', Aliases=['2410018J24Rik', 'DEDAF', 'YEAF1'], description='RING1 and YY1 binding protein', other_designations='RING1 and YY1-binding protein|DED-associated factor|Ring1 interactor Rybp|death effector domain-associated factor', map_location='6 D3', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=100205526, end_position_on_the_genomic_accession=100264319, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    56354 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56354, CurrentID=0, Status='live', Symbol='Dnajc7', Aliases=['2010003F24Rik', '2010004G07Rik', 'CCRP', 'Ttc2', 'mDj11', 'mTpr2'], description='DnaJ heat shock protein family (Hsp40) member C7', other_designations='dnaJ homolog subfamily C member 7|DnaJ (Hsp40) homolog, subfamily C, member 7|TPR repeat protein 2|cytoplasmic CAR retention protein|tetratricopeptide repeat domain 2|tetratricopeptide repeat protein 2', map_location='11 63.47 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=100473644, end_position_on_the_genomic_accession=100511025, orientation='minus', exon_count=18, OMIM=[], no_hdr0=''),
    56356 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56356, CurrentID=0, Status='live', Symbol='Gltp', Aliases=['1110001F24Rik'], description='glycolipid transfer protein', other_designations='glycolipid transfer protein', map_location='5 F', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=114807551, end_position_on_the_genomic_accession=114828996, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    56357 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56357, CurrentID=0, Status='live', Symbol='Ivd', Aliases=['1300016K07Rik', '6720455E18Rik'], description='isovaleryl coenzyme A dehydrogenase', other_designations='isovaleryl-CoA dehydrogenase, mitochondrial|butyryl-CoA dehydrogenase', map_location='2 E5', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=118692440, end_position_on_the_genomic_accession=118713390, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    56358 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56358, CurrentID=0, Status='live', Symbol='Copz2', Aliases=['1110012D12Rik', 'zeta2-COP'], description='coatomer protein complex, subunit zeta 2', other_designations='coatomer subunit zeta-2|nonclathrin coat protein zeta2-COP|zeta-2 COP|zeta-2-coat protein', map_location='11 D', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=96740702, end_position_on_the_genomic_accession=96752029, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    56360 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56360, CurrentID=0, Status='live', Symbol='Acot9', Aliases=['0610041P13Rik', 'Acate2', 'MT-ACT48', 'MTE-2', 'U8', 'p48'], description='acyl-CoA thioesterase 9', other_designations='acyl-coenzyme A thioesterase 9, mitochondrial|acyl coenzyme A thioester hydrolase 2|acyl-CoA thioester hydrolase 9|acyl-Coenzyme A thioesterase 2, mitochondrial|mitochondrial 48 kDa acyl-CoA thioester hydrolase 1|mitochondrial acyl-CoA thioesterase|protein U8', map_location='X F3', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=154045439, end_position_on_the_genomic_accession=154080650, orientation='plus', exon_count=17, OMIM=[], no_hdr0=''),
    56361 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56361, CurrentID=0, Status='live', Symbol='Pus1', Aliases=['A730013B20Rik', 'MPUS1', 'mPus1p'], description='pseudouridine synthase 1', other_designations='pseudouridylate synthase 1 homolog|tRNA pseudouridine synthase A|tRNA pseudouridine synthase 1|tRNA pseudouridine synthase A, mitochondrial|tRNA pseudouridine(38-40) synthase|tRNA pseudouridylate synthase I|tRNA-uridine isomerase I', map_location='5 F', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=110921533, end_position_on_the_genomic_accession=110928523, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    56362 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56362, CurrentID=0, Status='live', Symbol='Sult1b1', Aliases=['ST1B1', 'St2b2'], description='sulfotransferase family 1B, member 1', other_designations='sulfotransferase 1B1|sulfotransferase family cytosolic 1B member 1|dopa/tyrosine sulfotransferase', map_location='5 E1', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=87661186, end_position_on_the_genomic_accession=87686054, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    56363 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56363, CurrentID=0, Status='live', Symbol='Tmeff2', Aliases=['4832418D20Rik', '7630402F16Rik', 'TR-2'], description='transmembrane protein with EGF-like and two follistatin-like domains 2', other_designations='tomoregulin-2', map_location='1 C1.1', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=50951946, end_position_on_the_genomic_accession=51226429, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    56364 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56364, CurrentID=0, Status='live', Symbol='Zmym3', Aliases=['9030216B10Rik', 'DXS6673El', 'Zfp261'], description='zinc finger, MYM-type 3', other_designations='zinc finger MYM-type protein 3|zinc finger protein 261', map_location='X 44.1 cM', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=100447990, end_position_on_the_genomic_accession=100464986, orientation='minus', exon_count=29, OMIM=[], no_hdr0=''),
    56365 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56365, CurrentID=0, Status='live', Symbol='Clcnkb', Aliases=['CLCKB', 'Clc-Ka', 'Clck2', 'Clcnk1l', 'Clcnk2'], description='chloride channel, voltage-sensitive Kb', other_designations='chloride channel protein ClC-Kb|chloride channel K1-like; putative basolateral cTAL chloride channel ClC-Ka|chloride channel Kb|clC-K2|putative basolateral mTAL chloride channel ClC-Ka', map_location='4 D3', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=141131668, end_position_on_the_genomic_accession=141143440, orientation='minus', exon_count=21, OMIM=[], no_hdr0=''),
    56367 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56367, CurrentID=0, Status='live', Symbol='Scoc', Aliases=['0610011C06Rik', '2810002J11Rik', 'SCOCO'], description='short coiled-coil protein', other_designations='short coiled-coil protein', map_location='8 C2', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=84161121, end_position_on_the_genomic_accession=84185055, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    56368 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56368, CurrentID=0, Status='live', Symbol='Cyb561d2', Aliases=['Tsp10'], description='cytochrome b-561 domain containing 2', other_designations='transmembrane reductase CYB561D2|cytochrome b561 domain-containing protein 2|gene for 101F6 protein|putative tumor suppressor protein 101F6|transmembrane ascorbate ferrireductase|tumor suppressor, region 10', map_location='9 F1', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=107416210, end_position_on_the_genomic_accession=107419392, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    56369 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56369, CurrentID=0, Status='live', Symbol='Apip', Aliases=['APIP2', 'CGI-29', 'Mmrp19'], description='APAF1 interacting protein', other_designations='methylthioribulose-1-phosphate dehydratase|MTRu-1-P dehydratase|monocyte macrophage 19|monocyte/macrophage protein 19|probable methylthioribulose-1-phosphate dehydratase', map_location='2 E2', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=102904020, end_position_on_the_genomic_accession=102922994, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    56370 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56370, CurrentID=0, Status='live', Symbol='Tagln3', Aliases=['2700038H05Rik', '2900005O10Rik', 'Np25'], description='transgelin 3', other_designations='transgelin-3|neuronal protein Np25', map_location='16 B5', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=45531591, end_position_on_the_genomic_accession=45545271, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    56371 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56371, CurrentID=0, Status='live', Symbol='Fzr1', Aliases=['Cdh1', 'FZR', 'FZR2', 'Fyr', 'HCDH', 'HCDH1'], description='fizzy and cell division cycle 20 related 1', other_designations='fizzy-related protein homolog|cdh1/Hct1 homolog|cell division cycle 20 related 1|fizzy/cell division cycle 20 related 1', map_location='10 C1', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=81202713, end_position_on_the_genomic_accession=81214204, orientation='minus', exon_count=14, OMIM=[], no_hdr0=''),
    56372 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56372, CurrentID=0, Status='live', Symbol='1110004F10Rik', Aliases=['Smacp', 'Smap', 'sid2057', 'sid2057p'], description='RIKEN cDNA 1110004F10 gene', other_designations='small acidic protein|sid 2057|small acidic protein sid2057p', map_location='7 F1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=115680596, end_position_on_the_genomic_accession=115704445, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    56373 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56373, CurrentID=0, Status='live', Symbol='Cpb2', Aliases=['1110032P04Rik', '4930405E17Rik', 'CPR', 'Cpu', 'TAFI'], description='carboxypeptidase B2 (plasma)', other_designations='carboxypeptidase B2|carboxypeptidase R|carboxypeptidase U|thrombin-activable fibrinolysis inhibitor|thrombin-activatable fibrinolysis inhibitor', map_location='14 D3', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=75479727, end_position_on_the_genomic_accession=75520995, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    56374 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56374, CurrentID=0, Status='live', Symbol='Tmem59', Aliases=['1110001M20Rik', '3110046P06Rik', 'D4Ertd20e', 'MTDCF1', 'ORF18'], description='transmembrane protein 59', other_designations='transmembrane protein 59|thymic dendritic cell-derived factor 1', map_location='4 50.12 cM', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=107035827, end_position_on_the_genomic_accession=107058193, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    56375 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56375, CurrentID=0, Status='live', Symbol='B4galt4', Aliases=['9130402O08Rik', 'B4galt-IV', 'b4Gal-T4', 'beta4Gal-T4', 'beta4GalT-IV'], description='UDP-Gal:betaGlcNAc beta 1,4-galactosyltransferase, polypeptide 4', other_designations='beta-1,4-galactosyltransferase 4|N-acetyllactosamine synthase|UDP-Gal:beta-GlcNAc beta-1,4-galactosyltransferase 4|UDP-galactose:beta-N-acetylglucosamine beta-1,4-galactosyltransferase 4|beta-1,4-GalTase 4|beta-1,4-galactosyltransferase IV|beta-N-acetylglucosaminyl-glycolipid beta-1,4-galactosyltransferase|lactotriaosylceramide beta-1,4-galactosyltransferase|nal synthase', map_location='16 B4', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=38562600, end_position_on_the_genomic_accession=38589416, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    56376 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56376, CurrentID=0, Status='live', Symbol='Pdlim5', Aliases=['1110001A05Rik', 'Enh', 'Enh1', 'Enh2', 'Enh3', 'LIM'], description='PDZ and LIM domain 5', other_designations='PDZ and LIM domain protein 5|enigma homolog|enigma-like PDZ and LIM domains protein', map_location='3 H1', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=141945346, end_position_on_the_genomic_accession=142101480, orientation='minus', exon_count=20, OMIM=[], no_hdr0=''),
    56378 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56378, CurrentID=0, Status='live', Symbol='Arpc3', Aliases=['1110006A04Rik', 'p21-ARC', 'p21-Ar', 'p21Arc'], description='actin related protein 2/3 complex, subunit 3', other_designations='actin-related protein 2/3 complex subunit 3|Arp2/3 complex subunit p21-Arc|arp2/3 complex 21 kDa subunit', map_location='5 F', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=122529941, end_position_on_the_genomic_accession=122544244, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    56379 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56379, CurrentID=0, Status='live', Symbol='Kcnj1', Aliases=['Kir1.1', 'ROMK', 'Romk2'], description='potassium inwardly-rectifying channel, subfamily J, member 1', other_designations='ATP-sensitive inward rectifier potassium channel 1|ATP-regulated potassium channel ROM-K|inward rectifier K(+) channel Kir1.1|inwardly rectifying potassium channel ROMK-2|potassium channel, inwardly rectifying subfamily J member 1', map_location='9 A4', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=32283714, end_position_on_the_genomic_accession=32310493, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    56380 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56380, CurrentID=0, Status='live', Symbol='Arid3b', Aliases=['Bdp', 'Dri2'], description='AT rich interactive domain 3B (BRIGHT-like)', other_designations='AT-rich interactive domain-containing protein 3B|ARID domain-containing protein 3B|AT rich interactive domain 3B (Bright like)|bright and dead ringer gene product homologous protein Bdp|bright and dead ringer protein|bright-like protein|dead ringer homolog 2', map_location='9 B', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=57697636, end_position_on_the_genomic_accession=57744130, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    56381 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56381, CurrentID=0, Status='live', Symbol='Spen', Aliases=['Mint', 'mKIAA0929'], description='spen family transcription repressor', other_designations='msx2-interacting protein|Msx2 interacting nuclear target protein|SMART/HDAC1-associated repressor protein|SPEN homolog, transcriptional regulator', map_location='4 D3', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=141195199, end_position_on_the_genomic_accession=141265955, orientation='minus', exon_count=16, OMIM=[], no_hdr0=''),
    56382 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56382, CurrentID=0, Status='live', Symbol='Rab9', Aliases=['2410064E05Rika', 'Sid6061p', 'Rab9'], description='RAB9, member RAS oncogene family', other_designations='ras-related protein Rab-9A|SID 99|rab-9A', map_location='X F5', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=165240247, end_position_on_the_genomic_accession=165262863, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    56384 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56384, CurrentID=0, Status='live', Symbol='Letm1', Aliases=[], description='leucine zipper-EF-hand containing transmembrane protein 1', other_designations='mitochondrial proton/calcium exchanger protein|LETM1 and EF-hand domain-containing protein 1, mitochondrial', map_location='5 B2', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=33897017, end_position_on_the_genomic_accession=33940061, orientation='minus', exon_count=15, OMIM=[], no_hdr0=''),
    56386 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56386, CurrentID=0, Status='live', Symbol='B4galt6', Aliases=[], description='UDP-Gal:betaGlcNAc beta 1,4-galactosyltransferase, polypeptide 6', other_designations='beta-1,4-galactosyltransferase 6|UDP-Gal:beta-GlcNAc beta-1,4-galactosyltransferase 6|UDP-Gal:glucosylceramide beta-1,4-galactosyltransferase|UDP-galactose:beta-N-acetylglucosamine beta-1,4-galactosyltransferase 6|b4Gal-T6|beta-1, 4-galactosyltransferase VI|beta-1,4-GalTase 6|beta4Gal-T6|glucosylceramide beta-1,4-galactosyltransferase|lacCer synthase|lactosylceramide synthase', map_location='18 A2', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=20817656, end_position_on_the_genomic_accession=20879461, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    56388 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56388, CurrentID=0, Status='live', Symbol='Cyp3a25', Aliases=[], description='cytochrome P450, family 3, subfamily a, polypeptide 25', other_designations='cytochrome P450 3A25|CYPIIIA25|cytochrome P450, 3a25', map_location='5 85.17 cM', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=145914002, end_position_on_the_genomic_accession=145946454, orientation='minus', exon_count=14, OMIM=[], no_hdr0=''),
    56389 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56389, CurrentID=0, Status='live', Symbol='Stx5a', Aliases=['0610031F24Rik', 'D19Ertd627e', 'Stx5'], description='syntaxin 5A', other_designations='syntaxin-5', map_location='19 A', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=8718788, end_position_on_the_genomic_accession=8733006, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    56390 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56390, CurrentID=0, Status='live', Symbol='Znrd2', Aliases=['1500016H19Rik', 'C184L', 'Sssca1'], description='zinc ribbon domain containing 2', other_designations="protein ZNRD2|Sjogren syndrome/scleroderma autoantigen 1|Sjogren's syndrome/scleroderma autoantigen 1 homolog|autoantigen p27 homolog|sjoegren syndrome/scleroderma autoantigen 1 homolog|zinc ribbon domain-containing protein 2", map_location='19 A', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=5780334, end_position_on_the_genomic_accession=5781760, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    56392 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56392, CurrentID=0, Status='live', Symbol='Shoc2', Aliases=['Sur8', 'mKIAA0862'], description='Shoc2, leucine rich repeat scaffold protein', other_designations='leucine-rich repeat protein SHOC-2|Ras-binding protein SUR-8|protein soc-2 homolog|protein sur-8 homolog|soc-2 (suppressor of clear) homolog|soc-2-like protein|suppressor of clear, C. elegans, homolog of', map_location='19 D2', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=53932018, end_position_on_the_genomic_accession=54021711, orientation='plus', exon_count=13, OMIM=[], no_hdr0=''),
    56395 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56395, CurrentID=0, Status='live', Symbol='Tmem115', Aliases=['Pl6', 'Pp6'], description='transmembrane protein 115', other_designations='transmembrane protein 115|placental protein 6|protein PL6 homolog', map_location='9 F1', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=107411144, end_position_on_the_genomic_accession=107415855, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    56397 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56397, CurrentID=0, Status='live', Symbol='Morf4l2', Aliases=['2410017O14Rik', 'Mrgx', 'Sid393p', 'mKIAA0026'], description='mortality factor 4 like 2', other_designations='mortality factor 4-like protein 2|MORF-related gene X protein|sid 393|transcription factor-like protein Mrgx', map_location='X F1', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=135633691, end_position_on_the_genomic_accession=135644435, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    56398 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56398, CurrentID=0, Status='live', Symbol='Chp1', Aliases=['1500003O03Rik', 'Cahp', 'Chp', 'Sid470p', 'p24', 'vac'], description='calcineurin-like EF hand protein 1', other_designations='calcineurin B homologous protein 1|EF-hand calcium-binding domain-containing protein p22|calcineurin B-like protein|calcineurin homologous protein|calcium binding protein P22|calcium-binding protein CHP|calcium-binding protein p22|sid 470', map_location='2 E5', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=119378172, end_position_on_the_genomic_accession=119417505, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    56399 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56399, CurrentID=0, Status='live', Symbol='Akap8', Aliases=['1200016A02Rik', 'AKAP-8', 'AKAP95'], description='A kinase (PRKA) anchor protein 8', other_designations='A-kinase anchor protein 8|A-kinase anchor protein 95 kDa', map_location='17 B1', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=32522646, end_position_on_the_genomic_accession=32540212, orientation='minus', exon_count=16, OMIM=[], no_hdr0=''),
    56401 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56401, CurrentID=0, Status='live', Symbol='P3h1', Aliases=['2410024C15Rik', 'Gros1', 'Lepre1'], description='prolyl 3-hydroxylase 1', other_designations='prolyl 3-hydroxylase 1|growth suppressor 1|leprecan 1|leucine- and proline-enriched proteoglycan 1', map_location='4 D2.1', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=119090112, end_position_on_the_genomic_accession=119106174, orientation='plus', exon_count=17, OMIM=[], no_hdr0=''),
    56403 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56403, CurrentID=0, Status='live', Symbol='Syncrip', Aliases=['2610109K23Rik', '4632417O19Rik', 'GRY-RBP', 'Nsap1', 'Nsap1l', 'hnRNP Q', 'pp68'], description='synaptotagmin binding, cytoplasmic RNA interacting protein', other_designations='heterogeneous nuclear ribonucleoprotein Q|NS1-associated protein 1|RRM RNA binding protein GRY-RBP|glycine- and tyrosine-rich RNA-binding protein|hnRNP-Q', map_location='9 E3.1', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=88331417, end_position_on_the_genomic_accession=88364645, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    56404 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56404, CurrentID=0, Status='live', Symbol='Trip4', Aliases=['4930558E03Rik', 'ASC-1', 'Asc1'], description='thyroid hormone receptor interactor 4', other_designations='activating signal cointegrator 1|TR-interacting protein 4|TRIP-4|thyroid receptor-interacting protein 4|transcription coactivator Asc1', map_location='9 C', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=65736208, end_position_on_the_genomic_accession=65816150, orientation='minus', exon_count=17, OMIM=[], no_hdr0=''),
    56405 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56405, CurrentID=0, Status='live', Symbol='Dusp14', Aliases=['1110014C10Rik', '2310042C07Rik', 'D11Ertd395e', 'MKP-L', 'Mkp6'], description='dual specificity phosphatase 14', other_designations='dual specificity protein phosphatase 14|MAP kinase phosphatase 6|MAP kinase phsophatase 6|Mkp-1 like protein tyrosine phosphatase|mitogen-activated protein kinase phosphatase 6', map_location='11 51.29 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=83938859, end_position_on_the_genomic_accession=83960088, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    56406 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56406, CurrentID=0, Status='live', Symbol='Ncoa6', Aliases=['AIB3', 'ASC-2', 'ASC2', 'NRC', 'Ncoa7', 'PRIP', 'RAP250', 'mKIAA0181'], description='nuclear receptor coactivator 6', other_designations='nuclear receptor coactivator 6|PPAR interacting protein PRIP|PPAR-interacting protein|activating signal cointegrator 2|amplified in breast cancer protein 3|cancer-amplified transcriptional coactivator ASC-2|nuclear receptor coactivator RAP250|nuclear receptor-activating protein 250|nuclear receptor-activating protein, 250 kDa|peroxisome proliferator-activated receptor interacting protein,PRIP|peroxisome proliferator-activated receptor-interacting protein|thyroid hormone receptor binding protein', map_location='2 H1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=155232576, end_position_on_the_genomic_accession=155315831, orientation='minus', exon_count=16, OMIM=[], no_hdr0=''),
    56407 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56407, CurrentID=0, Status='live', Symbol='Trpc4ap', Aliases=['4833429F06Rik', 'D2Ertd113e', 'Trrp4ap', 'mFLJ00177', 'truss'], description='transient receptor potential cation channel, subfamily C, member 4 associated protein', other_designations='short transient receptor potential channel 4-associated protein|TNF-receptor ubiquitous scaffolding/signaling protein|Trp4-associated protein TAP1|rabex-5/Rin2-interacting protein|transient receptor protein 4, associated protein|trpc4-associated protein', map_location='2 77.26 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=155476197, end_position_on_the_genomic_accession=155534304, orientation='minus', exon_count=19, OMIM=[], no_hdr0=''),
    56409 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56409, CurrentID=0, Status='live', Symbol='Nudt3', Aliases=['1110011B09Rik', 'Dipp', 'Dipp1'], description='nudix hydrolase 3', other_designations="diphosphoinositol polyphosphate phosphohydrolase 1|DIPP-1|diadenosine 5',5'''-P1,P6-hexaphosphate hydrolase 1|nudix (nucleoside diphosphate linked moiety X)-type motif 3|nudix (nucleotide diphosphate linked moiety X)-type motif 3", map_location='17 A3.3', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=27798356, end_position_on_the_genomic_accession=27842426, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    56410 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56410, CurrentID=0, Status='live', Symbol='Cbln3', Aliases=[], description='cerebellin 3 precursor protein', other_designations='cerebellin-3|precerebellin 3', map_location='14 28.19 cM', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=56116377, end_position_on_the_genomic_accession=56121713, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    56412 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56412, CurrentID=0, Status='live', Symbol='Noa1', Aliases=['2610024G14Rik', 'AtNOS1', 'mAtNOS1'], description='nitric oxide associated 1', other_designations='nitric oxide-associated protein 1', map_location='5 C3.3', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=77442016, end_position_on_the_genomic_accession=77458276, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    56417 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56417, CurrentID=0, Status='live', Symbol='Adar', Aliases=['Adar11p110', 'Adar1p150', 'DRADA', 'mZaADAR', 'Adar'], description='adenosine deaminase, RNA-specific', other_designations='double-stranded RNA-specific adenosine deaminase|RNA adenosine deaminase 1|RNA-specific adenosine deaminase p110 form|RNA-specific adenosine deaminase p150 form', map_location='3 F1', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=89621776, end_position_on_the_genomic_accession=89660762, orientation='plus', exon_count=17, OMIM=[], no_hdr0=''),
    56418 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56418, CurrentID=0, Status='live', Symbol='Ykt6', Aliases=['0610042I15Rik', '1810013M05Rik'], description='YKT6 v-SNARE homolog (S. cerevisiae)', other_designations='synaptobrevin homolog YKT6|YKT6 homolog|prenylated SNARE protein (Ykt6)', map_location='11 A1', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=5905758, end_position_on_the_genomic_accession=5917780, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    56419 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56419, CurrentID=0, Status='live', Symbol='Diaph3', Aliases=['4930417P13Rik', 'Dia2', 'Diap3', 'Drf3', 'p134MDia2'], description='diaphanous related formin 3', other_designations='protein diaphanous homolog 3', map_location='14 E1', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=86892793, end_position_on_the_genomic_accession=87378683, orientation='minus', exon_count=29, OMIM=[], no_hdr0=''),
    56420 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56420, CurrentID=0, Status='live', Symbol='Ppp4c', Aliases=['1110002D08Rik', 'PP-X', 'PP4C', 'Ppx', 'pp4'], description='protein phosphatase 4, catalytic subunit', other_designations='serine/threonine-protein phosphatase 4 catalytic subunit|protein phosphatase X', map_location='7 F3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=126385038, end_position_on_the_genomic_accession=126391729, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    56421 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56421, CurrentID=0, Status='live', Symbol='Pfkp', Aliases=['1200015H23Rik', '9330125N24Rik', 'ATP-PFK', 'PFK-C', 'PFK-P'], description='phosphofructokinase, platelet', other_designations='ATP-dependent 6-phosphofructokinase, platelet type|6-phosphofructokinase type C|ATP:D-fructose 6-phosphate 1-phosphotransferase|phosphofructo-1-kinase isozyme C|phosphofructokinase 1|phosphohexokinase', map_location='13 A1', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=6629910, end_position_on_the_genomic_accession=6699096, orientation='minus', exon_count=22, OMIM=[], no_hdr0=''),
    56422 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56422, CurrentID=0, Status='live', Symbol='Hbs1l', Aliases=['2810035F15Rik', 'eRFS'], description='Hbs1-like (S. cerevisiae)', other_designations='HBS1-like protein|eukaryotic release factor 3', map_location='10 A3', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=21171876, end_position_on_the_genomic_accession=21244788, orientation='plus', exon_count=20, OMIM=[], no_hdr0=''),
    56424 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56424, CurrentID=0, Status='live', Symbol='Stub1', Aliases=['0610033N24Rik', '2210017D18Rik', '2310040B03Rik', 'Chip'], description='STIP1 homology and U-Box containing protein 1', other_designations='E3 ubiquitin-protein ligase CHIP|RING-type E3 ubiquitin transferase CHIP|carboxy terminus of Hsp70-interacting protein', map_location='17 12.93 cM', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=26049608, end_position_on_the_genomic_accession=26051893, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    56426 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56426, CurrentID=0, Status='live', Symbol='Pdcd10', Aliases=['2410003B13Rik', 'Ccm3', 'Tfa15', 'Tfar15'], description='programmed cell death 10', other_designations='programmed cell death protein 10|TF-1 cell apoptosis-related protein 15', map_location='3 E3', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=75423797, end_position_on_the_genomic_accession=75464159, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    56427 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56427, CurrentID=0, Status='live', Symbol='Tubd1', Aliases=['4930550G19Rik', 'Tubd'], description='tubulin, delta 1', other_designations='tubulin delta chain|delta-tubulin', map_location='11 C', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=86435817, end_position_on_the_genomic_accession=86462772, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    56428 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56428, CurrentID=0, Status='live', Symbol='Mtch2', Aliases=['2310034D24Rik', '4930539J07Rik', 'HSPC032'], description='mitochondrial carrier 2', other_designations='mitochondrial carrier homolog 2|met-induced mitochondrial protein', map_location='2 E1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=90677434, end_position_on_the_genomic_accession=90697154, orientation='plus', exon_count=13, OMIM=[], no_hdr0=''),
    56429 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56429, CurrentID=0, Status='live', Symbol='Dpt', Aliases=['1810032B19Rik', '5033416F05Rik', 'EQ-1', 'Eq1'], description='dermatopontin', other_designations='dermatopontin|TRAMP|early quiescence protein-1|tyrosine-rich acidic matrix protein', map_location='1 H2.2', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=164624232, end_position_on_the_genomic_accession=164651843, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    56430 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56430, CurrentID=0, Status='live', Symbol='Clip1', Aliases=['1110007I12Rik', '4631429H07Rik', 'CLIP-170', 'CLIP170', 'CYLN1', 'Clip50', 'Rsn', 'mKIAA4046', 'restin'], description='CAP-GLY domain containing linker protein 1', other_designations='CAP-Gly domain-containing linker protein 1|Clip 170|Reed-Steinberg cell-espressed intermediate filament-associated protein|cytoplasmic linker protein 170|cytoplasmic linker protein 50|restin (Reed-Steinberg cell-expressed intermediate filament-associated protein)', map_location='5 F', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=123715857, end_position_on_the_genomic_accession=123822527, orientation='minus', exon_count=31, OMIM=[], no_hdr0=''),
    56431 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56431, CurrentID=0, Status='live', Symbol='Dstn', Aliases=['2610043P17Rik', 'ADF', 'Dsn', 'corn1', 'sid23p'], description='destrin', other_designations='destrin|actin-depolymerizing factor|corneal disease 1|sid 23', map_location='2 70.89 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=143757251, end_position_on_the_genomic_accession=143785244, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    56433 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56433, CurrentID=0, Status='live', Symbol='Vps29', Aliases=['2010015D08Rik', 'PEP11'], description='VPS29 retromer complex component', other_designations='vacuolar protein sorting-associated protein 29|vacuolar protein sorting 29|vacuolar sorting protein 29|vesicle protein sorting 29', map_location='5 F', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=122492391, end_position_on_the_genomic_accession=122503047, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    56434 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56434, CurrentID=0, Status='live', Symbol='Tspan3', Aliases=['1700055K04Rik', 'TM4-A', 'Tm4sf8'], description='tetraspanin 3', other_designations='tetraspanin-3|H41D4 protein|OAP-1|OSP-associated protein 1|tetraspanin TM4-A homolog|transmembrane 4 superfamily member 8', map_location='9 B', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=56043168, end_position_on_the_genomic_accession=56068354, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    56436 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56436, CurrentID=0, Status='live', Symbol='Adrm1', Aliases=['1110063P18Rik', '2510006J17Rik', 'ARM-1', 'Arm1', 'Gp110', 'Rpn13'], description='adhesion regulating molecule 1 26S proteasome ubiquitin receptor', other_designations='proteasomal ubiquitin receptor ADRM1|110 kDa cell membrane glycoprotein|adhesion-regulating molecule 1|glycoprotein 110|rpn13 homolog', map_location='2 H4', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=179813381, end_position_on_the_genomic_accession=179818076, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    56437 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56437, CurrentID=0, Status='live', Symbol='Rrad', Aliases=['REM3', 'Rad'], description='Ras-related associated with diabetes', other_designations='GTP-binding protein RAD|Ras-like GTP-binding protein rad', map_location='8 D3', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=105354702, end_position_on_the_genomic_accession=105357976, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    56438 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56438, CurrentID=0, Status='live', Symbol='Rbx1', Aliases=['1500002P15Rik', 'ROC1'], description='ring-box 1', other_designations='E3 ubiquitin-protein ligase RBX1|E3 ubiquitin-protein transferase RBX1|RING finger protein 75|ring-box protein 1', map_location='15 E1', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=81350517, end_position_on_the_genomic_accession=81360570, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    56440 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56440, CurrentID=0, Status='live', Symbol='Snx1', Aliases=[], description='sorting nexin 1', other_designations='sorting nexin-1', map_location='9 C', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=65995409, end_position_on_the_genomic_accession=66032168, orientation='minus', exon_count=15, OMIM=[], no_hdr0=''),
    56441 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56441, CurrentID=0, Status='live', Symbol='Naa80', Aliases=['Fus2', 'Nat6'], description='N(alpha)-acetyltransferase 80, NatH catalytic subunit', other_designations='N-alpha-acetyltransferase 80|N-acetyltransferase 6|protein fus-2|protein fusion-2 homolog', map_location='9 58.18 cM', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=107457868, end_position_on_the_genomic_accession=107461247, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    56442 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56442, CurrentID=0, Status='live', Symbol='Serinc1', Aliases=['1500011D18Rik', 'AIGP-2', 'TMS-2', 'Tde1l', 'Tde2', 'Tms2', 'mKIAA1253'], description='serine incorporator 1', other_designations='serine incorporator 1|axotomy induced glycoprotein 2|axotomy-induced glyco/Golgi protein 2|membrane protein TMS-2|tumor differentially expressed 1, like|tumor differentially expressed 2|tumor differentially expressed protein 2', map_location='10 B4', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=57391870, end_position_on_the_genomic_accession=57408625, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    56443 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56443, CurrentID=0, Status='live', Symbol='Arpc1a', Aliases=['0610010H08Rik', '1110030K07Rik', '41kDa', 'Sid32', 'Sid329'], description='actin related protein 2/3 complex, subunit 1A', other_designations='actin-related protein 2/3 complex subunit 1A|SOP2-like protein|sid 329', map_location='5 G2', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=145020679, end_position_on_the_genomic_accession=145045566, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    56444 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56444, CurrentID=0, Status='live', Symbol='Actr10', Aliases=['Actr11', 'Arp11'], description='ARP10 actin-related protein 10', other_designations='actin-related protein 10|ARP10 actin-related protein 10 homolog', map_location='12 C2', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=70984631, end_position_on_the_genomic_accession=71011492, orientation='plus', exon_count=13, OMIM=[], no_hdr0=''),
    56445 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56445, CurrentID=0, Status='live', Symbol='Dnaja2', Aliases=['1500017M13Rik', '2010206B19Rik', 'DNAJ', 'DNJ3', 'Dnaj3', 'HIRIP4', 'PRO3015', 'mDj3'], description='DnaJ heat shock protein family (Hsp40) member A2', other_designations='dnaJ homolog subfamily A member 2|DNA J protein|DnaJ (Hsp40) homolog, subfamily A, member 2', map_location='8 C3', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=86264262, end_position_on_the_genomic_accession=86281990, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    56447 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56447, CurrentID=0, Status='live', Symbol='Copz1', Aliases=['5930435A22Rik', 'D4Ertd360e'], description='coatomer protein complex, subunit zeta 1', other_designations='coatomer subunit zeta-1|nonclathrin coat protein zeta1-COP|zeta-1 COP|zeta-1-coat protein', map_location='15 58.74 cM', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=103181261, end_position_on_the_genomic_accession=103208295, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    56448 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56448, CurrentID=0, Status='live', Symbol='Cyp2d22', Aliases=['2D22'], description='cytochrome P450, family 2, subfamily d, polypeptide 22', other_designations='cytochrome P450, family 2, subfamily d, polypeptide 22|cytochrome P450, 2d22', map_location='15 E1', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=82254728, end_position_on_the_genomic_accession=82264461, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    56449 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56449, CurrentID=0, Status='live', Symbol='Ybx3', Aliases=['Csda', 'Dpba', 'MSY3', 'MSY4', 'Yb2', 'dbpA', 'oxyR'], description='Y box protein 3', other_designations='Y-box-binding protein 3|DNA-binding protein A|cold shock domain protein A|cold shock domain-containing protein A', map_location='6 F3', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=131341821, end_position_on_the_genomic_accession=131365413, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    56451 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56451, CurrentID=0, Status='live', Symbol='Suclg1', Aliases=['1500000I01Rik', 'Sucla1'], description='succinate-CoA ligase, GDP-forming, alpha subunit', other_designations='succinate--CoA ligase [ADP/GDP-forming] subunit alpha, mitochondrial|SCS-alpha|succinyl-CoA ligase [ADP/GDP-forming] subunit alpha, mitochondrial|succinyl-CoA ligase [GDP-forming] subunit alpha, mitochondrial|succinyl-CoA synthetase subunit alpha', map_location='6 C1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=73225488, end_position_on_the_genomic_accession=73253890, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    56452 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56452, CurrentID=0, Status='live', Symbol='Orc6', Aliases=['6720420I10Rikl', 'Orc6'], description='origin recognition complex, subunit 6', other_designations='origin recognition complex subunit 6', map_location='8 C3', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=86026261, end_position_on_the_genomic_accession=86034908, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    56453 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56453, CurrentID=0, Status='live', Symbol='Mbtps1', Aliases=['0610038M03Rik', 'S1P', 'SKI-1', 'Ski1', 'mKIAA0091'], description='membrane-bound transcription factor peptidase, site 1', other_designations='membrane-bound transcription factor site-1 protease|S1P endopeptidase|endopeptidase S1P|membrane-bound transcription factor protease, site 1|site-1 protease|sterol-regulated luminal protease|subtilisin/kexin isozyme 1|subtilisin/kexin isozyme SKI-1', map_location='8 E1', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=120234890, end_position_on_the_genomic_accession=120285603, orientation='minus', exon_count=25, OMIM=[], no_hdr0=''),
    56454 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56454, CurrentID=0, Status='live', Symbol='Aldh18a1', Aliases=['2810433K04Rik', 'Pycs'], description='aldehyde dehydrogenase 18 family, member A1', other_designations='delta-1-pyrroline-5-carboxylate synthase|P5CS|aldehyde dehydrogenase family 18 member A1|delta-1-pyrroline-5-carboxylate synthetase|glutamate gamma-semialdehyde synthetase|pyrroline-5-carboxylate synthetase (glutamate gamma-semialdehyde synthetase)', map_location='19 C3', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=40538701, end_position_on_the_genomic_accession=40576907, orientation='minus', exon_count=19, OMIM=[], no_hdr0=''),
    56455 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56455, CurrentID=0, Status='live', Symbol='Dynll1', Aliases=['Dlc8', 'Dnclc1', 'Pin'], description='dynein light chain LC8-type 1', other_designations='dynein light chain 1, cytoplasmic|8 kDa dynein light chain|8kD LC|8kDa LC|dynein, cytoplasmic, light chain 1|dynein, cytoplasmic, light peptide|mPIN|protein inhibitor of neuronal nitric oxide synthase|protein inhibitor of nitric oxide synthase', map_location='5 F', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=115435169, end_position_on_the_genomic_accession=115439049, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    56456 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56456, CurrentID=0, Status='live', Symbol='Actl6a', Aliases=['2810432C06Rik', 'ARP4', 'Actl6', 'Baf53a'], description='actin-like 6A', other_designations='actin-like protein 6A|53 kDa BRG1-associated factor A|BRG1-associated factor 53A|BRG1/brm-associated factor 53A|actin-like 6|actin-related protein Baf53a', map_location='3 A3', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=32762695, end_position_on_the_genomic_accession=32781122, orientation='plus', exon_count=15, OMIM=[], no_hdr0=''),
    56457 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56457, CurrentID=0, Status='live', Symbol='Clptm1', Aliases=['HS9', 'N14'], description='cleft lip and palate associated transmembrane protein 1', other_designations='putative lipid scramblase CLPTM1|cleft lip and palate transmembrane protein 1 homolog|thymic epithelial cell surface antigen', map_location='7 A3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=19365505, end_position_on_the_genomic_accession=19398955, orientation='minus', exon_count=15, OMIM=[], no_hdr0=''),
    56458 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56458, CurrentID=0, Status='live', Symbol='Foxo1', Aliases=['Afxh', 'FKHR', 'Fkhr1a', 'Foxo1'], description='forkhead box O1', other_designations='forkhead box protein O1|forkhead box O1a|forkhead box protein O1A|forkhead in rhabdomyosarcoma|forkhead protein 1', map_location='3 23.19 cM', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=52175758, end_position_on_the_genomic_accession=52257530, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    56459 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56459, CurrentID=0, Status='live', Symbol='Sae1', Aliases=['2400010M20Rik', '2610044L12Rik', 'AOS1', 'D7Ertd177e', 'HSPC140', 'Sua1', 'Uble1a'], description='SUMO1 activating enzyme subunit 1', other_designations='SUMO-activating enzyme subunit 1|SUMO-1 activating enzyme subunit 1|ubiquitin-like (sentrin) activating enzyme E1A|ubiquitin-like 1 (sentrin) activating enzyme E1A|ubiquitin-like 1 (sentrin) activating enzyme subunit 1|ubiquitin-like 1-activating enzyme E1A', map_location='7 8.88 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=16054161, end_position_on_the_genomic_accession=16121821, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    56460 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56460, CurrentID=0, Status='live', Symbol='Pkp3', Aliases=['2310056L12Rik'], description='plakophilin 3', other_designations='plakophilin-3', map_location='7 F5', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=140658142, end_position_on_the_genomic_accession=140670424, orientation='plus', exon_count=15, OMIM=[], no_hdr0=''),
    56461 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56461, CurrentID=0, Status='live', Symbol='Kcnip3', Aliases=['4933407H12Rik', 'Csen', 'DREAM', 'KChIP3'], description='Kv channel interacting protein 3, calsenilin', other_designations='calsenilin|A-type potassium channel modulatory protein 3|DRE-antagonist modulator|calsenilin, presenilin binding protein, EF hand transcription factor|calsenilin/KChIP3 T+|calsenilin/KChIP3 T-|downstream regulatory element antagonist T+|downstream regulatory element antagonist T-|kv channel-interacting protein 3|potassium channel interacting protein 3', map_location='2 F1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=127298418, end_position_on_the_genomic_accession=127364014, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    56462 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56462, CurrentID=0, Status='live', Symbol='Mtch1', Aliases=['2310034O17Rik', 'PSAP'], description='mitochondrial carrier 1', other_designations='mitochondrial carrier homolog 1|mitochondrial carrier-like protein 1', map_location='17 A3.3', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=29551050, end_position_on_the_genomic_accession=29566921, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    56463 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56463, CurrentID=0, Status='live', Symbol='Snd1', Aliases=['Tudor-SN'], description='staphylococcal nuclease and tudor domain containing 1', other_designations='staphylococcal nuclease domain-containing protein 1|100 kDa coactivator|p100 co-activator', map_location='6 A3.3', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=28480332, end_position_on_the_genomic_accession=28935161, orientation='plus', exon_count=27, OMIM=[], no_hdr0=''),
    56464 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56464, CurrentID=0, Status='live', Symbol='Ctsf', Aliases=[], description='cathepsin F', other_designations='cathepsin F', map_location='19 A', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=4905153, end_position_on_the_genomic_accession=4910946, orientation='plus', exon_count=14, OMIM=[], no_hdr0=''),
    56468 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56468, CurrentID=0, Status='live', Symbol='Socs5', Aliases=['1810018L08Rik', 'Cish5', 'mKIAA0671'], description='suppressor of cytokine signaling 5', other_designations='suppressor of cytokine signaling 5|SOCS-5|cytokine inducible SH2-containing protein 5', map_location='17 E4', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=87414707, end_position_on_the_genomic_accession=87445153, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    56469 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56469, CurrentID=0, Status='live', Symbol='Pias1', Aliases=['2900068C24Rik', 'Ddxbp1', 'GBP'], description='protein inhibitor of activated STAT 1', other_designations='E3 SUMO-protein ligase PIAS1|DEAD/H (Asp-Glu-Ala-Asp/His) box binding protein 1|DEAD/H box-binding protein 1|RING-type E3 ubiquitin transferase PIAS1|protein inhibitor of activated STAT protein 1', map_location='9 B', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=62785648, end_position_on_the_genomic_accession=62888161, orientation='minus', exon_count=15, OMIM=[], no_hdr0=''),
    56470 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56470, CurrentID=0, Status='live', Symbol='Rgs19', Aliases=['2610042F04Rik', 'GAIP'], description='regulator of G-protein signaling 19', other_designations='regulator of G-protein signaling 19|G-alpha interacting protein', map_location='2 103.72 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=181330212, end_position_on_the_genomic_accession=181336330, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    56471 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56471, CurrentID=0, Status='live', Symbol='Stmn4', Aliases=['Lagl', 'RB3'], description='stathmin-like 4', other_designations='stathmin-4|stathmin-like protein B3|stathmin-like protein RB3', map_location='14 D1', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=66581627, end_position_on_the_genomic_accession=66599129, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    56473 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56473, CurrentID=0, Status='live', Symbol='Fads2', Aliases=['2900042M13Rika', 'Fadsd2', 'Fads2'], description='fatty acid desaturase 2', other_designations='acyl-CoA 6-desaturase|D6D|delta(6) desaturase|delta(6) fatty acid desaturase', map_location='19 A', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=10040129, end_position_on_the_genomic_accession=10078867, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    56480 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56480, CurrentID=0, Status='live', Symbol='Tbk1', Aliases=['1200008B05Rik'], description='TANK-binding kinase 1', other_designations='serine/threonine-protein kinase TBK1|T2K', map_location='10 D2', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=121382360, end_position_on_the_genomic_accession=121422699, orientation='minus', exon_count=21, OMIM=[], no_hdr0=''),
    56484 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56484, CurrentID=0, Status='live', Symbol='Foxo3', Aliases=['1110048B16Rik', '2010203A17Rik', 'FKHRL1', 'Fkhr2a', 'Foxo3'], description='forkhead box O3', other_designations='forkhead box protein O3|forkhead box O3a|forkhead protein FKHR2', map_location='10 22.79 cM', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=42057841, end_position_on_the_genomic_accession=42152691, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    56485 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56485, CurrentID=0, Status='live', Symbol='Slc2a5', Aliases=['Glut5', 'Slc5a'], description='solute carrier family 2 (facilitated glucose transporter), member 5', other_designations='solute carrier family 2, facilitated glucose transporter member 5|GLUT-5|fructose transporter|glucose transporter type 5, small intestine', map_location='4 E2', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=150203801, end_position_on_the_genomic_accession=150228625, orientation='plus', exon_count=14, OMIM=[], no_hdr0=''),
    56486 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56486, CurrentID=0, Status='live', Symbol='Gabarap', Aliases=[], description='gamma-aminobutyric acid receptor associated protein', other_designations='gamma-aminobutyric acid receptor-associated protein|GABA-A receptor-associated protein|gamma-aminobutyric acid reseptor associated protein', map_location='11 42.95 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=69882196, end_position_on_the_genomic_accession=69885775, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    56488 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56488, CurrentID=0, Status='live', Symbol='Nxt1', Aliases=['1110001N02Rik'], description='NTF2-related export protein 1', other_designations='NTF2-related export protein 1', map_location='2 G3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=148514535, end_position_on_the_genomic_accession=148517946, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    56489 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56489, CurrentID=0, Status='live', Symbol='Ikbke', Aliases=['IKK-E', 'IKK-i', 'IKKepsilon', 'Ikki'], description='inhibitor of kappaB kinase epsilon', other_designations='inhibitor of nuclear factor kappa-B kinase subunit epsilon|I-kappa-B kinase epsilon|IKK-epsilon|inducible I kappa-B kinase|inducible IKappaB kinase|inhibitor of kappa light polypeptide gene enhancer in B-cells, kinase epsilon', map_location='1 E4', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=131182337, end_position_on_the_genomic_accession=131207339, orientation='minus', exon_count=26, OMIM=[], no_hdr0=''),
    56490 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56490, CurrentID=0, Status='live', Symbol='Zbtb20', Aliases=['1300017A20Rik', '7330412A13Rik', 'A930017C21Rik', 'D16Wsu73e', 'DPZF', 'HOF', 'J20', 'ODA-8S', 'Oda8', 'Tg(PDGFB-APPSwInd)20Lms', 'Zfp288'], description='zinc finger and BTB domain containing 20', other_designations='zinc finger and BTB domain-containing protein 20|APP Tg|BTB/POZ domain zinc finger factor HOF|PDGF-APPSwInd|PDGF-hAPP695,751,770V171F, KM670/671NL|POZ/zinc finger transcription factor ODA-8|zinc finger protein 288', map_location='16 28.44 cM', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=42728008, end_position_on_the_genomic_accession=43462442, orientation='plus', exon_count=24, OMIM=[], no_hdr0=''),
    56491 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56491, CurrentID=0, Status='live', Symbol='Vapb', Aliases=['D2Abb2e', 'VAMP-B', 'VAP-B', 'VAP33b', 'Vamp33b'], description='vesicle-associated membrane protein, associated protein B and C', other_designations='vesicle-associated membrane protein-associated protein B|VAMP-associated protein 33b|VAMP-associated protein B', map_location='2 97.37 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=173579364, end_position_on_the_genomic_accession=173626129, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    56492 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56492, CurrentID=0, Status='live', Symbol='Cldn18', Aliases=[], description='claudin 18', other_designations='claudin-18', map_location='9 E3.3', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=99572849, end_position_on_the_genomic_accession=99599320, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    56494 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56494, CurrentID=0, Status='live', Symbol='Gosr2', Aliases=['2310032N09Rik', 'Gs27', 'SNARE', 'membrin'], description='golgi SNAP receptor complex member 2', other_designations='Golgi SNAP receptor complex member 2|27 kDa Golgi SNARE protein|golgi SNARE', map_location='11 67.43 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=103567675, end_position_on_the_genomic_accession=103590139, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    56495 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56495, CurrentID=0, Status='live', Symbol='Get3', Aliases=['1810048H22Rik', 'ArsA', 'Asna1'], description='guided entry of tail-anchored proteins factor 3, ATPase', other_designations='ATPase GET3|ATPase Asna1|arsenical pump-driving ATPase|arsenite-stimulated ATPase|arsenite-translocating ATPase', map_location='8 C3', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=85744558, end_position_on_the_genomic_accession=85751916, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    56496 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56496, CurrentID=0, Status='live', Symbol='Tspan6', Aliases=['6720473L21Rik', 'T245', 'TSPAN-6', 'Tm4sf', 'Tm4sf6'], description='tetraspanin 6', other_designations='tetraspanin-6|tetraspan TM4SF|transmembrane 4 superfamily member 6', map_location='X E3', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=132791817, end_position_on_the_genomic_accession=132801957, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    56501 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56501, CurrentID=0, Status='live', Symbol='Elf4', Aliases=['Gm9907', 'Mef'], description='E74-like factor 4 (ets domain transcription factor)', other_designations='ETS-related transcription factor Elf-4|E74-like factor 4; myeloid elf-1-like factor; myeloid elf-1 like factor|myeloid elf-1-like factor', map_location='X A5', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=47499926, end_position_on_the_genomic_accession=47552009, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    56503 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56503, CurrentID=0, Status='live', Symbol='Ankrd49', Aliases=['Gbif'], description='ankyrin repeat domain 49', other_designations='ankyrin repeat domain-containing protein 49|fetal globin inducing factor|fetal globin-increasing factor|globin inducing factor, fetal', map_location='9 A2', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=14690916, end_position_on_the_genomic_accession=14695869, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    56504 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56504, CurrentID=0, Status='live', Symbol='Srpk3', Aliases=['Mssk1', 'Stk23'], description='serine/arginine-rich protein specific kinase 3', other_designations='SRSF protein kinase 3|SR-protein-specific kinase 3|muscle-specific serine kinase 1|serine/threonine kinase 23, muscle-specific serine kinase 1 70|serine/threonine-protein kinase 23|serine/threonine-protein kinase SRPK3', map_location='X A7.3', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=72817966, end_position_on_the_genomic_accession=72822531, orientation='plus', exon_count=15, OMIM=[], no_hdr0=''),
    56505 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56505, CurrentID=0, Status='live', Symbol='Ruvbl1', Aliases=['2510009G06Rik', 'Pontin52', 'Tip49a'], description='RuvB-like protein 1', other_designations='ruvB-like 1|49 kDa TATA box-binding protein-interacting protein|49 kDa TBP-interacting protein|DNA helicase p50|Pontin 52', map_location='6 D1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=88442391, end_position_on_the_genomic_accession=88474548, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    56506 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56506, CurrentID=0, Status='live', Symbol='Cib2', Aliases=['2810434I23Rik', 'KIP 2', 'KIP2'], description='calcium and integrin binding family member 2', other_designations='calcium and integrin-binding family member 2|calcium binding protein Kip2|kinase-interacting protein 2', map_location='9 A5.3', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=54452074, end_position_on_the_genomic_accession=54467512, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    56508 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56508, CurrentID=0, Status='live', Symbol='Rapgef4', Aliases=['1300003D15Rik', '5730402K07Rik', '6330581N18Rik', 'EPAC 2', 'Epac-2', 'Epac2', 'mKIAA4040'], description='Rap guanine nucleotide exchange factor (GEF) 4', other_designations='rap guanine nucleotide exchange factor 4|cAMP-GEFII|cAMP-dependent Rap1 guanine-nucleotide exchange factor|cAMP-regulated guanine nucleotide exchange factor IIB|exchange factor directly activated by cAMP 2|exchange protein directly activated by cAMP 2', map_location='2 C3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=71811559, end_position_on_the_genomic_accession=72087818, orientation='plus', exon_count=35, OMIM=[], no_hdr0=''),
    56513 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56513, CurrentID=0, Status='live', Symbol='Pard6a', Aliases=['0710008C04Rik', '2610010A15Rik', 'PAR-6A', 'PAR6alpha', 'Par-6', 'Par6', 'Par6c', 'TAX40', 'Tip-40'], description='par-6 family cell polarity regulator alpha', other_designations='partitioning defective 6 homolog alpha|PAR-6 alpha|Tax interaction protein 40|par-6 (partitioning defective 6,) homolog alpha', map_location='8 D3', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=106427780, end_position_on_the_genomic_accession=106430126, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    56515 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56515, CurrentID=0, Status='live', Symbol='Rnf138', Aliases=['2410015A17Rik', '2810480D20Rik', 'STRIN', 'Trif', 'Trif-d'], description='ring finger protein 138', other_designations='E3 ubiquitin-protein ligase RNF138|RING-type E3 ubiquitin transferase RNF138', map_location='18 A2', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=21134202, end_position_on_the_genomic_accession=21161281, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    56516 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56516, CurrentID=0, Status='live', Symbol='Rbms2', Aliases=['2610315E04Rik', 'Scr3'], description='RNA binding motif, single stranded interacting protein 2', other_designations='RNA-binding motif, single-stranded-interacting protein 2', map_location='10 D3', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=127965339, end_position_on_the_genomic_accession=128016166, orientation='minus', exon_count=15, OMIM=[], no_hdr0=''),
    56517 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56517, CurrentID=0, Status='live', Symbol='Slc22a21', Aliases=['Octn3', 'Slc22a9'], description='solute carrier family 22 (organic cation transporter), member 21', other_designations='solute carrier family 22 member 21|organic cation/carnitine transporter 3|solute carrier family 22 (organic cation transporter), member 9', map_location='11 B1.3', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=53840780, end_position_on_the_genomic_accession=53871159, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    56519 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56519, CurrentID=0, Status='live', Symbol='Defb4', Aliases=['2310001F05Rik', 'BD-4'], description='defensin beta 4', other_designations='beta-defensin 4', map_location='8 A1.3', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=19248720, end_position_on_the_genomic_accession=19251563, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    56520 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56520, CurrentID=0, Status='live', Symbol='Nme4', Aliases=['2610027N22Rik', '2810024O08Rik', '5730493H09Rik', 'NM23-M4', 'Nm23M4'], description='NME/NM23 nucleoside diphosphate kinase 4', other_designations='nucleoside diphosphate kinase, mitochondrial|NDK|NDP kinase, mitochondrial|NDPKD|expressed in non-metastatic cells 4, protein|non-metastatic cells 4, protein expressed in|nucleoside diphosphate kinase D', map_location='17 A3.3', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=26310708, end_position_on_the_genomic_accession=26314650, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    56522 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56522, CurrentID=0, Status='live', Symbol='Papolb', Aliases=['PAP', 'Paplob', 'Papola-ps', 'Papt', 'Plap-ps', 'Tpap'], description='poly (A) polymerase beta (testis specific)', other_designations='poly(A) polymerase beta|PAP-beta|polynucleotide adenylyltransferase beta|testis-specific poly(A) polymerase', map_location='5 G2', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=142513495, end_position_on_the_genomic_accession=142515831, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    56523 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56523, CurrentID=0, Status='live', Symbol='Pmfbp1', Aliases=['1700016D22Rik', 'F77', 'Stap'], description='polyamine modulated factor 1 binding protein 1', other_designations='polyamine-modulated factor 1-binding protein 1|PMF-1-binding protein|sperm tail-associated protein', map_location='8 57.05 cM', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=110104447, end_position_on_the_genomic_accession=110269274, orientation='plus', exon_count=30, OMIM=[], no_hdr0=''),
    56524 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56524, CurrentID=0, Status='live', Symbol='Pals2', Aliases=['Mpp6', 'P55t'], description='protein associated with LIN7 2, MAGUK family member', other_designations='protein PALS2|MAGUK p55 subfamily member 6|dlgh4 protein|fibroblast growth factor-inducible protein 15|membrane protein, palmitoylated 3 (MAGUK p55 subfamily member 6)|membrane protein, palmitoylated 6 (MAGUK p55 subfamily member 6)|protein associated with Lin-7 2', map_location='6 24.13 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=50087151, end_position_on_the_genomic_accession=50176134, orientation='plus', exon_count=16, OMIM=[], no_hdr0=''),
    56525 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56525, CurrentID=0, Status='live', Symbol='Zfp235', Aliases=['0610030O19Rik'], description='zinc finger protein 235', other_designations='zinc finger protein 235', map_location='7 A3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=23830452, end_position_on_the_genomic_accession=23842669, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    56526 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56526, CurrentID=0, Status='live', Symbol='Septin6', Aliases=['2810035H17Rik', 'C920001C06Rik', 'Sep6', 'Sept6', 'mKIAA0128'], description='septin 6', other_designations='septin-6', map_location='X A3.3', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=36174925, end_position_on_the_genomic_accession=36253711, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    56527 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56527, CurrentID=0, Status='live', Symbol='Mast1', Aliases=['9430008B02Rik', 'SAST', 'SAST170'], description='microtubule associated serine/threonine kinase 1', other_designations='microtubule-associated serine/threonine-protein kinase 1|syntrophin associated serine/threonine kinase|syntrophin-associated serine-threonine protein kinase', map_location='8 41.32 cM', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=85638482, end_position_on_the_genomic_accession=85672811, orientation='minus', exon_count=27, OMIM=[], no_hdr0=''),
    56529 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56529, CurrentID=0, Status='live', Symbol='Sec11a', Aliases=['1810012E07Rik', '18kDa', 'Sec11l1', 'Sid2895p', 'Spc18', 'sid2895'], description='SEC11 homolog A, signal peptidase complex subunit', other_designations='signal peptidase complex catalytic subunit SEC11A|SEC11-like protein 1|SPase 18 kDa subunit|Sec11-like 1|endopeptidase SP18|microsomal signal peptidase 18 kDa subunit|sid 2895|signal peptidase complex (18kD)', map_location='7 D3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=80565125, end_position_on_the_genomic_accession=80597941, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    56530 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56530, CurrentID=0, Status='live', Symbol='Cnpy2', Aliases=['5330432A10Rik', 'D10Bwg1546e', 'Tmem4', 'Zsig9'], description='canopy FGF signaling regulator 2', other_designations='protein canopy homolog 2|MIR-interacting saposin-like protein|canopy 2 homolog|putative secreted protein ZSIG9|transmembrane protein 4', map_location='10 76.52 cM', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=128157972, end_position_on_the_genomic_accession=128163056, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    56531 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56531, CurrentID=0, Status='live', Symbol='Ylpm1', Aliases=['A930013E17Rik', 'ZAP', 'Zap3'], description='YLP motif containing 1', other_designations='YLP motif-containing protein 1|nuclear protein ZAP|nuclear protein ZAP3', map_location='12 D1', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=85042977, end_position_on_the_genomic_accession=85134842, orientation='plus', exon_count=22, OMIM=[], no_hdr0=''),
    56532 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56532, CurrentID=0, Status='live', Symbol='Ripk3', Aliases=['2610528K09Rik', 'Rip3'], description='receptor-interacting serine-threonine kinase 3', other_designations='receptor-interacting serine/threonine-protein kinase 3|RIP-3|RIP-like protein kinase 3|mRIP3|receptor interacting protein 3', map_location='14 C3', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=56022452, end_position_on_the_genomic_accession=56026314, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    56533 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56533, CurrentID=0, Status='live', Symbol='Rgs17', Aliases=['6430507P11Rik', 'Rgsz2'], description='regulator of G-protein signaling 17', other_designations='regulator of G-protein signaling 17|regulator of G-protein signaling Z2|regulator of Gz-selective protein signaling 2', map_location='10 A1', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=5775663, end_position_on_the_genomic_accession=5872413, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    56534 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56534, CurrentID=0, Status='live', Symbol='Hspb3', Aliases=['2310035K17Rik', 'Hsbp3', 'spb3'], description='heat shock protein 3', other_designations='heat shock protein beta-3|heat shock 27kD protein 3|small heat shock protein B3', map_location='13 D2.2', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=113799432, end_position_on_the_genomic_accession=113800212, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    56535 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56535, CurrentID=0, Status='live', Symbol='Pex3', Aliases=['1700014F15Rik', '2810027F19Rik', '2900010N04Rik'], description='peroxisomal biogenesis factor 3', other_designations='peroxisomal biogenesis factor 3|peroxin-3|peroxisomal assembly protein 3|peroxisomal assembly protein PEX3', map_location='10 A2', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=13399586, end_position_on_the_genomic_accession=13428886, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    56538 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56538, CurrentID=0, Status='live', Symbol='Klk11', Aliases=['2310015I08Rik', 'Prss20', 'TLSP'], description='kallikrein related-peptidase 11', other_designations='kallikrein-11|hippostasin|serine protease 20', map_location='7 B3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=43424041, end_position_on_the_genomic_accession=43428687, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    56541 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56541, CurrentID=0, Status='live', Symbol='Habp4', Aliases=['4933413D03Rik', '4933428J01Rik'], description='hyaluronic acid binding protein 4', other_designations='intracellular hyaluronan-binding protein 4|IHABP-4|IHABP4|hyaluronic acid-binding protein 4 (intracellular)|intracellular hyaluronan-binding protein p57', map_location='13 33.26 cM', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=64309680, end_position_on_the_genomic_accession=64334351, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    56542 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56542, CurrentID=0, Status='live', Symbol='Cilk1', Aliases=['2210420N10Rik', 'Ick', 'Mrk'], description='ciliogenesis associated kinase 1', other_designations='serine/threonine-protein kinase ICK|MAK-related kinase|intestinal cell kinase|mICK', map_location='9 E1', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=78016425, end_position_on_the_genomic_accession=78079396, orientation='plus', exon_count=16, OMIM=[], no_hdr0=''),
    56543 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56543, CurrentID=0, Status='live', Symbol='Kcnd3', Aliases=['Kncd3', 'Kv4.3'], description='potassium voltage-gated channel, Shal-related family, member 3', other_designations='potassium voltage-gated channel subfamily D member 3|potassium channel Kv4.3L|potassium channel Kv4.3M|voltage-gated potassium channel subunit Kv4.3', map_location='3 F2.2', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=105359206, end_position_on_the_genomic_accession=105581318, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    56544 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56544, CurrentID=0, Status='live', Symbol='Vmn2r1', Aliases=['Casrl1', 'EG56544', 'Gm34462', 'V2r83'], description='vomeronasal 2, receptor 1', other_designations='vomeronasal type-2 receptor 1|V2Rx|calcium-sensing receptor like 1|pheromone receptor V2Rx|putative pheromone receptor V2R1|putative pheromone receptor V2R2|tissue-type vomeronasal neurons putative pheromone receptor V2|vomeronasal receptor Vmn2r1', map_location='3 E1', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=63962008, end_position_on_the_genomic_accession=64142935, orientation='plus', exon_count=20, OMIM=[], no_hdr0=''),
    56546 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56546, CurrentID=0, Status='live', Symbol='Sec1', Aliases=['Fut10', 'Fut3'], description='secretory blood group 1', other_designations='galactoside 2-alpha-L-fucosyltransferase Sec1|galactoside 2-alpha-L-fucosyltransferase 3|GDP-L-fucose:beta-D-galactoside 2-alpha-L-fucosyltransferase 3|GDP-L-fucose:beta-D-galactoside 2-alpha-L-fucosyltransferase FUT-III|alpha(1,2)FT 3|fucosyltransferase 10', map_location='7 29.43 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=45327110, end_position_on_the_genomic_accession=45343826, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    56550 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56550, CurrentID=0, Status='live', Symbol='Ube2d2a', Aliases=['1500034D03Rik', 'Ubc2e', 'Ube2d2', 'ubc4'], description='ubiquitin-conjugating enzyme E2D 2A', other_designations='ubiquitin-conjugating enzyme E2 D2|(E3-independent) E2 ubiquitin-conjugating enzyme D2|E2 ubiquitin-conjugating enzyme D2|E2(17)KB 2|ubiquitin carrier protein D2|ubiquitin conjugating enzyme 2e|ubiquitin-conjugating enzyme E2(17)KB 2|ubiquitin-conjugating enzyme E2-17 kDa 2|ubiquitin-conjugating enzyme E2D 2|ubiquitin-protein ligase D2', map_location='18 B2', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=35904612, end_position_on_the_genomic_accession=35940225, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    56551 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56551, CurrentID=0, Status='live', Symbol='Txn2', Aliases=['2510006J11Rik', 'Trx2'], description='thioredoxin 2', other_designations='thioredoxin, mitochondrial|MTRX|mt-Trx|thioredoxin nuclear gene encoding mitochondrial protein', map_location='15 E1', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=77799251, end_position_on_the_genomic_accession=77813194, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    56552 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56552, CurrentID=0, Status='live', Symbol='Vmn2r26', Aliases=['V2R1', 'V2r1b'], description='vomeronasal 2, receptor 26', other_designations='vomeronasal type-2 receptor 26|putative pheromone receptor V2R1b|tissue-type vomeronasal neurons putative pheromone receptor V2R1|vomeronasal 2, receptor, 1b|vomeronasal receptor Vmn2r26|vomeronasal type-2 receptor 1b', map_location='6 F2', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=124001717, end_position_on_the_genomic_accession=124038994, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    56554 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56554, CurrentID=0, Status='live', Symbol='Raet1d', Aliases=['RAE-1delta'], description='retinoic acid early transcript delta', other_designations='retinoic acid early-inducible protein 1-delta|RAE-1-delta|retinoic acid early transcript 1D', map_location='10 A3', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=22181145, end_position_on_the_genomic_accession=22250042, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    56612 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56612, CurrentID=0, Status='live', Symbol='Pfdn5', Aliases=['1190001O17Rik', '1700010A06Rik', 'D15Ertd697e', 'Eig1', 'MM-1'], description='prefoldin 5', other_designations='prefoldin subunit 5|C-myc-binding protein Mm-1|EIG-1|c-myc binding protein MM-1|myc modulator 1', map_location='15 57.48 cM', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=102234551, end_position_on_the_genomic_accession=102239925, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    56613 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56613, CurrentID=0, Status='live', Symbol='Rps6ka4', Aliases=['1110069D02Rik', '90kDa', 'Msk2', 'mMSK2'], description='ribosomal protein S6 kinase, polypeptide 4', other_designations='ribosomal protein S6 kinase alpha-4|90 kDa ribosomal protein S6 kinase 4|RLSK|RSK-like protein kinase|S6K-alpha-4|mitogen- and stress-activated protein kinase-2|nuclear mitogen- and stress-activated protein kinase 2|ribosomal protein S6 kinase, 90kD, polypeptide 4', map_location='19 A', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=6806573, end_position_on_the_genomic_accession=6819513, orientation='minus', exon_count=17, OMIM=[], no_hdr0=''),
    56615 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56615, CurrentID=0, Status='live', Symbol='Mgst1', Aliases=['1500002K10Rik', 'Gst'], description='microsomal glutathione S-transferase 1', other_designations='microsomal glutathione S-transferase 1|microsomal GST-1|microsomal GST-I', map_location='6 G1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=138117525, end_position_on_the_genomic_accession=138133753, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    56619 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56619, CurrentID=0, Status='live', Symbol='Clec4e', Aliases=['Clecsf9', 'Mincle'], description='C-type lectin domain family 4, member e', other_designations='C-type lectin domain family 4 member E|C-type (calcium dependent, carbohydrate recognition domain) lectin, superfamily member 9|C-type lectin, superfamily member 9|macrophage-inducible C-type lectin', map_location='6 58.35 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=123258748, end_position_on_the_genomic_accession=123266830, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    56620 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56620, CurrentID=0, Status='live', Symbol='Clec4n', Aliases=['Clec6a', 'Clecsf10', 'Nkcl'], description='C-type lectin domain family 4, member n', other_designations='C-type lectin domain family 6 member A|C-type (calcium dependent, carbohydrate recognition domain) lectin, superfamily member 10|C-type lectin superfamily member 10|DC-associated C-type lectin 2|dectin-2|dendritic cell-associated C-type lectin 2|natural killer complex lectin', map_location='6 58.3 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=123206802, end_position_on_the_genomic_accession=123223983, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    56622 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56622, CurrentID=0, Status='live', Symbol='Adam21', Aliases=['Adam31'], description='a disintegrin and metallopeptidase domain 21', other_designations='disintegrin and metalloproteinase domain-containing protein 21|a disintegrin and metalloprotease domain (ADAM) 21|disintegrin and metalloproteinase domain-containing protein 31', map_location='12 37.79 cM', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=81605349, end_position_on_the_genomic_accession=81615248, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    56626 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56626, CurrentID=0, Status='live', Symbol='Poll', Aliases=['1110003P06Rik'], description='polymerase (DNA directed), lambda', other_designations='DNA polymerase lambda|pol Lambda', map_location='19 C3', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=45540714, end_position_on_the_genomic_accession=45549025, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    56629 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56629, CurrentID=0, Status='live', Symbol='Dnase2b', Aliases=['Dlad', 'DnaseIIb'], description='deoxyribonuclease II beta', other_designations='deoxyribonuclease-2-beta|DNase II beta|DNase II-like acid DNase|DNase2-like acid DNase|deoxyribonuclease DLAD|endonuclease DLAD', map_location='3 H2', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=146275488, end_position_on_the_genomic_accession=146322815, orientation='minus', exon_count=14, OMIM=[], no_hdr0=''),
    56631 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56631, CurrentID=0, Status='live', Symbol='Trim17', Aliases=['Rnf16', 'terf'], description='tripartite motif-containing 17', other_designations='E3 ubiquitin-protein ligase TRIM17|RING-type E3 ubiquitin transferase TRIM17|ring finger protein 16|tripartite motif protein 17|tripartite motif protein TRIM17|tripartite motif-containing protein 17', map_location='11 B1.3', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=58845511, end_position_on_the_genomic_accession=58863923, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    56632 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56632, CurrentID=0, Status='live', Symbol='Sphk2', Aliases=['Sk2', 'Spk2'], description='sphingosine kinase 2', other_designations='sphingosine kinase 2', map_location='7 B3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=45358887, end_position_on_the_genomic_accession=45367426, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    56635 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56635, CurrentID=0, Status='live', Symbol='Prl2a1', Aliases=['Ghd21', 'PLP-M', 'Prlpm'], description='prolactin family 2, subfamily a, member 1', other_designations='prolactin-2A1|PRL-like protein M|growth hormone d21|placental prolactin-like protein M|prolactin-like protein M', map_location='13 12.62 cM', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=27985638, end_position_on_the_genomic_accession=27992699, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    56636 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56636, CurrentID=0, Status='live', Symbol='Fgf21', Aliases=['Fgf8c'], description='fibroblast growth factor 21', other_designations='fibroblast growth factor 21|fibroblast growth factor 8c', map_location='7 B3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=45263314, end_position_on_the_genomic_accession=45264914, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    56637 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56637, CurrentID=0, Status='live', Symbol='Gsk3b', Aliases=['7330414F15Rik', '8430431H08Rik', 'GSK-3', 'GSK-3beta', 'GSK3'], description='glycogen synthase kinase 3 beta', other_designations='glycogen synthase kinase-3 beta|serine/threonine-protein kinase GSK3B', map_location='16 B3', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=37909363, end_position_on_the_genomic_accession=38066446, orientation='plus', exon_count=13, OMIM=[], no_hdr0=''),
    56640 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56640, CurrentID=0, Status='live', Symbol='Klk4', Aliases=['ESMP1', 'KLK-L1', 'PSTS', 'Prss17'], description='kallikrein related-peptidase 4 (prostase, enamel matrix, prostate)', other_designations='kallikrein-4|enamel matrix serine proteinase 1|kallikrein-like protein 1|protease, serine 17 (enamel matrix, prostate)', map_location='7 28.35 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=43530584, end_position_on_the_genomic_accession=43535228, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    56642 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56642, CurrentID=0, Status='live', Symbol='Ankrd2', Aliases=['Arpp'], description='ankyrin repeat domain 2 (stretch responsive muscle)', other_designations='ankyrin repeat domain-containing protein 2|skeletal muscle ankyrin repeat protein', map_location='19 C3', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=42024358, end_position_on_the_genomic_accession=42033550, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    56643 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56643, CurrentID=0, Status='live', Symbol='Slc15a1', Aliases=['D630032F02', 'PECT1', 'PEPT1'], description='solute carrier family 15 (oligopeptide transporter), member 1', other_designations='solute carrier family 15 member 1|intestinal H(+)/peptide cotransporter|intestinal peptide transporter PEPT1|peptide transporter 1|proton-coupled dipeptide cotransporter', map_location='14 E5', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=121697033, end_position_on_the_genomic_accession=121742666, orientation='minus', exon_count=23, OMIM=[], no_hdr0=''),
    56644 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56644, CurrentID=0, Status='live', Symbol='Clec7a', Aliases=['BGR', 'Clecsf12', 'beta-GR'], description='C-type lectin domain family 7, member a', other_designations='C-type lectin domain family 7 member A|C-type (calcium dependent, carbohydrate recognition domain) lectin, superfamily member 12|C-type lectin superfamily member 12|DC-associated C-type lectin 1|beta-glucan receptor|dectin-1|dendritic cell-associated C-type lectin 1', map_location='6 F3', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=129438554, end_position_on_the_genomic_accession=129449748, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    56690 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56690, CurrentID=0, Status='live', Symbol='Mlycd', Aliases=['Mcd'], description='malonyl-CoA decarboxylase', other_designations='malonyl-CoA decarboxylase, mitochondrial', map_location='8 E1', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=120121591, end_position_on_the_genomic_accession=120148577, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    56691 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56691, CurrentID=0, Status='live', Symbol='Dnajb8', Aliases=['1700016F14Rik', '1700031F10Rik', 'mDj6'], description='DnaJ heat shock protein family (Hsp40) member B8', other_designations='dnaJ homolog subfamily B member 8|DnaJ (Hsp40) homolog, subfamily B, member 8|DnaJ homolog 6', map_location='6 39.25 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=88199250, end_position_on_the_genomic_accession=88200238, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    56692 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56692, CurrentID=0, Status='live', Symbol='Lamtor3', Aliases=['Map2k1ip1', 'Mapbp', 'Mapksp1', 'Mp1'], description='late endosomal/lysosomal adaptor, MAPK and MTOR activator 3', other_designations='ragulator complex protein LAMTOR3|MAPK scaffold protein 1|MEK binding partner 1|late endosomal/lysosomal adaptor and MAPK and MTOR activator 3|mitogen activated protein, binding protein|mitogen-activated protein kinase kinase 1-interacting protein 1|mitogen-activated protein kinase scaffold protein 1', map_location='3 G3', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=137624316, end_position_on_the_genomic_accession=137634523, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    56693 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56693, CurrentID=0, Status='live', Symbol='Crtap', Aliases=['5730529N23Rik', 'CASP', 'Leprel3', 'P3h5'], description='cartilage associated protein', other_designations='cartilage-associated protein', map_location='9 F3', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=114204199, end_position_on_the_genomic_accession=114219780, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    56695 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56695, CurrentID=0, Status='live', Symbol='Pnkd', Aliases=['2210013N15Rik', '2810403H05Rik', 'Brp17', 'MNCb-5687', 'MR-1', 'Tahccp2'], description='paroxysmal nonkinesiogenic dyskinesia', other_designations='probable hydrolase PNKD|brain protein 17|myofibrillogenesis regulator 1|paroxysmal nonkinesiogenic dyskinesia protein|trans-activated by hepatitis C virus core protein 2', map_location='1 C3', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=74323757, end_position_on_the_genomic_accession=74392851, orientation='plus', exon_count=13, OMIM=[], no_hdr0=''),
    56696 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56696, CurrentID=0, Status='live', Symbol='Gpr132', Aliases=['G2a'], description='G protein-coupled receptor 132', other_designations='probable G-protein coupled receptor 132|G protein-coupled receptor G2A|G2 accumulation protein', map_location='12 F1', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=112814493, end_position_on_the_genomic_accession=112832035, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    56697 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56697, CurrentID=0, Status='live', Symbol='Akap10', Aliases=['1500031L16Rik', 'B130049N18Rik', 'D-AKAP-2', 'D-AKAP2', 'PRKA10'], description='A kinase (PRKA) anchor protein 10', other_designations='A-kinase anchor protein 10, mitochondrial|dual specificity A kinase-anchoring protein 2|protein kinase A-anchoring protein 10', map_location='11 B2', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=61756029, end_position_on_the_genomic_accession=61821134, orientation='minus', exon_count=16, OMIM=[], no_hdr0=''),
    56698 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56698, CurrentID=0, Status='live', Symbol='Phax', Aliases=['2810055C14Rik', '4933427L19Rik', 'D18Ertd65e', 'Rnuxa', 'p55'], description='phosphorylated adaptor for RNA export', other_designations='phosphorylated adapter RNA export protein|RNA U small nuclear RNA export adapter protein|RNA U, small nuclear RNA export adaptor|phosphorylation regulated', map_location='18 30.63 cM', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=56695641, end_position_on_the_genomic_accession=56720784, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    56699 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56699, CurrentID=0, Status='live', Symbol='Cdc42ep4', Aliases=['1500041M20Rik', 'Borg4', 'CEP4'], description='CDC42 effector protein (Rho GTPase binding) 4', other_designations='cdc42 effector protein 4|binder of Rho GTPase 4|binder of Rho GTPases 4', map_location='11 E2', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=113617676, end_position_on_the_genomic_accession=113643369, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    56700 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56700, CurrentID=0, Status='live', Symbol='Glmp', Aliases=['0610031J06Rik', 'NCU-G1'], description='glycosylated lysosomal membrane protein', other_designations='glycosylated lysosomal membrane protein|lysosomal protein NCU-G1', map_location='3 F1', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=88232330, end_position_on_the_genomic_accession=88235938, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    56702 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56702, CurrentID=0, Status='live', Symbol='H1f5', Aliases=['H1-5', 'H1.5', 'H1B', 'H1s-3', 'Hist1h1b'], description='H1.5 linker histone, cluster member', other_designations='histone H1.5|H1 VAR.5|H1 histone family, member 5|histone 1, H1b|histone 1, family 5|histone cluster 1, H1b', map_location='13 A3.1', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=21964002, end_position_on_the_genomic_accession=21964795, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    56703 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56703, CurrentID=0, Status='live', Symbol='Pigo', Aliases=['PIG-O'], description='phosphatidylinositol glycan anchor biosynthesis, class O', other_designations='GPI ethanolamine phosphate transferase 3|phosphatidylinositol-glycan biosynthesis class O protein', map_location='4 A5', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=43017626, end_position_on_the_genomic_accession=43026374, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    56705 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56705, CurrentID=0, Status='live', Symbol='Ranbp9', Aliases=['IBAP-1', 'Ibap1', 'RanBPM'], description='RAN binding protein 9', other_designations='ran-binding protein 9|B cell antigen receptor Ig beta associated protein 1|ran-binding protein M', map_location='13 A4', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=43556149, end_position_on_the_genomic_accession=43634949, orientation='minus', exon_count=14, OMIM=[], no_hdr0=''),
    56706 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56706, CurrentID=0, Status='live', Symbol='Ccnl1', Aliases=['2610030E23Rik', 'Ccnl', 'ania-6a'], description='cyclin L1', other_designations='cyclin-L1|cyclin ania-6a|cyclin-L', map_location='3 E1', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=65853333, end_position_on_the_genomic_accession=65869451, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    56707 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56707, CurrentID=0, Status='live', Symbol='Zfp111', Aliases=[], description='zinc finger protein 111', other_designations='zinc finger protein 111', map_location='7 A3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=23890760, end_position_on_the_genomic_accession=23907574, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    56708 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56708, CurrentID=0, Status='live', Symbol='Clcf1', Aliases=['BSF-3', 'Bsf3', 'CLC', 'NNT-1'], description='cardiotrophin-like cytokine factor 1', other_designations='cardiotrophin-like cytokine factor 1|B-cell stimulating factor 3|neurotrophin-1/B-cell stimulating factor-3|novel neurotrophin-1', map_location='19 A', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=4264292, end_position_on_the_genomic_accession=4273559, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    56709 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56709, CurrentID=0, Status='live', Symbol='Dnajb12', Aliases=['Dj10', 'mDj10'], description='DnaJ heat shock protein family (Hsp40) member B12', other_designations='dnaJ homolog subfamily B member 12|DnaJ (Hsp40) homolog, subfamily B, member 12|DnaJ homolog 10', map_location='10 B4', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=59715405, end_position_on_the_genomic_accession=59735118, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    56710 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56710, CurrentID=0, Status='live', Symbol='Brinp1', Aliases=['BRINP', 'Dbc1', 'Dbccr1', 'Fam5a'], description='bone morphogenic protein/retinoic acid inducible neural specific 1', other_designations='BMP/retinoic acid-inducible neural-specific protein 1|BMP/retinoic acid-inducible neural-specific protein (BRINP)|deleted in bladder cancer chromosome region candidate 1|deleted in bladder cancer protein 1 homolog', map_location='4 C1', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=68679609, end_position_on_the_genomic_accession=68872634, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    56711 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56711, CurrentID=0, Status='live', Symbol='Plag1', Aliases=[], description='pleiomorphic adenoma gene 1', other_designations='zinc finger protein PLAG1|C2H2 zinc finger protein PLAG1|pleiomorphic adenoma gene 1 protein', map_location='4 A1', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=3895209, end_position_on_the_genomic_accession=3938429, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    56715 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56715, CurrentID=0, Status='live', Symbol='Rabgef1', Aliases=['Rab5ef', 'Rabex5', 'Rin2'], description='RAB guanine nucleotide exchange factor (GEF) 1', other_designations='rab5 GDP/GTP exchange factor|Rab5 exchange factor|Ras negative regulator Rabex-5|Ras negative regulator Rabex-5/Rin2|rabex-5', map_location='5 G1.3', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=130200644, end_position_on_the_genomic_accession=130243178, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    56716 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56716, CurrentID=0, Status='live', Symbol='Mlst8', Aliases=['0610033N12Rik', 'Gbl'], description='MTOR associated protein, LST8 homolog (S. cerevisiae)', other_designations='target of rapamycin complex subunit LST8|TORC subunit LST8|mammalian lethal with SEC13 protein 8|protein GbetaL|transducin (beta)-like 4', map_location='17 A3.3', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=24692524, end_position_on_the_genomic_accession=24698722, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    56717 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56717, CurrentID=0, Status='live', Symbol='Mtor', Aliases=['2610315D21Rik', 'FRAP', 'FRAP2', 'Frap1', 'RAFT1', 'RAPT1', 'flat'], description='mechanistic target of rapamycin kinase', other_designations='serine/threonine-protein kinase mTOR|FK506 binding protein 12-rapamycin associated protein 1|FK506-binding protein 12-rapamycin complex-associated protein 1|FKBP-rapamycin associated protein (FRAP)|FKBP12-rapamycin complex-associated protein|angiopoietin-like factor CDT6|mammalian target of rapamycin|mechanistic target of rapamycin (serine/threonine kinase)|rapamycin target protein 1', map_location='4 78.76 cM', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=148533039, end_position_on_the_genomic_accession=148642142, orientation='plus', exon_count=58, OMIM=[], no_hdr0=''),
    56720 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56720, CurrentID=0, Status='live', Symbol='Tdo2', Aliases=['TDO', 'TO', 'chky'], description='tryptophan 2,3-dioxygenase', other_designations='tryptophan 2,3-dioxygenase|TRPO|tdo variant1|tdo variant2|tryptamin 2,3-dioxygenase|tryptophan oxygenase|tryptophan pyrrolase|tryptophanase', map_location='3 E3', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=81865719, end_position_on_the_genomic_accession=81883035, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    56722 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56722, CurrentID=0, Status='live', Symbol='Litaf', Aliases=['3222402J11Rik', 'N4WBP3', 'TBX1'], description='LPS-induced TN factor', other_designations='lipopolysaccharide-induced tumor necrosis factor-alpha factor homolog|LITAF-like protein|LPS-induced TNF-alpha factor homolog|Nedd4 WW domain-binding protein 3|estrogen-enhanced transcript protein|mEET', map_location='16 A1', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=10777137, end_position_on_the_genomic_accession=10810985, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    56724 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56724, CurrentID=0, Status='live', Symbol='Cript', Aliases=['1200020A08Rik'], description='cysteine-rich PDZ-binding protein', other_designations='cysteine-rich PDZ-binding protein|cysteine-rich interactor of PDZ three|cysteine-rich interactor of PDZ3|postsynaptic protein Cript', map_location='17 E4', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=87332989, end_position_on_the_genomic_accession=87343236, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    56726 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56726, CurrentID=0, Status='live', Symbol='Sh3bgrl', Aliases=['1190008F14Rik'], description='SH3-binding domain glutamic acid-rich protein like', other_designations='adapter Sh3bgrl|SH3 domain-binding glutamic acid-rich-like protein|SH3 domain-binding glutamic acid-rich-like protein 1', map_location='X D', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=108139013, end_position_on_the_genomic_accession=108206073, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    56727 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56727, CurrentID=0, Status='live', Symbol='Miox', Aliases=['0610009I10Rik', 'Aldrl6', 'RSOR'], description='myo-inositol oxygenase', other_designations='inositol oxygenase|MI oxygenase|aldehyde reductase (aldose reductase)-like 6|aldehyde reductase 6, renal|aldehyde reductase-like 6|renal-specific oxido-reducatse|renal-specific oxidoreductase', map_location='15 E3', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=89218676, end_position_on_the_genomic_accession=89221210, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    56734 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56734, CurrentID=0, Status='live', Symbol='Tulp2', Aliases=['Pdet'], description='tubby-like protein 2', other_designations='tubby-related protein 2|protein P4-6|testis specific phosphodiesterase', map_location='7 B3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=45131450, end_position_on_the_genomic_accession=45173070, orientation='plus', exon_count=17, OMIM=[], no_hdr0=''),
    56735 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56735, CurrentID=0, Status='live', Symbol='Krt71', Aliases=['Ca', 'Cal4', 'Cu', 'Krt2-6g', 'mK6irs', 'mK6irs1'], description='keratin 71', other_designations='keratin, type II cytoskeletal 71|CK-6G|CK-71|K6G|K71|caracul|cytokeratin-6G|cytokeratin-71|keratin complex 2, basic, gene 6g|keratin complex 2, gene 6g|keratin-6G|mK6irs1/Krt2-6g|type II inner root sheath-specific keratin-K6irs1|type-II keratin Kb34', map_location='15 57.0 cM', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=101642384, end_position_on_the_genomic_accession=101651532, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    56736 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56736, CurrentID=0, Status='live', Symbol='Rnf14', Aliases=['2310075C09Rik', '2610005D23Rik', 'D18Ertd188e', 'D7Bwg0165e', 'Triad2'], description='ring finger protein 14', other_designations='E3 ubiquitin-protein ligase RNF14|TRIAD2 type I|androgen receptor-associated protein 54|protein Triad2', map_location='18 20.2 cM', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=38410513, end_position_on_the_genomic_accession=38450905, orientation='plus', exon_count=14, OMIM=[], no_hdr0=''),
    56737 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56737, CurrentID=0, Status='live', Symbol='Alg2', Aliases=['1110018A23Rik', '1300013N08Rik', 'ALPG2', 'CDGIi', 'MNCb-5081'], description='asparagine-linked glycosylation 2 (alpha-1,3-mannosyltransferase)', other_designations='alpha-1,3/1,6-mannosyltransferase ALG2|GDP-Man:Man(1)GlcNAc(2)-PP-Dol alpha-1,3-mannosyltransferase|GDP-Man:Man(1)GlcNAc(2)-PP-dolichol mannosyltransferase|GDP-Man:Man(2)GlcNAc(2)-PP-Dol alpha-1,6-mannosyltransferase|alpha-1,3-mannosyltransferase ALG2|asparagine-linked glycosylation 2 homolog (yeast, alpha-1,3-mannosyltransferase)|asparagine-linked glycosylation protein 2 homolog', map_location='4 B1', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=47469833, end_position_on_the_genomic_accession=47474367, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    56738 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56738, CurrentID=0, Status='live', Symbol='Mocs1', Aliases=['3110045D15Rik'], description='molybdenum cofactor synthesis 1', other_designations='molybdenum cofactor biosynthesis protein 1|molybdenum cofactor synthesis-step 1 proteins A and B', map_location='17 C', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=49735378, end_position_on_the_genomic_accession=49762463, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    56739 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56739, CurrentID=0, Status='live', Symbol='Rec8', Aliases=['Rec8L1', 'mrec'], description='REC8 meiotic recombination protein', other_designations='meiotic recombination protein REC8 homolog|REC8-like 1|cohesin Rec8p|meiotic cohesion Rec8', map_location='14 28.19 cM', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=55855459, end_position_on_the_genomic_accession=55862852, orientation='plus', exon_count=20, OMIM=[], no_hdr0=''),
    56741 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56741, CurrentID=0, Status='live', Symbol='Igdcc4', Aliases=['DDM36', 'Nope'], description='immunoglobulin superfamily, DCC subclass, member 4', other_designations='immunoglobulin superfamily DCC subclass member 4|amplimer WI-16786, mouse homolog|amplimer WI-18508, mouse homolog|neighbor of Punc e11 protein', map_location='9 C', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=65008246, end_position_on_the_genomic_accession=65045229, orientation='plus', exon_count=23, OMIM=[], no_hdr0=''),
    56742 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56742, CurrentID=0, Status='live', Symbol='Psrc1', Aliases=['5430413I02Rik', 'Dda3'], description='proline/serine-rich coiled-coil 1', other_designations='proline/serine-rich coiled-coil protein 1|differential display and activated by p53|p53-regulated DDA3', map_location='3 F3', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=108291120, end_position_on_the_genomic_accession=108295547, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    56743 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56743, CurrentID=0, Status='live', Symbol='Lat2', Aliases=['LAB', 'NTAL', 'WSCR5', 'Wbscr15', 'Wbscr5'], description='linker for activation of T cells family, member 2', other_designations='linker for activation of T-cells family member 2|Williams-Beuren syndrome chromosome region 5 homolog|linker for activation of B-cells|membrane-associated adapter molecule|non-T cell activation linker|williams-Beuren syndrome chromosomal region 15 protein homolog', map_location='5 G2', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=134628957, end_position_on_the_genomic_accession=134648637, orientation='minus', exon_count=14, OMIM=[], no_hdr0=''),
    56744 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56744, CurrentID=0, Status='live', Symbol='Pf4', Aliases=['Cxcl4', 'Scyb4'], description='platelet factor 4', other_designations='platelet factor 4|C-X-C motif chemokine 4|chemokine (C-X-C motif) ligand 4', map_location='5 E1', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=90920294, end_position_on_the_genomic_accession=90921242, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    56745 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56745, CurrentID=0, Status='live', Symbol='C1qtnf1', Aliases=['1600017K21Rik', 'Adip', 'CTRP1', 'Zsig37'], description='C1q and tumor necrosis factor related protein 1', other_designations='complement C1q tumor necrosis factor-related protein 1|adiponectin p|putative secreted protein ZSIG37', map_location='11 E2', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=118319187, end_position_on_the_genomic_accession=118342608, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    56746 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56746, CurrentID=0, Status='live', Symbol='Tex101', Aliases=['1700008H15Rik', 'TES101RP'], description='testis expressed gene 101', other_designations='testis-expressed protein 101|TES101-reactive protein|testis-expressed sequence 101 protein', map_location='7 A3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=24367437, end_position_on_the_genomic_accession=24371475, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    56747 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56747, CurrentID=0, Status='live', Symbol='Sez6l', Aliases=['AIG1', 'Acig1', 'BSRP-B', 'mKIAA0927'], description='seizure related 6 homolog like', other_designations='seizure 6-like protein|acupuncture induced gene 1|acupuncture-induced protein 1-L|brain-specific receptor-like protein B', map_location='5 F', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=112567017, end_position_on_the_genomic_accession=112726401, orientation='minus', exon_count=18, OMIM=[], no_hdr0=''),
    56748 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56748, CurrentID=0, Status='live', Symbol='Nfu1', Aliases=['0610006G17Rik', 'CGI-33', 'Hirip5'], description='NFU1 iron-sulfur cluster scaffold', other_designations='NFU1 iron-sulfur cluster scaffold homolog, mitochondrial|HIRA-interacting protein 5|histone cell cycle regulation defective interacting protein 5|mHIRIP5', map_location='6 D1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=86986040, end_position_on_the_genomic_accession=87005443, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    56749 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56749, CurrentID=0, Status='live', Symbol='Dhodh', Aliases=['2810417D19Rik'], description='dihydroorotate dehydrogenase', other_designations='dihydroorotate dehydrogenase (quinone), mitochondrial|DHOdehase|dihydroorotate dehydrogenase, mitochondrial|dihydroorotate oxidase', map_location='8 D3', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=110319876, end_position_on_the_genomic_accession=110335330, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    56752 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56752, CurrentID=0, Status='live', Symbol='Aldh9a1', Aliases=['Abaldh', 'ESTM40', 'TMABA-DH', 'Tmabadh'], description='aldehyde dehydrogenase 9, subfamily A1', other_designations='4-trimethylaminobutyraldehyde dehydrogenase|aldehyde dehydrogenase family 9 member A1|gamma-aminobutyraldehyde dehydrogenase', map_location='1 H2.3', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=167177532, end_position_on_the_genomic_accession=167196099, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    56753 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56753, CurrentID=0, Status='live', Symbol='Tacstd2', Aliases=['EGP-1', 'GA733-1', 'Ly97', 'TROP2'], description='tumor-associated calcium signal transducer 2', other_designations='tumor-associated calcium signal transducer 2|cell surface glycoprotein Trop-2|lymphocyte antigen 97|tunor-associated calcium signal transducer 2', map_location='6 C1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=67511043, end_position_on_the_genomic_accession=67512806, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    56758 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56758, CurrentID=0, Status='live', Symbol='Mbnl1', Aliases=['Mbnl', 'mKIAA0428'], description='muscleblind like splicing regulator 1', other_designations='muscleblind-like protein 1|muscleblind like splicing factor 1|muscleblind-like 1|triplet-expansion RNA-binding protein', map_location='3 D', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=60380209, end_position_on_the_genomic_accession=60537171, orientation='plus', exon_count=17, OMIM=[], no_hdr0=''),
    56760 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56760, CurrentID=0, Status='live', Symbol='Clec1b', Aliases=['1810061I13Rik', 'Clec-2', 'Clec2'], description='C-type lectin domain family 1, member b', other_designations='C-type lectin domain family 1 member B|C-type lectin-like receptor 2', map_location='6 F3', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=129374260, end_position_on_the_genomic_accession=129382376, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    56771 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56771, CurrentID=0, Status='live', Symbol='Med20', Aliases=['1110011O05Rik', '2410115I17Rik', 'Trfp'], description='mediator complex subunit 20', other_designations='mediator of RNA polymerase II transcription subunit 20|Trf (TATA binding protein-related factor)-proximal protein homolog|ubiquitin specific protease 49', map_location='17 C', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=47922510, end_position_on_the_genomic_accession=47935176, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    56772 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56772, CurrentID=0, Status='live', Symbol='Mllt11', Aliases=['Af1q', 'Zfp692'], description='myeloid/lymphoid or mixed-lineage leukemia; translocated to, 11', other_designations='protein AF1q|ALL1-fused gene from chromosome 1q|myeloid/lymphoid or mixed-lineage leukemia (trithorax homolog, Drosophila); translocated to, 11|zinc finger protein 692', map_location='3 F2.1', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=95125855, end_position_on_the_genomic_accession=95136943, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    56773 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56773, CurrentID=0, Status='live', Symbol='Chst5', Aliases=['GST-4', 'Gn6st-3', 'I-GlcNAc-6-ST'], description='carbohydrate (N-acetylglucosamine 6-O) sulfotransferase 5', other_designations='carbohydrate sulfotransferase 5|GST4|I-GlcNAc6ST|N-acetylglucosamine 6-O-sulfotransferase 3|galactose/N-acetylglucosamine/N-acetylglucosamine 6-O-sulfotransferase 4|glcNAc6ST-3|intestinal GlcNAc-6-sulfotransferase|intestinal N-acetylglucosamine-6-O-sulfotransferase|mIGn6ST', map_location='8 E1', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=112615767, end_position_on_the_genomic_accession=112636831, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    56774 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56774, CurrentID=0, Status='live', Symbol='Slc6a14', Aliases=['1110007A17Rik', '9030613J17Rik', 'ATB0plus', 'CATB0plus'], description='solute carrier family 6 (neurotransmitter transporter), member 14', other_designations='sodium- and chloride-dependent neutral and basic amino acid transporter B(0+)|amino acid transporter ATB0+|colonic system B0+ amino acid transporter CATB0+|solute carrier family 6 member 14', map_location='X A2', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=21581139, end_position_on_the_genomic_accession=21608597, orientation='plus', exon_count=14, OMIM=[], no_hdr0=''),
    56784 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56784, CurrentID=0, Status='live', Symbol='Ralgapa1', Aliases=['2310003F20Rik', '4930400K19Rik', 'GRIPE', 'Garnl1', 'Tulip1', 'mKIAA0884'], description='Ral GTPase activating protein, alpha subunit 1', other_designations='ral GTPase-activating protein subunit alpha-1|GAP-related interacting partner to E12|GTPase activating RANGAP domain-like 1|GTPase-activating RapGAP domain-like 1|p240|ral GTPase-activating protein alpha subunit 1|tuberin-like protein 1|tulip 1 protein', map_location='12 C1', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=55649673, end_position_on_the_genomic_accession=55868522, orientation='minus', exon_count=45, OMIM=[], no_hdr0=''),
    56786 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56786, CurrentID=0, Status='live', Symbol='Tmem9b', Aliases=['2310004K06Rik', 'D7H11orf15', 'ICRFP703B1614Q5.3'], description='TMEM9 domain family, member B', other_designations='transmembrane protein 9B|ICRFP703N2430Q5.3', map_location='7 E3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=109335043, end_position_on_the_genomic_accession=109351470, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    56787 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56787, CurrentID=0, Status='live', Symbol='Ascl3', Aliases=['Sgn1', 'bHLHa42'], description='achaete-scute family bHLH transcription factor 3', other_designations='achaete-scute homolog 3|ASH-3|ICRFP703B1614Q5.4|ICRFP703N2430Q5.4|achaete-scute complex homolog 3|achaete-scute complex homolog-like 3|bHLH transcriptional regulator Sgn-1|mASH-3|mASH3', map_location='7 57.46 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=109326672, end_position_on_the_genomic_accession=109330939, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    56788 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56788, CurrentID=0, Status='live', Symbol='Scube2', Aliases=['4932442O19Rik', 'Cegf1', 'Cegp1'], description='signal peptide, CUB domain, EGF-like 2', other_designations='signal peptide, CUB and EGF-like domain-containing protein 2|CUB domain and EGF-like repeat containing 1|scube/You', map_location='7 57.53 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=109397897, end_position_on_the_genomic_accession=109464886, orientation='minus', exon_count=22, OMIM=[], no_hdr0=''),
    56790 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56790, CurrentID=0, Status='live', Symbol='Supt20', Aliases=['D3Ertd300e', 'Fam48ah', 'p38IP', 'Supt20'], description='SPT20 SAGA complex component', other_designations='transcription factor SPT20 homolog|family with sequence similarity 48, member A|p38-interacting protein|protein FAM48A|suppressor of Ty 20|transcription factor (p38 interacting protein)', map_location='3 C', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=54600181, end_position_on_the_genomic_accession=54636184, orientation='plus', exon_count=27, OMIM=[], no_hdr0=''),
    56791 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56791, CurrentID=0, Status='live', Symbol='Ube2l6', Aliases=['2810489I21Rik', 'RIG-B', 'UBCH8', 'Ubce8', 'Ubcm8'], description='ubiquitin-conjugating enzyme E2L 6', other_designations='ubiquitin/ISG15-conjugating enzyme E2 L6|E2 ubiquitin conjugating enzyme|E2 ubiquitin-conjugating enzyme L6|ubiquitin carrier protein L6|ubiquitin-conjugating enzyme 8|ubiquitin-protein ligase L6', map_location='2 D', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=84629172, end_position_on_the_genomic_accession=84640347, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    56792 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56792, CurrentID=0, Status='live', Symbol='Stap1', Aliases=['Brdg1', 'STAP-1'], description='signal transducing adaptor family member 1', other_designations='signal-transducing adaptor protein 1|BCR downstream signaling 1|stem cell adaptor protein STAP-1', map_location='5 E1', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=86219446, end_position_on_the_genomic_accession=86251859, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    56794 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56794, CurrentID=0, Status='live', Symbol='Hacl1', Aliases=['1600020H07Rik', 'Hpcl', 'Phyh2'], description='2-hydroxyacyl-CoA lyase 1', other_designations='2-hydroxyacyl-CoA lyase 1|2-HPCL|2-hydroxyphytanoyl-CoA lyase|phytanoyl-CoA 2-hydroxylase 2', map_location='14 B', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=31329183, end_position_on_the_genomic_accession=31364201, orientation='minus', exon_count=18, OMIM=[], no_hdr0=''),
    56795 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56795, CurrentID=0, Status='live', Symbol='Arl10', Aliases=['Arl10a', 'Arm1'], description='ADP-ribosylation factor-like 10', other_designations='ADP-ribosylation factor-like protein 10|ADP-ribosylation factor-like 10A|ADP-ribosylation factor-like membrane-associated protein', map_location='13 B1', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=54722860, end_position_on_the_genomic_accession=54730578, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    56805 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56805, CurrentID=0, Status='live', Symbol='Zbtb33', Aliases=['E130014G12Rik', 'Kaiso', 'Znf-kaiso'], description='zinc finger and BTB domain containing 33', other_designations='transcriptional regulator Kaiso|zinc finger and BTB domain-containing protein 33|zinc finger transcription factor Kaiso', map_location='X A3.3', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=37278670, end_position_on_the_genomic_accession=37285923, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    56807 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56807, CurrentID=0, Status='live', Symbol='Scamp5', Aliases=['Sc5'], description='secretory carrier membrane protein 5', other_designations='secretory carrier-associated membrane protein 5', map_location='9 B', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=57348610, end_position_on_the_genomic_accession=57375343, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    56808 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56808, CurrentID=0, Status='live', Symbol='Cacna2d2', Aliases=['Cacna2d', 'a2d2', 'du', 'mKIAA0558', 'td', 'torpid'], description='calcium channel, voltage-dependent, alpha 2/delta subunit 2', other_designations='voltage-dependent calcium channel subunit alpha-2/delta-2|alpha 2 delta calcium channel subunit|ducky|protein ducky|voltage-dependent calcium channel alpha2/delta-2|voltage-gated calcium channel subunit alpha-2/delta-2', map_location='9 58.02 cM', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=107276948, end_position_on_the_genomic_accession=107406545, orientation='plus', exon_count=39, OMIM=[], no_hdr0=''),
    56809 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56809, CurrentID=0, Status='live', Symbol='Gmeb1', Aliases=['1110050A04Rik'], description='glucocorticoid modulatory element binding protein 1', other_designations='glucocorticoid modulatory element-binding protein 1|GMEB-1', map_location='4 D2.3', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=131948336, end_position_on_the_genomic_accession=131988919, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    56811 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56811, CurrentID=0, Status='live', Symbol='Dkk2', Aliases=[], description='dickkopf WNT signaling pathway inhibitor 2', other_designations='dickkopf-related protein 2|dickkopf 2|dickkopf homolog 1|dickkopf homolog 2|dkk-2|mDkk-2', map_location='3 G3', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=131791027, end_position_on_the_genomic_accession=131886065, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    56812 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56812, CurrentID=0, Status='live', Symbol='Dnajb2', Aliases=['2700059H22Rik', 'Dnajb10', 'Hsj1', 'mDj8'], description='DnaJ heat shock protein family (Hsp40) member B2', other_designations='dnaJ homolog subfamily B member 2|DnaJ (Hsp40) homolog, subfamily B, member 10|DnaJ (Hsp40) homolog, subfamily B, member 2|dnaJ homolog subfamily B member 10|heat shock protein, DNAJ-like 1', map_location='1 C4', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=75213039, end_position_on_the_genomic_accession=75222336, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    56835 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56835, CurrentID=0, Status='live', Symbol='Ctsr', Aliases=[], description='cathepsin R', other_designations='cathepsin R|lysosomal cysteine protease', map_location='13 32.67 cM', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=61307029, end_position_on_the_genomic_accession=61312002, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    56838 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56838, CurrentID=0, Status='live', Symbol='Ccl28', Aliases=['CCK1', 'MEC', 'Scya28'], description='chemokine (C-C motif) ligand 28', other_designations='C-C motif chemokine 28|small-inducible cytokine A28', map_location='13 D2.3', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=120085355, end_position_on_the_genomic_accession=120115895, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    56839 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56839, CurrentID=0, Status='live', Symbol='Lgi1', Aliases=[], description='leucine-rich repeat LGI family, member 1', other_designations='leucine-rich glioma-inactivated protein 1', map_location='19 C3', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=38253135, end_position_on_the_genomic_accession=38297387, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    56843 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56843, CurrentID=0, Status='live', Symbol='Trpm5', Aliases=['9430099A16Rik', 'LTrpC-5', 'Ltrpc5', 'Mtr1'], description='transient receptor potential cation channel, subfamily M, member 5', other_designations='transient receptor potential cation channel subfamily M member 5|MLSN1- and TRP-related gene 1 protein|long transient receptor potential channel 5|long transient receptor potential-related channel 5', map_location='7 F5', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=142625266, end_position_on_the_genomic_accession=142648379, orientation='minus', exon_count=27, OMIM=[], no_hdr0=''),
    56844 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56844, CurrentID=0, Status='live', Symbol='Tssc4', Aliases=['ESTM671070'], description='tumor-suppressing subchromosomal transferable fragment 4', other_designations='protein TSSC4', map_location='7 88.11 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=142621049, end_position_on_the_genomic_accession=142624830, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    56846 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56846, CurrentID=0, Status='live', Symbol='Necab3', Aliases=['2900010M17Rik', 'Apba2bp', 'Nip1', 'XB51'], description='N-terminal EF-hand calcium binding protein 3', other_designations='N-terminal EF-hand calcium-binding protein 3|X11L-binding protein 51|amyloid beta (A4) precursor protein-binding family A member 1 binding protein|amyloid beta (A4) precursor protein-binding, family A, member 2 binding protein|amyloid beta A4 protein-binding family A member 2-binding protein|mXB51', map_location='2 H1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=154386311, end_position_on_the_genomic_accession=154401326, orientation='minus', exon_count=16, OMIM=[], no_hdr0=''),
    56847 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56847, CurrentID=0, Status='live', Symbol='Aldh1a3', Aliases=['ALDH6', 'RALDH3', 'V1'], description='aldehyde dehydrogenase family 1, subfamily A3', other_designations='aldehyde dehydrogenase family 1 member A3|RALDH-3|aldehyde dehydrogenase-6|retinaldehyde dehydrogenase 3', map_location='7 C', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=66040640, end_position_on_the_genomic_accession=66077225, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    56856 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56856, CurrentID=0, Status='live', Symbol='Insm2', Aliases=['Mlt1'], description='insulinoma-associated 2', other_designations='insulinoma-associated protein 2|methylated in liver tumor 1|mlt 1', map_location='12 C1', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=55645702, end_position_on_the_genomic_accession=55648803, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    56857 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56857, CurrentID=0, Status='live', Symbol='Slc37a2', Aliases=['G3PP', 'Slc37a1', 'cI-2', 'ci2'], description='solute carrier family 37 (glycerol-3-phosphate transporter), member 2', other_designations='glucose-6-phosphate exchanger SLC37A2|cAMP inducible 2 protein|cAMP inducible gene 2|cAMP-inducible protein 2|solute carrier family 37 (glycerol-3-phosphate transporter), member 1|solute carrier family 37 member 2|sugar phosphate exchanger 2', map_location='9 A4', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=37140445, end_position_on_the_genomic_accession=37167034, orientation='minus', exon_count=19, OMIM=[], no_hdr0=''),
    56858 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56858, CurrentID=0, Status='live', Symbol='Or11h4', Aliases=['MOR106-1', 'ORL461', 'Olfr749', 'Ors1'], description='olfactory receptor family 11 subfamily H member 4', other_designations='olfactory receptor 749|GA_x6K02T2PMLR-6484046-6483105|odorant receptor S1', map_location='14 C1', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=50973676, end_position_on_the_genomic_accession=50981781, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    56860 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56860, CurrentID=0, Status='live', Symbol='Or52b1', Aliases=['MOR31-2', 'Olfr690', 'Ors18'], description='olfactory receptor family 52 subfamily B member 1', other_designations='olfactory receptor 690|GA_x6K02T2PBJ9-7959171-7958224|odorant receptor S18|olfactory receptor MOR31-2', map_location='7 E3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=104978424, end_position_on_the_genomic_accession=104979485, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    56861 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56861, CurrentID=0, Status='live', Symbol='Or5p57', Aliases=['MOR204-32', 'Olfr480', 'Ors25', 'S25'], description='olfactory receptor family 5 subfamily P member 57', other_designations='olfactory receptor 480|GA_x6K02T2PBJ9-10395807-10394869|odorant receptor S25|olfactory receptor 204-32|olfactory receptor MOR204-32', map_location='7 E3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=107664975, end_position_on_the_genomic_accession=107666002, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    56863 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56863, CurrentID=0, Status='live', Symbol='Cldn9', Aliases=['nmf329'], description='claudin 9', other_designations='claudin-9', map_location='17 A3.3', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=23901558, end_position_on_the_genomic_accession=23903000, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    56868 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56868, CurrentID=0, Status='live', Symbol='Psg23', Aliases=['1620401C02Rik', 'cea11'], description='pregnancy-specific beta-1-glycoprotein 23', other_designations='pregnancy-specific glycoprotein 23', map_location='7 9.18 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=18340268, end_position_on_the_genomic_accession=18350426, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    56869 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56869, CurrentID=0, Status='live', Symbol='Zfp109', Aliases=[], description='zinc finger protein 109', other_designations='zinc finger protein 109', map_location='7 A3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=23925391, end_position_on_the_genomic_accession=23951764, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    56872 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56872, CurrentID=0, Status='live', Symbol='Pate4', Aliases=['9530004K16Rik', 'Pate-B', 'Svs7'], description='prostate and testis expressed 4', other_designations='prostate and testis expressed protein 4|PATE-like protein B|SVS VII|calcium transport inhibitor|caltrin|seminal vesicle protein 7|seminal vesicle protein VII|seminal vesicle protein, secretion 7|seminal vesicle secretory protein 7', map_location='9 A4', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=35518389, end_position_on_the_genomic_accession=35523181, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    56873 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56873, CurrentID=0, Status='live', Symbol='Lmbr1', Aliases=['1110048D14Rik'], description='limb region 1', other_designations='limb region 1 protein', map_location='5 14.81 cM', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=29434800, end_position_on_the_genomic_accession=29583414, orientation='minus', exon_count=23, OMIM=[], no_hdr0=''),
    56874 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56874, CurrentID=0, Status='live', Symbol='Rnf32', Aliases=['1700009J01Rik', '2700025B22Rik', '4930542N22Rik', 'Lmbr2'], description='ring finger protein 32', other_designations='RING finger protein 32|limb region protein 2', map_location='5 14.78 cM', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=29397743, end_position_on_the_genomic_accession=29432633, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    56876 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56876, CurrentID=0, Status='live', Symbol='Nsmf', Aliases=['Jacob', 'Nelf'], description='NMDA receptor synaptonuclear signaling and neuronal migration factor', other_designations='NMDA receptor synaptonuclear signaling and neuronal migration factor|juxtasynaptic attractor of caldendrin on dendritic boutons protein|nasal embryonic LHRH factor|nasal embryonic luteinizing hormone-releasing hormone factor', map_location='2 A3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=24944370, end_position_on_the_genomic_accession=24952893, orientation='plus', exon_count=16, OMIM=[], no_hdr0=''),
    56878 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=56878, CurrentID=0, Status='live', Symbol='Rbms1', Aliases=['2600014B10Rik', 'MSSP-1', 'MSSP-2', 'MSSP-3', 'YC1'], description='RNA binding motif, single stranded interacting protein 1', other_designations='RNA-binding motif, single-stranded-interacting protein 1|single-stranded DNA-binding protein MSSP-1', map_location='2 C1.2', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=60580537, end_position_on_the_genomic_accession=60794224, orientation='minus', exon_count=18, OMIM=[], no_hdr0=''),
    57014 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=57014, CurrentID=0, Status='live', Symbol='Htr3b', Aliases=['5-HT3B'], description='5-hydroxytryptamine (serotonin) receptor 3B', other_designations='5-hydroxytryptamine receptor 3B|5-HT3 receptor subunit B|5-HT3-B|serotonin receptor 3B', map_location='9 A5.3', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=48846308, end_position_on_the_genomic_accession=48876290, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    57028 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=57028, CurrentID=0, Status='live', Symbol='Pdxp', Aliases=['1600027H05Rik', 'PLPP'], description='pyridoxal (pyridoxine, vitamin B6) phosphatase', other_designations="chronophin|PLP phosphatase|PLP-phosophatase|chronophilin|pyridoxal 5'-phosphate phosphatase|pyridoxal phosphate phosphatase", map_location='15 E1', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=78796342, end_position_on_the_genomic_accession=78803717, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    57080 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=57080, CurrentID=0, Status='live', Symbol='Gtf2ird1', Aliases=['1700012P16Rik', 'BEN', 'Cream1', 'ESTM9', 'GTF3', 'Gtf2il', 'MusTRD1', 'Tg(Alb1-Myc)166.8Sst', 'WBSCR11'], description='general transcription factor II I repeat domain-containing 1', other_designations='general transcription factor II-I repeat domain-containing protein 1|Alb/c-myc line 166.8|GTF2I repeat domain-containing 1|GTF2I repeat domain-containing protein 1|Williams-Beuren syndrome chromosome region 11|binding factor for early enhancer|c-myc line 166.8|general transcription factor 3|muscle TFII-I repeat domain-containing protein 1|transcription factor GTF3 alpha 2|transcription factor GTF3 gamma 2', map_location='5 74.55 cM', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=134386515, end_position_on_the_genomic_accession=134485628, orientation='minus', exon_count=35, OMIM=[], no_hdr0=''),
    57138 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=57138, CurrentID=0, Status='live', Symbol='Slc12a5', Aliases=['KCC2', 'mKIAA1176'], description='solute carrier family 12, member 5', other_designations='solute carrier family 12 member 5|K-Cl cotransporter 2|electroneutral potassium-chloride cotransporter 2|mKCC2|neuronal K-Cl cotransporter', map_location='2 H3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=164802766, end_position_on_the_genomic_accession=164841651, orientation='plus', exon_count=27, OMIM=[], no_hdr0=''),
    57170 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=57170, CurrentID=0, Status='live', Symbol='Dolpp1', Aliases=['0610011H20Rik', 'LSFR2'], description='dolichyl pyrophosphate phosphatase 1', other_designations='dolichyldiphosphatase 1|protein 2-23', map_location='2 B', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=30282261, end_position_on_the_genomic_accession=30290541, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    57230 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=57230, CurrentID=0, Status='live', Symbol='Sap30bp', Aliases=['2700016D05Rik', 'Hcngp'], description='SAP30 binding protein', other_designations='SAP30-binding protein|transcriptional regulator protein (Hcngp)|transcriptional regulator protein HCNGP', map_location='11 E2', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=115824403, end_position_on_the_genomic_accession=115856360, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    57246 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=57246, CurrentID=0, Status='live', Symbol='Tbx20', Aliases=['9430010M06Rik', 'Tbx12'], description='T-box 20', other_designations='T-box transcription factor TBX20|T-box protein 20', map_location='9 A4', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=24632108, end_position_on_the_genomic_accession=24685599, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    57247 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=57247, CurrentID=0, Status='live', Symbol='Zfp276', Aliases=['D8Ertd370e', 'D8Ertd377e', 'Znf276'], description='zinc finger protein (C2H2 type) 276', other_designations='zinc finger protein 276|zfp-276', map_location='8 72.09 cM', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=123980934, end_position_on_the_genomic_accession=123997290, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    57248 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=57248, CurrentID=0, Status='live', Symbol='Ly6i', Aliases=['Ly-6I', 'Ly-6M'], description='lymphocyte antigen 6 complex, locus I', other_designations='lymphocyte antigen 6I|lymphocyte antigen 6M', map_location='15 D3', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=74851383, end_position_on_the_genomic_accession=74855279, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    57249 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=57249, CurrentID=0, Status='live', Symbol='Gabrq', Aliases=[], description='gamma-aminobutyric acid (GABA) A receptor, subunit theta', other_designations='gamma-aminobutyric acid receptor subunit theta', map_location='X A7.3', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=71868769, end_position_on_the_genomic_accession=71886213, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    57250 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=57250, CurrentID=0, Status='live', Symbol='Or52d3', Aliases=['MOR33-1', 'Olfr653', 'Ors19'], description='olfactory receptor family 52 subfamily D member 3', other_designations='olfactory receptor 653|GA_x6K02T2PBJ9-7206970-7207923|odorant receptor S19|olfactory receptor MOR33-1', map_location='7 E3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=104228831, end_position_on_the_genomic_accession=104229876, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    57251 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=57251, CurrentID=0, Status='live', Symbol='Or8b12i', Aliases=['MOR141-1', 'Olfr72', 'Olfr870'], description='olfactory receptor family 8 subfamily B member 12I', other_designations='olfactory receptor family 8 subfamily B member 12I|GA_x6K02T2PVTD-13912679-13911744|olfactory receptor 72|olfactory receptor 870|olfactory receptor MOR141-1', map_location='9 A3', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=20081930, end_position_on_the_genomic_accession=20082865, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    57252 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=57252, CurrentID=0, Status='live', Symbol='Tas2r105', Aliases=['T2R05', 'T2R9', 'T2r5', 'Tas2r5', 'mGR05', 'mt2r5'], description='taste receptor, type 2, member 105', other_designations='taste receptor type 2 member 105|T2R105|candidate taste receptor T2R5|taste receptor T2R5|taste receptor type 2 member 5|taste receptor type 2 member 9', map_location='6 63.53 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=131663524, end_position_on_the_genomic_accession=131664426, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    57253 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=57253, CurrentID=0, Status='live', Symbol='Tas2r108', Aliases=['T2R108', 'T2r8', 'Tas2r4', 'Tas2r8', 'mGR08', 'mt2r8'], description='taste receptor, type 2, member 108', other_designations='taste receptor type 2 member 4|T2R4|candidate taste receptor T2R8|taste receptor T2R8|taste receptor type 2 member 8', map_location='6 B1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=40470526, end_position_on_the_genomic_accession=40471419, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    57254 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=57254, CurrentID=0, Status='live', Symbol='Tas2r119', Aliases=['T2r19', 'Tas2r19', 'mGR19', 'mt2r19'], description='taste receptor, type 2, member 119', other_designations='taste receptor type 2 member 119|T2R119|candidate taste receptor T2R19|taste receptor type 2 member 19', map_location='15 B3.1', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=32177435, end_position_on_the_genomic_accession=32178440, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    57255 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=57255, CurrentID=0, Status='live', Symbol='Cldn13', Aliases=['2500004B14Rik'], description='claudin 13', other_designations='claudin-13', map_location='5 G2', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=134943104, end_position_on_the_genomic_accession=134944384, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    57256 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=57256, CurrentID=0, Status='live', Symbol='Prss21', Aliases=['1700023E12Rik', 'TESP5', 'mT4', 'testisin'], description='protease, serine 21', other_designations='testisin|serine protease 21|testicular serine protease 5|tryptase 4', map_location='17 12.11 cM', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=24087046, end_position_on_the_genomic_accession=24092087, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    57257 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=57257, CurrentID=0, Status='live', Symbol='Vav3', Aliases=['A530094I06Rik', 'Idd18.1'], description='vav 3 oncogene', other_designations='guanine nucleotide exchange factor VAV3|VAV-3', map_location='3 F3', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=109247757, end_position_on_the_genomic_accession=109593010, orientation='plus', exon_count=28, OMIM=[], no_hdr0=''),
    57258 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=57258, CurrentID=0, Status='live', Symbol='Xpo4', Aliases=['B430309A01Rik', 'mKIAA1721'], description='exportin 4', other_designations='exportin-4|exp4', map_location='14 C3', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=57814978, end_position_on_the_genomic_accession=57906951, orientation='minus', exon_count=24, OMIM=[], no_hdr0=''),
    57259 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=57259, CurrentID=0, Status='live', Symbol='Tob2', Aliases=['2900090N22Rik', '4930545K18Rik', 'mKIAA1663'], description='transducer of ERBB2, 2', other_designations='protein Tob2|transducer of erbB-2 2', map_location='15 E1', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=81732471, end_position_on_the_genomic_accession=81744742, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    57260 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=57260, CurrentID=0, Status='live', Symbol='Ltb4r2', Aliases=['5830462O07Rik', 'BLT2', 'LTB4-R 2', 'LTB4-R-2', 'LTB4-R2'], description='leukotriene B4 receptor 2', other_designations='leukotriene B4 receptor 2|leukotriene B4 receptor BLT2', map_location='14 C3', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=55995379, end_position_on_the_genomic_accession=56001523, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    57261 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=57261, CurrentID=0, Status='live', Symbol='Brd4', Aliases=['Brd5', 'HUNK1', 'MCAP', 'WI-11513'], description='bromodomain containing 4', other_designations='bromodomain-containing protein 4|bromodomain-containing 5|fsh-like protein|mitotic chromosome-associated protein', map_location='17 17.39 cM', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=32415246, end_position_on_the_genomic_accession=32503717, orientation='minus', exon_count=26, OMIM=[], no_hdr0=''),
    57262 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=57262, CurrentID=0, Status='live', Symbol='Retnla', Aliases=['1810019L16Rik', 'Fizz-1', 'Fizz1', 'HIMF', 'RELM-alpha', 'RELMa', 'RELMalpha', 'Xcp2'], description='resistin like alpha', other_designations='resistin-like alpha|cysteine-rich secreted protein A12-gamma|cysteine-rich secreted protein FIZZ1|found in inflammatory zone 1|hypoxia-induced mitogenic factor|parasite-induced macrophage novel gene 1 protein', map_location='16 30.75 cM', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=48662972, end_position_on_the_genomic_accession=48664824, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    57263 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=57263, CurrentID=0, Status='live', Symbol='Retnlb', Aliases=['9030012B21Rik', 'Fizz2', 'RELMbeta', 'Relmb', 'Xcp3'], description='resistin like beta', other_designations='resistin-like beta|cysteine-rich secreted protein A12-beta|cysteine-rich secreted protein FIZZ2|found in inflammatory zone 2|resistin-like molecule beta', map_location='16 30.75 cM', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=48637219, end_position_on_the_genomic_accession=48639255, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    57264 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=57264, CurrentID=0, Status='live', Symbol='Retn', Aliases=['ADSF', 'Fizz3', 'Rstn', 'Xcp4'], description='resistin', other_designations='resistin|adipose tissue-specific secretory factor|adipose-specific cysteine-rich secreted protein A12-alpha|cysteine-rich secreted protein FIZZ3|dominant inhibitory adipocyte-specific secretory factor|found in inflammatory zone 3', map_location='8 1.92 cM', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=3705770, end_position_on_the_genomic_accession=3709818, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    57265 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=57265, CurrentID=0, Status='live', Symbol='Fzd2', Aliases=['Fz10', 'Fzd10', 'Mfz10', 'Mfz10a'], description='frizzled class receptor 2', other_designations='frizzled-2|frizzled homolog 2|frizzled-10|fz-10|fz-2|mFz2', map_location='11 E1', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=102495257, end_position_on_the_genomic_accession=102498884, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    57266 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=57266, CurrentID=0, Status='live', Symbol='Cxcl14', Aliases=['1110031L23Rik', '1200006I23Rik', 'BMAC', 'BRAK', 'KS1', 'Kec', 'MIP-2g', 'MIP2gamma', 'NJAC', 'Scyb14', 'bolekine'], description='chemokine (C-X-C motif) ligand 14', other_designations='C-X-C motif chemokine 14|B-cell and monocyte-activating chemokine|chemokine BRAK|kidney-expressed chemokine CXC|musculus CXC chemokine MIP-2gamma|small inducible cytokine subfamily B (Cys-X-Cys), member 14|small-inducible cytokine B14', map_location='13 B1', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=56436456, end_position_on_the_genomic_accession=56444624, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    57267 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=57267, CurrentID=0, Status='live', Symbol='Apba3', Aliases=['Mint-3', 'X11gamma', 'lin-10', 'mint3'], description='amyloid beta (A4) precursor protein-binding, family A, member 3', other_designations='amyloid-beta A4 precursor protein-binding family A member 3|Mint 3|adapter protein X11gamma|neuron-specific X11L2 protein|neuronal munc18-1-interacting protein 3', map_location='10 C1', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=81102799, end_position_on_the_genomic_accession=81109081, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    57269 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=57269, CurrentID=0, Status='live', Symbol='Or4e5', Aliases=['MOR244-1', 'Mor28', 'Olfr1507', 'Or28'], description='olfactory receptor family 4 subfamily E member 5', other_designations='olfactory receptor 1507|GA_x6K02T2RJGY-491851-492792|gene for odorant receptor MOR28|olfactory receptor MOR244-1', map_location='14 C2', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=52727392, end_position_on_the_genomic_accession=52733152, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    57270 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=57270, CurrentID=0, Status='live', Symbol='Or4e1', Aliases=['MOR244-2', 'MOR244-4', 'Mor10', 'Olfr1508', 'Or10'], description='olfactory receptor family 4 subfamily E member 1', other_designations='odorant receptor MOR10|GA_x6K02T2RJGY-520647-521579|gene for odorant receptor MOR10|olfactory receptor 1508|olfactory receptor MOR244-2', map_location='14 C2', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=52700178, end_position_on_the_genomic_accession=52704918, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    57271 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=57271, CurrentID=0, Status='live', Symbol='Or4e2', Aliases=['MOR244-3', 'Mor83', 'Olfr1509', 'Or83'], description='olfactory receptor family 4 subfamily E member 2', other_designations='olfactory receptor 1509|GA_x6K02T2RJGY-534312-533386|gene for odorant receptor MOR83|odorant receptor 244-3|odorant receptor 83|odorant receptor MOR83|olfactory receptor MOR244-3', map_location='14 C2', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=52687850, end_position_on_the_genomic_accession=52688859, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    57272 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=57272, CurrentID=0, Status='live', Symbol='Or4c3d', Aliases=['A16', 'MOR235-1', 'Olfr140', 'Ora16'], description='olfactory receptor family 4 subfamily C member 3D', other_designations='olfactory receptor 140|GA_x6K02T2Q125-51484508-51483600|odorant receptor A16|olfactory receptor 235-1|olfactory receptor 4A', map_location='2 E1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=89881758, end_position_on_the_genomic_accession=89882666, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    57274 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=57274, CurrentID=0, Status='live', Symbol='Slc16a8', Aliases=['Mct3'], description='solute carrier family 16 (monocarboxylic acid transporters), member 8', other_designations='monocarboxylate transporter 3|MCT 3|preferentially expressed in RPE cells and choroid plexus epithelium|proton-coupled monocarboxylate transporter 3|solute carrier family 16 member 8', map_location='15 E1', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=79135216, end_position_on_the_genomic_accession=79139619, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    57275 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=57275, CurrentID=0, Status='live', Symbol='Lenep', Aliases=['Lep503'], description='lens epithelial protein', other_designations='lens epithelial cell protein LEP503|lens epithelial protein 503', map_location='3 39.1 cM', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=89309203, end_position_on_the_genomic_accession=89309957, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    57276 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=57276, CurrentID=0, Status='live', Symbol='Vsig2', Aliases=['1190004B15Rik', '2210413P10Rik', 'CTX', 'Ctm'], description='V-set and immunoglobulin domain containing 2', other_designations='V-set and immunoglobulin domain-containing protein 2|CT-like protein|CTM|cortical thymocyte receptor (X. laevis CTX) like|cortical thymocyte-like protein', map_location='9 A4', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=37450551, end_position_on_the_genomic_accession=37455501, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    57277 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=57277, CurrentID=0, Status='live', Symbol='Slurp1', Aliases=['1110021N19Rik', 'ARS', 'ArsB', 'Slurp-1'], description='secreted Ly6/Plaur domain containing 1', other_designations='secreted Ly-6/uPAR-related protein 1|Ars component B', map_location='15 D3', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=74598493, end_position_on_the_genomic_accession=74599872, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    57278 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=57278, CurrentID=0, Status='live', Symbol='Bcam', Aliases=['1200005K12Rik', 'B-CAM', 'Gplu', 'Lu'], description='basal cell adhesion molecule', other_designations='basal cell adhesion molecule|Auberger b antigen|B-CAM cell surface glycoprotein|Lutheran blood group|lutheran antigen|lutheran glycoprotein', map_location='7 A3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=19490063, end_position_on_the_genomic_accession=19504457, orientation='minus', exon_count=15, OMIM=[], no_hdr0=''),
    57279 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=57279, CurrentID=0, Status='live', Symbol='Slc25a20', Aliases=['1110007P09Rik', 'CAC', 'Cact', 'mCAC'], description='solute carrier family 25 (mitochondrial carnitine/acylcarnitine translocase), member 20', other_designations='mitochondrial carnitine/acylcarnitine carrier protein', map_location='9 F2', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=108539335, end_position_on_the_genomic_accession=108561841, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    57294 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=57294, CurrentID=0, Status='live', Symbol='Rps27', Aliases=['3200001M24Rik'], description='ribosomal protein S27', other_designations='40S ribosomal protein S27', map_location='3 F1', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=90119974, end_position_on_the_genomic_accession=90120955, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    57295 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=57295, CurrentID=0, Status='live', Symbol='Icmt', Aliases=['1700008E11Rik', 'Gm13095', 'HSTE14', 'PPMT', 'STE14', 'pcCMT'], description='isoprenylcysteine carboxyl methyltransferase', other_designations='protein-S-isoprenylcysteine O-methyltransferase|prenylated protein carboxyl methyltransferase|prenylcysteine carboxyl methyltransferase', map_location='4 E2', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=152381671, end_position_on_the_genomic_accession=152391583, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    57296 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=57296, CurrentID=0, Status='live', Symbol='Psmd8', Aliases=['6720456J22Rik'], description='proteasome (prosome, macropain) 26S subunit, non-ATPase, 8', other_designations='26S proteasome non-ATPase regulatory subunit 8|26S proteasome regulatory subunit RPN12|26S proteasome regulatory subunit S14|proteasome 26S non-ATPase subunit 8', map_location='7 B1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=28873612, end_position_on_the_genomic_accession=28880098, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    57312 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=57312, CurrentID=0, Status='live', Symbol='Mrps31', Aliases=['1500002D03Rik', 'Imogen38', 'Imogen44'], description='mitochondrial ribosomal protein S31', other_designations='28S ribosomal protein S31, mitochondrial|MRP-S31|S31mt|imogen 38|islet mitochondrial antigen, 38 kD', map_location='8 A2', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=22901356, end_position_on_the_genomic_accession=22919685, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    57314 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=57314, CurrentID=0, Status='live', Symbol='Nelfcd', Aliases=['2410003I03Rik', 'NELF-D', 'Th1', 'Th1l'], description='negative elongation factor complex member C/D, Th1l', other_designations='negative elongation factor D|TH1 homolog|TH1-like homolog|TH1-like protein|trihydrophobin 1 homolog', map_location='2 H4', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=174257597, end_position_on_the_genomic_accession=174269298, orientation='plus', exon_count=15, OMIM=[], no_hdr0=''),
    57315 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=57315, CurrentID=0, Status='live', Symbol='Wdr46', Aliases=['2310007I04Rik', 'Bing4'], description='WD repeat domain 46', other_designations='WD repeat-containing protein 46|WD repeat-containing protein BING4|putative WD repeat domain 46', map_location='17 B1', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=34159608, end_position_on_the_genomic_accession=34168669, orientation='plus', exon_count=15, OMIM=[], no_hdr0=''),
    57316 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=57316, CurrentID=0, Status='live', Symbol='C1d', Aliases=['1110036E10Rik', 'SUN-CoR'], description='C1D nuclear receptor co-repressor', other_designations='nuclear nucleic acid-binding protein C1D|nuclear DNA-binding protein|small unique nuclear receptor corepressor', map_location='11 A2', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=17207547, end_position_on_the_genomic_accession=17219176, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    57317 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=57317, CurrentID=0, Status='live', Symbol='Srsf4', Aliases=['5730499P16Rik', 'MNCb-2616', 'SRp75', 'Sfrs4'], description='serine and arginine-rich splicing factor 4', other_designations='serine/arginine-rich splicing factor 4|splicing factor, arginine/serine-rich 4 (SRp75)', map_location='4 D2.3', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=131600841, end_position_on_the_genomic_accession=131629036, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    57319 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=57319, CurrentID=0, Status='live', Symbol='Smpdl3a', Aliases=['0610010C24Rik', 'ASM3A', 'ASML3', 'ASML3A'], description='sphingomyelin phosphodiesterase, acid-like 3A', other_designations='acid sphingomyelinase-like phosphodiesterase 3a|ASM-like phosphodiesterase 3a', map_location='10 B4', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=57670640, end_position_on_the_genomic_accession=57687926, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    57320 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=57320, CurrentID=0, Status='live', Symbol='Park7', Aliases=['DJ-1', 'Dj1'], description='Parkinson disease (autosomal recessive, early onset) 7', other_designations='Parkinson disease protein 7 homolog|RNA-binding protein regulatory subunit|maillard deglycase|parkinson disease protein 7 homolog|parkinsonism-associated deglycase|protein DJ-1|protein deglycase DJ-1|protein/nucleic acid deglycase DJ-1', map_location='4 E2', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=150981590, end_position_on_the_genomic_accession=150994378, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    57321 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=57321, CurrentID=0, Status='live', Symbol='Terf2ip', Aliases=['Rap1'], description='telomeric repeat binding factor 2, interacting protein', other_designations='telomeric repeat-binding factor 2-interacting protein 1|RAP1 homolog|TERF2-interacting telomeric protein 1|TRF2-interacting telomeric protein 1|TRF2-interacting telomeric protein Rap1|repressor/activator protein 1 homolog', map_location='8 E1', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=112737991, end_position_on_the_genomic_accession=112747160, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    57329 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=57329, CurrentID=0, Status='live', Symbol='Otor', Aliases=['CDRAP', 'Fdp', 'MIA', 'MIAL'], description='otoraplin', other_designations='otoraplin|melanoma inhibitory activity-like protein', map_location='2 G1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=142920313, end_position_on_the_genomic_accession=142923633, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    57330 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=57330, CurrentID=0, Status='live', Symbol='Gigyf1', Aliases=['Perq1', 'mKIAA4110'], description='GRB10 interacting GYF protein 1', other_designations='GRB10-interacting GYF protein 1|GRB10 interacting GYF protein 2|PERQ amino acid rich, with GYF domain 1|PERQ amino acid-rich with GYF domain-containing protein 1', map_location='5 G2', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=137508470, end_position_on_the_genomic_accession=137526197, orientation='plus', exon_count=27, OMIM=[], no_hdr0=''),
    57339 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=57339, CurrentID=0, Status='live', Symbol='Jph1', Aliases=['JP-1', 'Jp1'], description='junctophilin 1', other_designations='junctophilin-1|junctophilin type 1|mitsugumin72', map_location='1 A3', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=17012328, end_position_on_the_genomic_accession=17168132, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    57340 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=57340, CurrentID=0, Status='live', Symbol='Jph3', Aliases=['JP-3', 'Jp3'], description='junctophilin 3', other_designations='junctophilin-3|junctophilin type 3', map_location='8 E1', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=122457298, end_position_on_the_genomic_accession=122517822, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    57342 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=57342, CurrentID=0, Status='live', Symbol='Parva', Aliases=['2010012A22Rik', '5430400F08Rik', 'Actp', 'CH-ILKBP', 'Parvin'], description='parvin, alpha', other_designations='alpha-parvin|actopaxin', map_location='7 F1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=112026913, end_position_on_the_genomic_accession=112190895, orientation='plus', exon_count=15, OMIM=[], no_hdr0=''),
    57344 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=57344, CurrentID=0, Status='live', Symbol='As3mt', Aliases=['2310045H08Rik', 'Cyt19'], description='arsenite methyltransferase', other_designations='arsenite methyltransferase|S-adenosyl-L-methionine:arsenic(III) methyltransferase|S-adenosylmethionine:arsenic (III) methyltransferase|arsenic (+3 oxidation state) methyltransferase|methylarsonite methyltransferase|methyltransferase Cyt19', map_location='19 C3', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=46695124, end_position_on_the_genomic_accession=46729538, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    57349 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=57349, CurrentID=0, Status='live', Symbol='Ppbp', Aliases=['2400003M24Rik', 'CTAP3', 'CTAPIII', 'Cxcl7', 'LA-PF4', 'LDGF', 'MDGF', 'NAP-2', 'NAP-2-L1', 'Scyb7', 'TGB', 'TGB1', 'THBGB1', 'b-TG1', 'beta-TG'], description='pro-platelet basic protein', other_designations='platelet basic protein|chemokine (C-X-C motif) ligand 7', map_location='5 E1', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=90916377, end_position_on_the_genomic_accession=90917922, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    57354 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=57354, CurrentID=0, Status='live', Symbol='Cramp1', Aliases=['5830477H08Rikl', 'Tce4', 'mKIAA1426', 'Cramp1'], description='cramped chromatin regulator 1', other_designations='protein cramped-like|Crm, cramped-like|cramped chromatin regulator homolog 1|hematological and neurological expressed 1-like protein', map_location='17 A3.3', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=25180200, end_position_on_the_genomic_accession=25234819, orientation='minus', exon_count=24, OMIM=[], no_hdr0=''),
    57355 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=57355, CurrentID=0, Status='live', Symbol='BC051019', Aliases=['D7H11orf16', 'ICRFP703B1614Q5.5'], description='cDNA sequence BC051019', other_designations='uncharacterized protein C11orf16 homolog|ICRFP703N2430Q5.5', map_location='7 E3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=109311388, end_position_on_the_genomic_accession=109323141, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    57357 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=57357, CurrentID=0, Status='live', Symbol='Srd5a3', Aliases=['1110025P14Rik', 'A430076C09', 'D730040M03Rik', 'H5ar', 'S5AR 3', 'Srd5a2l'], description='steroid 5 alpha-reductase 3', other_designations='polyprenol reductase|3-oxo-5-alpha-steroid 4-dehydrogenase 3|H5AR|SR type 3|probable polyprenol reductase|steroid 5 alpha-reductase 2 like|steroid 5 alpha-reductase 2-like; H5AR gene; steroid 5 alpha-reductase 2 like', map_location='5 C3.3', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=76285296, end_position_on_the_genomic_accession=76303350, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    57370 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=57370, CurrentID=0, Status='live', Symbol='B4galt3', Aliases=['9530061M23Rik', 'ESTM26', 'ESTM6'], description='UDP-Gal:betaGlcNAc beta 1,4-galactosyltransferase, polypeptide 3', other_designations='beta-1,4-galactosyltransferase 3|N-acetyllactosamine synthase|UDP-Gal:beta-GlcNAc beta-1,4-galactosyltransferase 3|UDP-Gal:betaGlcNAc beta 1,4-galactosyltransferase, polypeptide 3; beta-1,4-galactosyltransferase III; beta4GalT-III; expressed sequence tag mouse EST 6|UDP-galactose:beta-N-acetylglucosamine beta-1,4-galactosyltransferase 3|b4Gal-T3|beta-1,4-GalTase 3|beta-1,4-galactosyltransferase III|beta-N-acetylglucosaminyl-glycolipid beta-1,4-galactosyltransferase|beta-N-acetylglucosaminylglycopeptide beta-1,4-galactosyltransferase|beta4Gal-T3|beta4GalT-III|nal synthase|neolactotriaosylceramide beta-1,4-galactosyltransferase', map_location='1 79.29 cM', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=171097898, end_position_on_the_genomic_accession=171104468, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    57373 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=57373, CurrentID=0, Status='live', Symbol='Akip1', Aliases=['BCA3', 'C11orf17', 'D7H11orf17', 'D930014E17Rik', 'ICRFP703B1614Q5.6', 'ORF27'], description='A kinase (PRKA) interacting protein 1', other_designations='A-kinase-interacting protein 1|PKA-interacting protein|breast cancer-associated gene 3 protein|proline-rich protein BCA3', map_location='7 E3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=109302885, end_position_on_the_genomic_accession=109311393, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    57376 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=57376, CurrentID=0, Status='live', Symbol='Smarce1', Aliases=['2810417B20Rik', '5830412H02Rik', '9030408N19Rik', 'Baf27'], description='SWI/SNF related, matrix associated, actin dependent regulator of chromatin, subfamily e, member 1', other_designations='SWI/SNF-related matrix-associated actin-dependent regulator of chromatin subfamily E member 1|BAF57|BRG1-associated factor 57|SWI/SNF-related matrix-associated actin-dependent regulator chromatin subfamily E member 1', map_location='11 D', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=99099873, end_position_on_the_genomic_accession=99121843, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    57377 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=57377, CurrentID=0, Status='live', Symbol='Mogs', Aliases=['1810017N02Rik', 'Gcs1'], description='mannosyl-oligosaccharide glucosidase', other_designations='mannosyl-oligosaccharide glucosidase|glucosidase 1|glycoprotein-processing glucosidase I', map_location='6 C3', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=83092477, end_position_on_the_genomic_accession=83095883, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    57385 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=57385, CurrentID=0, Status='live', Symbol='P2ry4', Aliases=['P2Y4', 'P2Y4R'], description='pyrimidinergic receptor P2Y, G-protein coupled, 4', other_designations='P2Y purinoceptor 4|P2Y4 receptor|purinergic receptor P2Y, G-protein coupled, 4', map_location='X C3', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=99631964, end_position_on_the_genomic_accession=99638533, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    57390 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=57390, CurrentID=0, Status='live', Symbol='Psors1c2', Aliases=['Pcg', 'SPR1'], description='psoriasis susceptibility 1 candidate 2 (human)', other_designations='psoriasis susceptibility 1 candidate gene 2 protein homolog|MHC psoriasis candidate', map_location='17 B1', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=35842462, end_position_on_the_genomic_accession=35845544, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    57394 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=57394, CurrentID=0, Status='live', Symbol='Cltrn', Aliases=['0610008J07Rik', 'NX-17', 'NX17', 'Tmem27'], description='collectrin, amino acid transport regulator', other_designations='collectrin|kidney-specific membrane protein|transmembrane protein 27', map_location='X F5', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=162873183, end_position_on_the_genomic_accession=162901855, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    57423 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=57423, CurrentID=0, Status='live', Symbol='Atp5j2', Aliases=['1110019H14Rik', 'Atp5mf'], description='ATP synthase, H+ transporting, mitochondrial F0 complex, subunit F2', other_designations='ATP synthase subunit f, mitochondrial|ATP synthase membrane subunit f|ATP synthase, H+ transporting, mitochondrial F0 complex, subunit f|hypothetical protein, clone:2-31', map_location='5 G2', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=145120514, end_position_on_the_genomic_accession=145128351, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    57425 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=57425, CurrentID=0, Status='live', Symbol='U90926', Aliases=[], description='cDNA sequence U90926', other_designations='cDNA sequence U90926|U9-ORF protein|putative TNF-resistance related protein', map_location='5 E2', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=92357754, end_position_on_the_genomic_accession=92363267, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    57426 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=57426, CurrentID=0, Status='live', Symbol='Scgb1b2', Aliases=['Abpa2', 'Abph', 'Apbh', 'LGP', 'Mja1l', 'Scgb1b1'], description='secretoglobin, family 1B, member 2', other_designations='androgen-binding protein eta|lacrimal gland protein', map_location='7 B1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=30989944, end_position_on_the_genomic_accession=30991241, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    57429 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=57429, CurrentID=0, Status='live', Symbol='Sult5a1', Aliases=['Sult-x1', 'Sultx1'], description='sulfotransferase family 5A, member 1', other_designations='sulfotransferase family 5A, member 1|sulfotransferase related gene X1|sulfotransferase-related protein SULT-X1', map_location='8 E1', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=123869582, end_position_on_the_genomic_accession=123885170, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    57430 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=57430, CurrentID=0, Status='live', Symbol='Sult3a1', Aliases=['ST3A1', 'Sult-x2', 'Sultx2'], description='sulfotransferase family 3A, member 1', other_designations='amine sulfotransferase|sulfotransferase 3A1|sulfotransferase related gene X2|sulfotransferase-related protein SULT-X2', map_location='10 B1', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=33727016, end_position_on_the_genomic_accession=33755471, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    57431 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=57431, CurrentID=0, Status='live', Symbol='Dnajc4', Aliases=['Hspf2', 'Mcg18'], description='DnaJ heat shock protein family (Hsp40) member C4', other_designations='dnaJ homolog subfamily C member 4|DnaJ (Hsp40) homolog, subfamily C, member 4|heat shock 40kD protein 2|multiple endocrine neoplasia type 1 candidate protein 18|multiple endocrine neoplasia type 1 candidate protein number 18 homolog', map_location='19 A', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=6965279, end_position_on_the_genomic_accession=6969959, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    57432 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=57432, CurrentID=0, Status='live', Symbol='Zc3h8', Aliases=['E130108N08Rik', 'Fliz1', 'Zc3hdc8'], description='zinc finger CCCH type containing 8', other_designations='zinc finger CCCH domain-containing protein 8|fetal liver zinc finger 1|fetal liver zinc finger 1; putative zinc finger protein FLIZ1|fetal liver zinc finger protein 1|zinc finger CCCH type domain containing 8', map_location='2 F1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=128768188, end_position_on_the_genomic_accession=128786018, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    57434 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=57434, CurrentID=0, Status='live', Symbol='Xrcc2', Aliases=['4921524O04Rik', '8030409M04Rik', 'RAD51', 'RecA'], description='X-ray repair complementing defective repair in Chinese hamster cells 2', other_designations='DNA repair protein XRCC2|X-ray repair cross-complementing protein 2|recA/RAD51 family protein', map_location='5 B1', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=25894812, end_position_on_the_genomic_accession=25910795, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    57435 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=57435, CurrentID=0, Status='live', Symbol='Plin4', Aliases=['S3-12', 'mKIAA1881'], description='perilipin 4', other_designations='perilipin-4|adipocyte protein S3-12|plasma membrane associated protein, S3-12', map_location='17 D', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=56407587, end_position_on_the_genomic_accession=56416947, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    57436 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=57436, CurrentID=0, Status='live', Symbol='Gabarapl1', Aliases=['3110025G09Rik', '9130422N19Rik', 'Apg8l', 'Atg8l', 'GECI', 'MNCb-0091'], description='gamma-aminobutyric acid (GABA) A receptor-associated protein-like 1', other_designations='gamma-aminobutyric acid receptor-associated protein-like 1|GABA(A) receptor-associated protein like 1|GEC-1|glandular epithelial cell protein 1', map_location='6 F3', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=129510155, end_position_on_the_genomic_accession=129519294, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    57437 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=57437, CurrentID=0, Status='live', Symbol='Golga7', Aliases=['C130038N16Rik', 'GCP16', 'GOLGA3AP1', 'HSPC041'], description='golgin A7', other_designations='golgin subfamily A member 7|golgi autoantigen, golgin subfamily a, 7', map_location='8 A2', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=23731342, end_position_on_the_genomic_accession=23747096, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    57438 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=57438, CurrentID=0, Status='live', Symbol='Marchf7', Aliases=['Axo', 'Axot', 'Gtrgeo17', 'March7'], description='membrane associated ring-CH-type finger 7', other_designations='E3 ubiquitin-protein ligase MARCHF7|E3 ubiquitin-protein ligase MARCH7|MARCH-VII|RING-type E3 ubiquitin transferase MARCH7|RING-type E3 ubiquitin transferase MARCHF7|axotrophin|gene trap ROSA b-geo 17|membrane-associated RING finger protein 7|membrane-associated RING-CH protein VII|membrane-associated ring finger (C3HC4) 7', map_location='2 C1.1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=60040086, end_position_on_the_genomic_accession=60079562, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    57439 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=57439, CurrentID=0, Status='live', Symbol='Tmem183a', Aliases=['1300007B12Rik', '1700020N19Rik', 'Tmem183'], description='transmembrane protein 183A', other_designations='transmembrane protein 183', map_location='1 E4', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=134273834, end_position_on_the_genomic_accession=134289765, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    57440 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=57440, CurrentID=0, Status='live', Symbol='Ehd3', Aliases=['Ehd2'], description='EH-domain containing 3', other_designations='EH domain-containing protein 3|EH-domain containing protein 2', map_location='17 45.2 cM', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=74111836, end_position_on_the_genomic_accession=74139088, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    57441 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=57441, CurrentID=0, Status='live', Symbol='Gmnn', Aliases=['Gem'], description='geminin', other_designations='geminin', map_location='13 A3.1', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=24935828, end_position_on_the_genomic_accession=24954222, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    57442 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=57442, CurrentID=0, Status='live', Symbol='Kcne3', Aliases=['2210017H05Rik', 'MiRP2'], description='potassium voltage-gated channel, Isk-related subfamily, gene 3', other_designations='potassium voltage-gated channel subfamily E member 3|minK-related peptide 2|minimum potassium ion channel-related peptide 2|potassium channel subunit beta MiRP2', map_location='7 E2', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=99825714, end_position_on_the_genomic_accession=99834076, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    57443 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=57443, CurrentID=0, Status='live', Symbol='Fbxo3', Aliases=['1200002G09Rik', '1700026K02Rik', 'Fba'], description='F-box protein 3', other_designations='F-box only protein 3|F-box protein FBA', map_location='2 E2', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=103858144, end_position_on_the_genomic_accession=103893582, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    57444 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=57444, CurrentID=0, Status='live', Symbol='Isg20', Aliases=['1600023I01Rik', '2010107M23Rik', '20kDa', 'DnaQL', 'HEM45'], description='interferon-stimulated protein', other_designations='interferon-stimulated gene 20 kDa protein|interferon stimulated exonuclease|promyelocytic leukemia nuclear body-associated protein ISG20', map_location='7 D2', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=78561136, end_position_on_the_genomic_accession=78570144, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    57737 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=57737, CurrentID=0, Status='live', Symbol='Rhox4b', Aliases=['5430432L21Rik', 'Ehox', 'Rhox4.2', 'Rhox4a'], description='reproductive homeobox 4B', other_designations='reproductive homeobox 4B|ES cell derived homeobox containing|homeobox protein EHOX|reproductive homeobox on X chromosome 4', map_location='X A3.3', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=36614147, end_position_on_the_genomic_accession=36618931, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    57738 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=57738, CurrentID=0, Status='live', Symbol='Slc15a2', Aliases=['8430408C16Rik', 'Pept2'], description='solute carrier family 15 (H+/peptide transporter), member 2', other_designations='solute carrier family 15 member 2|kidney H(+)/peptide cotransporter|peptide transporter 2|proton-dependent high affinity oligopeptide transporter PepT2', map_location='16 B3', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=36570523, end_position_on_the_genomic_accession=36605506, orientation='minus', exon_count=23, OMIM=[], no_hdr0=''),
    57740 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=57740, CurrentID=0, Status='live', Symbol='Stk32c', Aliases=['PKE', 'Pkek', 'YANK3'], description='serine/threonine kinase 32C', other_designations='serine/threonine-protein kinase 32C|PKE protein kinase', map_location='7 F4', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=138683554, end_position_on_the_genomic_accession=138793223, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    57741 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=57741, CurrentID=0, Status='live', Symbol='Noc2l', Aliases=['NIR'], description='NOC2 like nucleolar associated transcriptional repressor', other_designations='nucleolar complex protein 2 homolog|NOC2-like protein|novel INHAT repressor|nucleolar complex associated 2 homolog|protein NOC2 homolog', map_location='4 E2', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=156319112, end_position_on_the_genomic_accession=156332073, orientation='plus', exon_count=20, OMIM=[], no_hdr0=''),
    57742 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=57742, CurrentID=0, Status='live', Symbol='Abhd1', Aliases=['LABH-1', 'LABH1'], description='abhydrolase domain containing 1', other_designations='protein ABHD1|abhydrolase domain-containing protein 1|alpha/beta hydrolase domain-containing protein 1|alpha/beta hydrolase-1|lung alpha/beta hydrolase 1|mmLABH1', map_location='5 B1', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=31107410, end_position_on_the_genomic_accession=31112439, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    57743 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=57743, CurrentID=0, Status='live', Symbol='Sec61a2', Aliases=[], description='Sec61, alpha subunit 2 (S. cerevisiae)', other_designations='protein transport protein Sec61 subunit alpha isoform 2|protein transport protein Sec61 subunit alpha|Sec61 alpha|sec61 alpha-2', map_location='2 A1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=5875788, end_position_on_the_genomic_accession=5900243, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    57745 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=57745, CurrentID=0, Status='live', Symbol='Zfp112', Aliases=['Znf112', 'Znf228'], description='zinc finger protein 112', other_designations='zinc finger protein 112|zfp-112|zinc finger protein 112 homolog|zinc finger protein 112; zinc finger protein ZFP112', map_location='7 A3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=23811348, end_position_on_the_genomic_accession=23827377, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    57746 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=57746, CurrentID=0, Status='live', Symbol='Piwil2', Aliases=['Piwil1l', 'mili'], description='piwi-like RNA-mediated gene silencing 2', other_designations='piwi-like protein 2|Miwi like|Miwi likw|piwi-like homolog 2', map_location='14 D2', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=70609926, end_position_on_the_genomic_accession=70674338, orientation='minus', exon_count=25, OMIM=[], no_hdr0=''),
    57748 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=57748, CurrentID=0, Status='live', Symbol='Jmy', Aliases=[], description='junction-mediating and regulatory protein', other_designations='junction-mediating and -regulatory protein|p300 transcriptional cofactor JMY', map_location='13 C3', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=93566605, end_position_on_the_genomic_accession=93636316, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    57749 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=57749, CurrentID=0, Status='live', Symbol='Piwil1', Aliases=['MIWI'], description='piwi-like RNA-mediated gene silencing 1', other_designations='piwi-like protein 1|piwi-like homolog 1', map_location='5 67.86 cM', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=128813135, end_position_on_the_genomic_accession=128832538, orientation='plus', exon_count=23, OMIM=[], no_hdr0=''),
    57750 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=57750, CurrentID=0, Status='live', Symbol='Wdr12', Aliases=['4933402C23Rik', 'Ytm1', 'Ytm1p'], description='WD repeat domain 12', other_designations='ribosome biogenesis protein WDR12|WD repeat-containing protein 12|nuclear protein Ytm1', map_location='1 C2', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=60110520, end_position_on_the_genomic_accession=60137659, orientation='minus', exon_count=15, OMIM=[], no_hdr0=''),
    57751 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=57751, CurrentID=0, Status='live', Symbol='Rnf25', Aliases=['0610009H16Rik', 'AO7'], description='ring finger protein 25', other_designations='E3 ubiquitin-protein ligase RNF25|RING finger protein AO7|RING-type E3 ubiquitin transferase RNF25', map_location='1 C4', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=74632907, end_position_on_the_genomic_accession=74640556, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    57752 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=57752, CurrentID=0, Status='live', Symbol='Tacc2', Aliases=['mKIAA4180'], description='transforming, acidic coiled-coil containing protein 2', other_designations='transforming acidic coiled-coil-containing protein 2', map_location='7 F3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=130154735, end_position_on_the_genomic_accession=130369435, orientation='plus', exon_count=35, OMIM=[], no_hdr0=''),
    57753 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=57753, CurrentID=0, Status='live', Symbol='Noc3l', Aliases=['Fad24'], description='NOC3 like DNA replication regulator', other_designations='nucleolar complex protein 3 homolog|NOC3 protein homolog|NOC3-like protein|factor for adipocyte differentiation 24|nucleolar complex associated 3 homolog|nucleolar complex-associated protein 3-like protein', map_location='19 C3', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=38776565, end_position_on_the_genomic_accession=38808754, orientation='minus', exon_count=21, OMIM=[], no_hdr0=''),
    57754 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=57754, CurrentID=0, Status='live', Symbol='Cend1', Aliases=['1500001H12Rik', 'BM88'], description='cell cycle exit and neuronal differentiation 1', other_designations='cell cycle exit and neuronal differentiation protein 1|BM88 antigen', map_location='7 F5', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=141006359, end_position_on_the_genomic_accession=141009475, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    57755 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=57755, CurrentID=0, Status='live', Symbol='Dnajb7', Aliases=['4933424H20Rik', 'Dj5', 'mDj5'], description='DnaJ heat shock protein family (Hsp40) member B7', other_designations='dnaJ homolog subfamily B member 7|DnaJ (Hsp40) homolog, subfamily B, member 7|dnaJ-like 5', map_location='15 E1', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=81291289, end_position_on_the_genomic_accession=81292474, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    57756 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=57756, CurrentID=0, Status='live', Symbol='Fhl5', Aliases=['1700027G07Rik', 'Act'], description='four and a half LIM domains 5', other_designations='four and a half LIM domains protein 5|FHL-5|LIM-only protein ACT|activator of CREM in testis|activator of cAMP-responsive element modulator in testis', map_location='4 A3', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=25199907, end_position_on_the_genomic_accession=25242852, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    57757 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=57757, CurrentID=0, Status='live', Symbol='Pglyrp2', Aliases=['C730002N09Rik', 'PGRP-L', 'Pglyrpl', 'tagL'], description='peptidoglycan recognition protein 2', other_designations='N-acetylmuramoyl-L-alanine amidase|peptidoglycan recognition protein long', map_location='17 B1', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=32631433, end_position_on_the_genomic_accession=32643157, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    57764 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=57764, CurrentID=0, Status='live', Symbol='Ntn4', Aliases=[], description='netrin 4', other_designations='netrin-4|beta-netrin', map_location='10 C2', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=93476911, end_position_on_the_genomic_accession=93581834, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    57765 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=57765, CurrentID=0, Status='live', Symbol='Tbx21', Aliases=['TBT1', 'Tbet', 'Tblym'], description='T-box 21', other_designations='T-box transcription factor TBX21|T-box protein 21|T-cell-specific T-box transcription factor T-bet|transcription factor TBLYM', map_location='11 D', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=96988833, end_position_on_the_genomic_accession=97006157, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    57773 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=57773, CurrentID=0, Status='live', Symbol='Wdr4', Aliases=['D530049K22Rik', 'Wh', 'mWH'], description='WD repeat domain 4', other_designations='tRNA (guanine-N(7)-)-methyltransferase non-catalytic subunit WDR4|WD repeat-containing protein 4|WD40 repeat protein 4|protein Wuho homolog|tRNA (guanine-N(7)-)-methyltransferase subunit WDR4', map_location='17 B1', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=31713296, end_position_on_the_genomic_accession=31738946, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    57775 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=57775, CurrentID=0, Status='live', Symbol='Usp29', Aliases=['Ocat'], description='ubiquitin specific peptidase 29', other_designations='ubiquitin carboxyl-terminal hydrolase 29|ASL1/Usp29 fusion|deubiquitinating enzyme 29|ossification center-associated transcript|ubiquitin thioesterase 29|ubiquitin thiolesterase 29|ubiquitin-specific-processing protease 29', map_location='7 4.04 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=6733560, end_position_on_the_genomic_accession=6970219, orientation='plus', exon_count=15, OMIM=[], no_hdr0=''),
    57776 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=57776, CurrentID=0, Status='live', Symbol='Ttyh1', Aliases=['4930459B04Rik', '6330408P11Rik', 'TTY1', 'mTTY1', 'tty'], description='tweety family member 1', other_designations='protein tweety homolog 1|tweety homolog 1', map_location='7 A1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=4122418, end_position_on_the_genomic_accession=4139206, orientation='plus', exon_count=14, OMIM=[], no_hdr0=''),
    57778 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=57778, CurrentID=0, Status='live', Symbol='Fmnl1', Aliases=['8030453N10Rik', 'Fmnl', 'Fnrl', 'Frls'], description='formin-like 1', other_designations='formin-like protein 1|formin-related gene in leukocytes|formin-related protein|lymphocyte specific formin related protein', map_location='11 E1', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=103061401, end_position_on_the_genomic_accession=103089727, orientation='plus', exon_count=28, OMIM=[], no_hdr0=''),
    57780 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=57780, CurrentID=0, Status='live', Symbol='Fxyd7', Aliases=['1110035I01Rik'], description='FXYD domain-containing ion transport regulator 7', other_designations='FXYD domain-containing ion transport regulator 7', map_location='7 B1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=30741940, end_position_on_the_genomic_accession=30750879, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    57781 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=57781, CurrentID=0, Status='live', Symbol='Cd200r1', Aliases=['CD200R', 'Mox2r', 'OX2R'], description='CD200 receptor 1', other_designations='cell surface glycoprotein CD200 receptor 1|CD200 cell surface glycoprotein receptor|Orexin receptor 2|antigen identified by monoclonal antibody MRC OX-2 receptor|cell surface glycoprotein OX2 receptor 1', map_location='16 B4', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=44586099, end_position_on_the_genomic_accession=44615340, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    57782 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=57782, CurrentID=0, Status='live', Symbol='Rbak', Aliases=[], description='RB-associated KRAB zinc finger', other_designations='RB-associated KRAB zinc finger protein|RB-associated KRAB repressor|zinc finger protein 769', map_location='5 G2', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=143157941, end_position_on_the_genomic_accession=143166530, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    57783 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=57783, CurrentID=0, Status='live', Symbol='Tnip1', Aliases=['ABIN', 'ABIN-1', 'ABIN1', 'Naf1', 'Nef', 'VAN'], description='TNFAIP3 interacting protein 1', other_designations='TNFAIP3-interacting protein 1|A20-binding inhibitor of NF-kappa B activation|Nef-associated factor 1|virion-associated nuclear shuttling protein', map_location='11 B1.3', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=54801613, end_position_on_the_genomic_accession=54853766, orientation='minus', exon_count=20, OMIM=[], no_hdr0=''),
    57784 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=57784, CurrentID=0, Status='live', Symbol='Bin3', Aliases=['1700015F07Rik'], description='bridging integrator 3', other_designations='bridging integrator 3', map_location='14 D2', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=70337538, end_position_on_the_genomic_accession=70375413, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    57785 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=57785, CurrentID=0, Status='live', Symbol='Rangrf', Aliases=['2400006H24Rik', 'Mog1', 'Rangnrf'], description='RAN guanine nucleotide release factor', other_designations='ran guanine nucleotide release factor|ran-binding protein MOG1', map_location='11 B3', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=68863310, end_position_on_the_genomic_accession=68866011, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    57808 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=57808, CurrentID=0, Status='live', Symbol='Rpl35a', Aliases=['2810431L15Rik', 'Rpl35'], description='ribosomal protein L35A', other_designations='60S ribosomal protein L35a', map_location='16 B3', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=32876823, end_position_on_the_genomic_accession=32880559, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    57810 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=57810, CurrentID=0, Status='live', Symbol='Cdon', Aliases=['CDO', 'Cd0', 'Orcam'], description='cell adhesion molecule-related/down-regulated by oncogenes', other_designations='cell adhesion molecule-related/down-regulated by oncogenes|CAM-related/down-regulated by oncogenes|immunoglobulin superfamily member CDO|oncogene-regulated cell adhesion molecule', map_location='9 A4', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=35332823, end_position_on_the_genomic_accession=35418948, orientation='plus', exon_count=29, OMIM=[], no_hdr0=''),
    57811 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=57811, CurrentID=0, Status='live', Symbol='Rgr', Aliases=[], description='retinal G protein coupled receptor', other_designations='RPE-retinal G protein-coupled receptor|RGR opsin', map_location='14 B', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=36756866, end_position_on_the_genomic_accession=36770971, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    57813 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=57813, CurrentID=0, Status='live', Symbol='Tk2', Aliases=['mt-TK'], description='thymidine kinase 2, mitochondrial', other_designations="thymidine kinase 2, mitochondrial|2'-deoxyuridine kinase TK2|deoxycytidine kinase TK2", map_location='8 D3', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=104953323, end_position_on_the_genomic_accession=104975224, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    57814 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=57814, CurrentID=0, Status='live', Symbol='Kcne4', Aliases=['MiRP3'], description='potassium voltage-gated channel, Isk-related subfamily, gene 4', other_designations='potassium voltage-gated channel subfamily E member 4|minK-related peptide 3|minimum potassium ion channel-related peptide 3|potassium channel subunit beta MiRP3', map_location='1 C4', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=78794628, end_position_on_the_genomic_accession=78797749, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    57815 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=57815, CurrentID=0, Status='live', Symbol='Spata5', Aliases=['2510048F20Rik', 'Spaf'], description='spermatogenesis associated 5', other_designations='ribosome biogenesis protein SPATA5|ATPase family protein 2 homolog|spermatogenesis-associated factor protein|spermatogenesis-associated protein 5', map_location='3 B', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=37474052, end_position_on_the_genomic_accession=37633245, orientation='plus', exon_count=18, OMIM=[], no_hdr0=''),
    57816 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=57816, CurrentID=0, Status='live', Symbol='Tesc', Aliases=['1010001A17Rik', '2410011K10Rik', 'TE-1'], description='tescalcin', other_designations='calcineurin B homologous protein 3|CHP3|TSC', map_location='5 57.84 cM', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=118165808, end_position_on_the_genomic_accession=118199943, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    57837 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=57837, CurrentID=0, Status='live', Symbol='Eral1', Aliases=['2610524P08Rik', '9130407C09Rik', 'Era', 'M-ERA', 'MERA-S', 'MERA-W'], description='Era (G-protein)-like 1 (E. coli)', other_designations='GTPase Era, mitochondrial|CEGA|ERA-W|ERA-like GTPase|ERA-like protein 1|GTP-binding protein era homolog|conserved ERA-like GTPase', map_location='11 B5', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=77964202, end_position_on_the_genomic_accession=77971209, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    57869 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=57869, CurrentID=0, Status='live', Symbol='Adck2', Aliases=[], description='aarF domain containing kinase 2', other_designations='uncharacterized aarF domain-containing protein kinase 2', map_location='6 B1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=39550778, end_position_on_the_genomic_accession=39565703, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    57874 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=57874, CurrentID=0, Status='live', Symbol='Hacd3', Aliases=['4930523M17Rik', 'B-ind1', 'Hcad3', 'Hspc121', 'Ptplad1'], description='3-hydroxyacyl-CoA dehydratase 3', other_designations='very-long-chain (3R)-3-hydroxyacyl-CoA dehydratase 3|butyrate-induced protein 1|butyrate-induced transcript 1|protein tyrosine phosphatase-like A domain containing 1|protein tyrosine phosphatase-like protein PTPLAD1|protein-tyrosine phosphatase-like A domain-containing protein 1|very-long-chain (3R)-3-hydroxyacyl-[acyl-carrier protein] dehydratase 3', map_location='9 C', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=64894265, end_position_on_the_genomic_accession=64929014, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    57875 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=57875, CurrentID=0, Status='live', Symbol='Angptl4', Aliases=['Arp4', 'Bk89', 'Fiaf', 'Hfarp', 'Ng27', 'Pgar', 'Pgarg', 'Pp1158'], description='angiopoietin-like 4', other_designations='angiopoietin-related protein 4|425O18-1|angiopoietin-like protein 4|fasting-induced adipose factor|fibrinogen/angiopoietin-related protein|hepatic fibrinogen/angiopoietin-related protein|major histocompatibility complex region NG27|secreted protein Bk89', map_location='17 B1', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=33993874, end_position_on_the_genomic_accession=34000549, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    57890 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=57890, CurrentID=0, Status='live', Symbol='Il17re', Aliases=['IL-17RE', 'Il25r'], description='interleukin 17 receptor E', other_designations='interleukin-17 receptor E|IL-17 receptor E', map_location='6 E3', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=113435659, end_position_on_the_genomic_accession=113447719, orientation='plus', exon_count=16, OMIM=[], no_hdr0=''),
    57891 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=57891, CurrentID=0, Status='live', Symbol='AA589522', Aliases=[], description='EST AA589522', other_designations='uncharacterized protein LOC57891', map_location='', chromosome='6', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    57895 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=57895, CurrentID=0, Status='live', Symbol='Ccdc126', Aliases=['6330407D12Rik'], description='coiled-coil domain containing 126', other_designations='coiled-coil domain-containing protein 126', map_location='6 B2.3', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=49296204, end_position_on_the_genomic_accession=49318521, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    57896 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=57896, CurrentID=0, Status='live', Symbol='Krcc1', Aliases=[], description='lysine-rich coiled-coil 1', other_designations='lysine-rich coiled-coil protein 1', map_location='6 C1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=71248661, end_position_on_the_genomic_accession=71263809, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    57905 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=57905, CurrentID=0, Status='live', Symbol='Isy1', Aliases=['5830446M03Rik'], description='ISY1 splicing factor homolog', other_designations='pre-mRNA-splicing factor ISY1 homolog', map_location='6 D1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=87795429, end_position_on_the_genomic_accession=87815883, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    57908 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=57908, CurrentID=0, Status='live', Symbol='Zfp318', Aliases=['2610034E08Rik', 'D530032D06Rik', 'TZF', 'Znf318'], description='zinc finger protein 318', other_designations='zinc finger protein 318|testicular zinc finger protein', map_location='17 C', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=46694444, end_position_on_the_genomic_accession=46731846, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    57911 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=57911, CurrentID=0, Status='live', Symbol='Gsdma', Aliases=['Gsdm', 'Gsdm11', 'H312E', 'Gsdma'], description='gasdermin A', other_designations='gasdermin-A|gasdermin 1|gasdermin-A1', map_location='11 D', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=98555163, end_position_on_the_genomic_accession=98568534, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    57912 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=57912, CurrentID=0, Status='live', Symbol='Cdc42se1', Aliases=['1300002M12Rik', 'Cdcse1', 'SCIP1', 'Spec1'], description='CDC42 small effector 1', other_designations='CDC42 small effector protein 1|small protein effector 1 of Cdc42', map_location='3 F2.1', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=95135735, end_position_on_the_genomic_accession=95143735, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    57913 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=57913, CurrentID=0, Status='live', Symbol='Pidd1', Aliases=['1200011D09Rik', 'Lrdd', 'Pidd'], description='p53 induced death domain protein 1', other_designations='p53-induced death domain-containing protein 1|leucine-rich and death domain containing|leucine-rich repeat and death domain-containing protein|p53 protein induced, with death domain|p53-induced protein with a death domain', map_location='7 F5', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=141018026, end_position_on_the_genomic_accession=141027477, orientation='minus', exon_count=18, OMIM=[], no_hdr0=''),
    57914 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=57914, CurrentID=0, Status='live', Symbol='Crlf2', Aliases=['CRLM2', 'Ly114', 'Tpte2', 'Tslpr'], description='cytokine receptor-like factor 2', other_designations='cytokine receptor-like factor 2|TSLP receptor|cytokine receptor-like molecule 2|lymphocyte antigen 114|thymic stromal lymphopoietin protein receptor|thymic stromal-derived lymphopoietin, receptor|transmembrane phosphoinositide 3-phosphatase and tensin homolog 2|type I cytokine receptor delta 1', map_location='5 F', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=109702575, end_position_on_the_genomic_accession=109707301, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    57915 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=57915, CurrentID=0, Status='live', Symbol='Tbc1d1', Aliases=['1110062G02Rik', 'Nob1', 'Nobq1', 'Tbc1', 'mKIAA1108'], description='TBC1 domain family, member 1', other_designations='TBC1 domain family member 1|tre-2/USP6, BUB2, cdc16) domain family, member 1', map_location='5 32.8 cM', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=64313648, end_position_on_the_genomic_accession=64508829, orientation='plus', exon_count=27, OMIM=[], no_hdr0=''),
    57916 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=57916, CurrentID=0, Status='live', Symbol='Tnfrsf13b', Aliases=['1200009E08Rik', 'Taci'], description='tumor necrosis factor receptor superfamily, member 13b', other_designations='tumor necrosis factor receptor superfamily member 13B|transmembrane activator and CAML interactor|transmembrane activator and calcium-modulating and cyclophilin ligand interactor', map_location='11 B2', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=61017567, end_position_on_the_genomic_accession=61040435, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    58170 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=58170, CurrentID=0, Status='live', Symbol='Asic5', Aliases=['Accn5', 'Blinac', 'Inac'], description='acid-sensing (proton-gated) ion channel family member 5', other_designations='acid-sensing ion channel 5|amiloride-sensitive Na+ channel|amiloride-sensitive cation channel 5, intestinal|amiloride-sensitive sodium channel|brain-liver-intestine amiloride-sensitive Na(+) channel|brain-liver-intestine amiloride-sensitive sodium channel', map_location='3 E3', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=81889600, end_position_on_the_genomic_accession=81928540, orientation='plus', exon_count=14, OMIM=[], no_hdr0=''),
    58172 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=58172, CurrentID=0, Status='live', Symbol='Sertad2', Aliases=['Kiaa0127', 'MNCb-1504', 'SEI-2', 'Sei2', 'TRIP-Br2', 'mKIAA0127'], description='SERTA domain containing 2', other_designations='SERTA domain-containing protein 2|PHD zinc finger- and bromodomain-interacting protein 2|transcriptional regulator interacting with the PHD-bromodomain 2', map_location='11 A3.1', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=20493166, end_position_on_the_genomic_accession=20603023, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    58175 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=58175, CurrentID=0, Status='live', Symbol='Rgs20', Aliases=['2900073E09Rik', 'Rgsz1'], description='regulator of G-protein signaling 20', other_designations='regulator of G-protein signaling 20|regulator of G-protein signaling Z1', map_location='1 A1', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=4976342, end_position_on_the_genomic_accession=5140528, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    58176 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=58176, CurrentID=0, Status='live', Symbol='Rhbg', Aliases=[], description='Rhesus blood group-associated B glycoprotein', other_designations='ammonium transporter Rh type B|Rh type B glycoprotein|rh family type B glycoprotein|rhesus blood group family type B glycoprotein', map_location='3 38.78 cM', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=88150181, end_position_on_the_genomic_accession=88162046, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    58178 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=58178, CurrentID=0, Status='live', Symbol='Sorcs1', Aliases=['Sorcs', 'mSorCS'], description='sortilin-related VPS10 domain containing receptor 1', other_designations='VPS10 domain-containing receptor SorCS1|VPS10 domain receptor protein SORCS 1', map_location='19 45.05 cM', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=50131733, end_position_on_the_genomic_accession=50668030, orientation='minus', exon_count=28, OMIM=[], no_hdr0=''),
    58179 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=58179, CurrentID=0, Status='live', Symbol='Klrc3', Aliases=['Klrc2', 'Nkg2e'], description='killer cell lectin-like receptor subfamily C, member 3', other_designations='killer cell lectin-like receptor subfamily C, member 3|killer cell lectin-like receptor subfamily C, member 2|natural killer cell group 2E cell receptor', map_location='6 F3', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=129613226, end_position_on_the_genomic_accession=129620474, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    58180 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=58180, CurrentID=0, Status='live', Symbol='Hic2', Aliases=['HRG22', 'mKIAA1020'], description='hypermethylated in cancer 2', other_designations='hypermethylated in cancer 2 protein|hic-2', map_location='16 A3', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=17051451, end_position_on_the_genomic_accession=17081294, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    58181 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=58181, CurrentID=0, Status='live', Symbol='Il20', Aliases=['If2d', 'Zcyto10'], description='interleukin 20', other_designations='interleukin-20|IL-20|cytokine Zcyto10|four alpha helix cytokine ZCYTO10|four helix bundle cytokine 10|interferon 2d', map_location='1 E4', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=130834722, end_position_on_the_genomic_accession=130839033, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    58182 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=58182, CurrentID=0, Status='live', Symbol='Prokr1', Aliases=['EG-VEGFR1', 'Gpr73', 'Pk-r1', 'Pkr1'], description='prokineticin receptor 1', other_designations='prokineticin receptor 1|G-protein coupled receptor 73', map_location='6 D1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=87555568, end_position_on_the_genomic_accession=87567741, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    58184 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=58184, CurrentID=0, Status='live', Symbol='Cnot9', Aliases=['2610007F23Rik', 'Fl10', 'Rqcd1'], description='CCR4-NOT transcription complex, subunit 9', other_designations='CCR4-NOT transcription complex subunit 9|EPO-induced protein FL10|RCD1 required for cell differentiation 1 homolog|cell differentiation protein RCD1 homolog|cell differentiation protein RQCD1 homolog|rcd-1', map_location='1 C4', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=74545192, end_position_on_the_genomic_accession=74570001, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    58185 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=58185, CurrentID=0, Status='live', Symbol='Rsad2', Aliases=['2510004L01Rik', 'SAND', 'Vig1', 'cig5'], description='radical S-adenosyl methionine domain containing 2', other_designations='S-adenosylmethionine-dependent nucleotide dehydratase RSAD2|VHSV-induced-like protein|radical S-adenosyl methionine domain-containing protein 2|viperin|viral hemorrhagic septicemia virus (VHSV)-induced gene 1|virus inhibitory protein, endoplasmic reticulum-associated, interferon-inducible', map_location='12 A2', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=26492742, end_position_on_the_genomic_accession=26506451, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    58186 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=58186, CurrentID=0, Status='live', Symbol='Rad18', Aliases=['2810024C04Riksc', 'Rad18'], description='RAD18 E3 ubiquitin protein ligase', other_designations='E3 ubiquitin-protein ligase RAD18|RAD18 homolog|RING-type E3 ubiquitin transferase RAD18|mRAD18Sc|post-replication repair protein RAD18SC|postreplication repair protein RAD18', map_location='6 E3', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=112596812, end_position_on_the_genomic_accession=112673650, orientation='minus', exon_count=15, OMIM=[], no_hdr0=''),
    58187 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=58187, CurrentID=0, Status='live', Symbol='Cldn10', Aliases=['6720456I16Rika', 'Cldn10b', 'D14Ertd728e', 'Cldn10'], description='claudin 10', other_designations='claudin-10|claudin 10B|claudin-10A', map_location='14 62.55 cM', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=119025283, end_position_on_the_genomic_accession=119111937, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    58188 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=58188, CurrentID=0, Status='live', Symbol='Vstm2b', Aliases=['2900093B09Rik'], description='V-set and transmembrane domain containing 2B', other_designations='V-set and transmembrane domain-containing protein 2B', map_location='7 B3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=40547334, end_position_on_the_genomic_accession=40579468, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    58193 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=58193, CurrentID=0, Status='live', Symbol='Extl2', Aliases=['3000001D04Rik'], description='exostosin-like glycosyltransferase 2', other_designations='exostosin-like 2|EXT-related protein 2|alpha-1,4-N-acetylhexosaminyltransferase EXTL2|alpha-GalNAcT EXTL2|exostoses (multiple)-like 2|exostoses-like 2|exotoses (multiple)-like 2|glucuronyl-galactosyl-proteoglycan 4-alpha-N-acetylglucosaminyltransferase', map_location='3 G1', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=115801083, end_position_on_the_genomic_accession=115822666, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    58194 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=58194, CurrentID=0, Status='live', Symbol='Sh3kbp1', Aliases=['1200007H22Rik', '1700125L08Rik', '5830464D22Rik', 'Cin85', 'IN85', 'Ruk', 'Seta'], description='SH3-domain kinase binding protein 1', other_designations='SH3 domain-containing kinase-binding protein 1|Ruk(deltaA) protein|Ruk(h) protein|Ruk(l) protein|Ruk(m1) protein|Ruk(m3) protein|Ruk(t) protein|Ruk(xl) protein|SH3-containing, expressed in tumorigenic astrocytes|regulator of ubiquitous kinase', map_location='X F4', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=158409888, end_position_on_the_genomic_accession=158758916, orientation='plus', exon_count=28, OMIM=[], no_hdr0=''),
    58198 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=58198, CurrentID=0, Status='live', Symbol='Sall1', Aliases=['Msal-3'], description='spalt like transcription factor 1', other_designations='sal-like protein 1|sal-3|sal-like 1|zinc finger protein Spalt-3', map_location='8 C3', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=89753867, end_position_on_the_genomic_accession=89770790, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    58200 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=58200, CurrentID=0, Status='live', Symbol='Ppp1r1a', Aliases=['0610038N18Rik', 'I-1'], description='protein phosphatase 1, regulatory inhibitor subunit 1A', other_designations='protein phosphatase 1 regulatory subunit 1A|IPP-1|inhibitor-1|protein phosphatase inhibitor 1', map_location='15 F3', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=103438706, end_position_on_the_genomic_accession=103446465, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    58202 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=58202, CurrentID=0, Status='live', Symbol='Nelfb', Aliases=['A730008L03Rik', 'Cobra1', 'Nelf-b'], description='negative elongation factor complex member B', other_designations='negative elongation factor B|cofactor of BRCA1|negative elongation factor complex member B, Cobra1|ortholog of human cofactor of BRCA1 (COBRA1)', map_location='2 A3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=25089724, end_position_on_the_genomic_accession=25101501, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    58203 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=58203, CurrentID=0, Status='live', Symbol='Zbp1', Aliases=['2010010H03Rik', 'Dai', 'Dlm1', 'mZaDLM'], description='Z-DNA binding protein 1', other_designations='Z-DNA-binding protein 1|DNA-dependent activator of IFN-regulatory factors|tumor stroma and activated macrophage protein DLM-1', map_location='2 H3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=173048405, end_position_on_the_genomic_accession=173060715, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    58205 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=58205, CurrentID=0, Status='live', Symbol='Pdcd1lg2', Aliases=['B7-DC', 'Btdc', 'F730015O22Rik', 'PD-L2'], description='programmed cell death 1 ligand 2', other_designations='programmed cell death 1 ligand 2|PD-1 ligand 2|PDCD1 ligand 2|butyrophilin B7-DC|butyrophilin-like protein|programmed death ligand 2', map_location='19 C1', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=29388319, end_position_on_the_genomic_accession=29450327, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    58206 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=58206, CurrentID=0, Status='live', Symbol='Zbtb32', Aliases=['4930524C15Rik', 'FAXF', 'FAZF', 'PLZP', 'Rog', 'Tzfp'], description='zinc finger and BTB domain containing 32', other_designations='zinc finger and BTB domain-containing protein 32|GATA repressor|repressor of GATA|testis zinc finger protein', map_location='7 B1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=30289105, end_position_on_the_genomic_accession=30302244, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    58207 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=58207, CurrentID=0, Status='live', Symbol='Slc43a3', Aliases=['Eeg1', 'SEEEG-1'], description='solute carrier family 43, member 3', other_designations='equilibrative nucleobase transporter 1|solute carrier family 43 member 3|embryonic epithelia gene 1 protein|embryonic epithelial gene 1|selectively expressed in embryonic epithelia protein-1', map_location='2 D', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=84766889, end_position_on_the_genomic_accession=84788853, orientation='plus', exon_count=15, OMIM=[], no_hdr0=''),
    58208 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=58208, CurrentID=0, Status='live', Symbol='Bcl11b', Aliases=['9130430L19Rik', 'B630002E05Rik', 'BCL-11B', 'Ctip2', 'Rit1'], description='B cell leukemia/lymphoma 11B', other_designations='B-cell lymphoma/leukemia 11B|B-cell CLL/lymphoma 11B|B-cell lymphoma/leukaemia 11B|COUP-TF-interacting protein 2|mRit1|radiation-induced tumor suppressor gene 1 protein', map_location='12 59.1 cM', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=107876662, end_position_on_the_genomic_accession=107970404, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    58210 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=58210, CurrentID=0, Status='live', Symbol='Sectm1b', Aliases=['1810003C24Rik', 'K12', 'Sectm1'], description='secreted and transmembrane 1B', other_designations='secreted and transmembrane protein 1b', map_location='11 E2', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=120944249, end_position_on_the_genomic_accession=120954412, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    58212 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=58212, CurrentID=0, Status='live', Symbol='Srrm3', Aliases=['2900083I11Rik', 'SRm300-like', 'Srrm2l'], description='serine/arginine repetitive matrix 3', other_designations='serine/arginine repetitive matrix protein 3', map_location='5 G2', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=135835693, end_position_on_the_genomic_accession=135903627, orientation='plus', exon_count=22, OMIM=[], no_hdr0=''),
    58214 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=58214, CurrentID=0, Status='live', Symbol='Cst10', Aliases=['DD72'], description='cystatin 10 (chondrocytes)', other_designations='cystatin 10|carminerin|cystatin-D', map_location='2 G3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=149247169, end_position_on_the_genomic_accession=149252198, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    58217 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=58217, CurrentID=0, Status='live', Symbol='Trem1', Aliases=[], description='triggering receptor expressed on myeloid cells 1', other_designations='triggering receptor expressed on myeloid cells 1|triggering receptor expressed in monocytes 1', map_location='17 C', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=48539763, end_position_on_the_genomic_accession=48553955, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    58218 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=58218, CurrentID=0, Status='live', Symbol='Trem3', Aliases=['TREM-3'], description='triggering receptor expressed on myeloid cells 3', other_designations='triggering receptor expressed on myeloid cells 3|triggering receptor expressed on monocytes 3', map_location='17 C', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=48554707, end_position_on_the_genomic_accession=48565876, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    58220 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=58220, CurrentID=0, Status='live', Symbol='Pard6b', Aliases=['Par6b'], description='par-6 family cell polarity regulator beta', other_designations='partitioning defective 6 homolog beta|PAR-6 beta|PAR-6B|par-6 (partitioning defective 6) homolog beta|partitioning-defective protein 6, beta', map_location='2 H3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=167922924, end_position_on_the_genomic_accession=167943123, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    58222 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=58222, CurrentID=0, Status='live', Symbol='Rab37', Aliases=['B230331O03Rik', 'B230354I04Rik'], description='RAB37, member RAS oncogene family', other_designations='ras-related protein Rab-37|GTPase Rab37|RAB37, member of RAS oncogene family', map_location='11 E2', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=114982257, end_position_on_the_genomic_accession=115053066, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    58223 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=58223, CurrentID=0, Status='live', Symbol='Mmp19', Aliases=[], description='matrix metallopeptidase 19', other_designations='matrix metalloproteinase-19|matrix metalloproteinase RASI', map_location='10 77.16 cM', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=128626779, end_position_on_the_genomic_accession=128636696, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    58226 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=58226, CurrentID=0, Status='live', Symbol='Cacna1h', Aliases=['Cav3.2', 'MNCb-1209', 'alpha13.2'], description='calcium channel, voltage-dependent, T type, alpha 1H subunit', other_designations='voltage-dependent T-type calcium channel subunit alpha-1H|T-type Cav3.2|calcium channel alpha13.2 subunit|low-voltage-activated calcium channel alpha13.2 subunit|voltage-gated calcium channel subunit alpha Cav3.2', map_location='17 12.53 cM', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=25593259, end_position_on_the_genomic_accession=25655308, orientation='minus', exon_count=36, OMIM=[], no_hdr0=''),
    58227 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=58227, CurrentID=0, Status='live', Symbol='Fam184b', Aliases=['9630031F12Rik'], description='family with sequence similarity 184, member B', other_designations='protein FAM184B', map_location='5 B3', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=45687047, end_position_on_the_genomic_accession=45796843, orientation='minus', exon_count=16, OMIM=[], no_hdr0=''),
    58229 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=58229, CurrentID=0, Status='live', Symbol='Efcc1', Aliases=['Ccdc48'], description='EF hand and coiled-coil domain containing 1', other_designations='EF-hand and coiled-coil domain-containing protein 1|EF-hand domain-containing protein ENSP00000381169 homolog|coiled-coil domain containing 48|coiled-coil domain-containing protein 48', map_location='6 D1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=87707577, end_position_on_the_genomic_accession=87739410, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    58230 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=58230, CurrentID=0, Status='live', Symbol='Rnf8', Aliases=['3830404E21Rik', 'AIP37', 'laXp180'], description='ring finger protein 8', other_designations='E3 ubiquitin-protein ligase RNF8|ActA binding protein 2|RING-type E3 ubiquitin transferase RNF8|actA-interacting protein 37', map_location='17 A3.3', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=29833763, end_position_on_the_genomic_accession=29860638, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    58231 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=58231, CurrentID=0, Status='live', Symbol='Stk4', Aliases=['Kas-2', 'Mst1', 'Ysk3'], description='serine/threonine kinase 4', other_designations='serine/threonine-protein kinase 4|STE20-like kinase MST1|Sps1/Ste20-related kinase 3|mammalian STE20-like protein kinase 1|sterile 20-like kinase 1', map_location='2 H3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=163916033, end_position_on_the_genomic_accession=163997444, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    58233 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=58233, CurrentID=0, Status='live', Symbol='Dnaja4', Aliases=['1110021L12Rik', 'Dj4', 'Hsj4', 'mmDjA4'], description='DnaJ heat shock protein family (Hsp40) member A4', other_designations='dnaJ homolog subfamily A member 4|DnaJ (Hsp40) homolog, subfamily A, member 4|heat shock protein, DNAJ-like 4', map_location='9 A5.3', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=54606132, end_position_on_the_genomic_accession=54623601, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    58234 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=58234, CurrentID=0, Status='live', Symbol='Shank3', Aliases=['Spank-2', 'proSAP2'], description='SH3 and multiple ankyrin repeat domains 3', other_designations='SH3 and multiple ankyrin repeat domains protein 3|SH3/ankyrin domain gene 3|proline-rich synapse-associated protein 2', map_location='15 E3', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=89376929, end_position_on_the_genomic_accession=89444464, orientation='plus', exon_count=24, OMIM=[], no_hdr0=''),
    58235 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=58235, CurrentID=0, Status='live', Symbol='Nectin1', Aliases=['Cd111', 'HIgR', 'HveC', 'PRR', 'PRR1', 'Pvrl1', 'nectin-1'], description='nectin cell adhesion molecule 1', other_designations='nectin-1|herpes virus entry mediator C|herpesvirus entry mediator C|nectin-1 alpha|nectin-1 delta|poliovirus receptor-related protein 1', map_location='9 A5.1', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=43655251, end_position_on_the_genomic_accession=43718758, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    58237 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=58237, CurrentID=0, Status='live', Symbol='Nkain4', Aliases=['C030019F02Rik'], description='Na+/K+ transporting ATPase interacting 4', other_designations='sodium/potassium-transporting ATPase subunit beta-1-interacting protein 4|Na(+)/K(+)-transporting ATPase subunit beta-1-interacting protein 4', map_location='2 H4', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=180576559, end_position_on_the_genomic_accession=180596730, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    58238 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=58238, CurrentID=0, Status='live', Symbol='Fam181b', Aliases=['A830059I20Rik'], description='family with sequence similarity 181, member B', other_designations='protein FAM181B', map_location='7 E1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=92729087, end_position_on_the_genomic_accession=92730929, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    58239 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=58239, CurrentID=0, Status='live', Symbol='Dexi', Aliases=['1810029J14Rik', 'D16Bwg0586e', 'Myle'], description='dexamethasone-induced transcript', other_designations='dexamethasone-induced protein', map_location='16 5.67 cM', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=10348071, end_position_on_the_genomic_accession=10360918, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    58240 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=58240, CurrentID=0, Status='live', Symbol='Hs1bp3', Aliases=[], description='HCLS1 binding protein 3', other_designations='HCLS1-binding protein 3|HS1 binding protein 3|HSP1BP-3', map_location='12 A1.1', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=8363389, end_position_on_the_genomic_accession=8393824, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    58242 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=58242, CurrentID=0, Status='live', Symbol='Nudt11', Aliases=['DIPP3', 'DIPP3b', 'Dipp3a', 'Nudt10'], description='nudix hydrolase 11', other_designations="diphosphoinositol polyphosphate phosphohydrolase 3-beta|DIPP-3-alpha|DIPP-3-beta|DIPP3-alpha|DIPP3-beta|Diadenosine 5',5'''-P1,P6-hexaphosphate hydrolase 3-alpha|Diphosphoinositol polyphosphate phosphohydrolase 3-alpha|Nucleoside diphosphate-linked moiety X motif 10|Nudix motif 10|diadenosine 5',5'''-P1,P6-hexaphosphate hydrolase 3-beta|diadenosine hexaphosphate hydrolase (AMP-forming)|nucleoside diphosphate-linked moiety X motif 11|nudix (nucleoside diphosphate linked moiety X)-type motif 11|nudix motif 11|nudix-type motif 11", map_location='X A1.1', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=5959488, end_position_on_the_genomic_accession=5966805, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    58243 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=58243, CurrentID=0, Status='live', Symbol='Nap1l5', Aliases=['1110020M21Rik'], description='nucleosome assembly protein 1-like 5', other_designations='nucleosome assembly protein 1-like 5', map_location='6 B3', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=58882218, end_position_on_the_genomic_accession=58884111, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    58244 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=58244, CurrentID=0, Status='live', Symbol='Stx6', Aliases=['2310039E05Rik', '2410005I16Rik'], description='syntaxin 6', other_designations='syntaxin-6', map_location='1 G3', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=155034374, end_position_on_the_genomic_accession=155083405, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    58245 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=58245, CurrentID=0, Status='live', Symbol='Gpr180', Aliases=['E130016I23Rik', 'Itr'], description='G protein-coupled receptor 180', other_designations='integral membrane protein GPR180|intimal thickness-related receptor', map_location='14 E4', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=118374513, end_position_on_the_genomic_accession=118401644, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    58246 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=58246, CurrentID=0, Status='live', Symbol='Slc35b4', Aliases=['4930474D06Rik'], description='solute carrier family 35, member B4', other_designations='nucleotide sugar transporter SLC35B4|UDP-xylose and UDP-N-acetylglucosamine transporter', map_location='6 A3.3', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=34130357, end_position_on_the_genomic_accession=34154012, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    58248 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=58248, CurrentID=0, Status='live', Symbol='1700123O20Rik', Aliases=['MNCb-2990'], description='RIKEN cDNA 1700123O20 gene', other_designations='uncharacterized protein C14orf119 homolog', map_location='14 C2', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=54923628, end_position_on_the_genomic_accession=54928201, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    58249 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=58249, CurrentID=0, Status='live', Symbol='Fibp', Aliases=['2010004G08Rik', '2010005N21Rik', '3010027N18Rik'], description='fibroblast growth factor (acidic) intracellular binding protein', other_designations='acidic fibroblast growth factor intracellular-binding protein|FGF-1 intracellular-binding protein|aFGF intracellular binding protein', map_location='19 A', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=5510626, end_position_on_the_genomic_accession=5515080, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    58250 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=58250, CurrentID=0, Status='live', Symbol='Chst11', Aliases=['1110020P09Rik', 'C4ST', 'C4ST-1', 'C4ST1', 'C4s'], description='carbohydrate sulfotransferase 11', other_designations='carbohydrate sulfotransferase 11|C4S-1|chondroitin 4|chondroitin 4-O-sulfotransferase 1|chondroitin 4-sulfotransferase 1', map_location='10 C1', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=82820274, end_position_on_the_genomic_accession=83031738, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    58251 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=58251, CurrentID=0, Status='live', Symbol='Cep295nl', Aliases=['Ddc8', 'FS39', 'Kiaa1731nl'], description='CEP295 N-terminal like', other_designations='CEP295 N-terminal-like protein|KIAA1731 N-terminal like protein|differential display clone 8|protein DDC8|testis specific protein, Ddc8|testis-specific protein DDC8', map_location='11 E2', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=118223186, end_position_on_the_genomic_accession=118233368, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    58518 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=58518, CurrentID=0, Status='live', Symbol='Cts6', Aliases=['1600022N02Rik'], description='cathepsin 6', other_designations='cathepsin 6', map_location='13 32.67 cM', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=61342961, end_position_on_the_genomic_accession=61351206, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    58520 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=58520, CurrentID=0, Status='live', Symbol='Erg28', Aliases=['0610007P14Rik', '1190004E09Rik', 'ORF11'], description='ergosterol biosynthesis 28', other_designations='ergosterol biosynthetic protein 28 homolog|c14orf1-like protein|probable ergosterol biosynthetic protein 28', map_location='12 D2', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=85862221, end_position_on_the_genomic_accession=85871667, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    58521 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=58521, CurrentID=0, Status='live', Symbol='Eid1', Aliases=['2610002K20Rik', 'Cri1', 'EID-1', 'ORF12', 'PNAS-22', 'PTD014'], description='EP300 interacting inhibitor of differentiation 1', other_designations='EP300-interacting inhibitor of differentiation 1|CREBBP/EP300 inhibitory protein 1|E1A-like inhibitor of differentiation 1', map_location='2 F1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=125515020, end_position_on_the_genomic_accession=125517563, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    58522 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=58522, CurrentID=0, Status='live', Symbol='Trim54', Aliases=['4930486E09Rik', '4930566I02Rik', 'MURF', 'MURF-3', 'MuRF3', 'Rnf30'], description='tripartite motif-containing 54', other_designations='tripartite motif-containing protein 54|muscle-specific RING finger protein 3|muscle-specific RING-finger protein|ring finger protein 30', map_location='5 B1', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=31273956, end_position_on_the_genomic_accession=31294970, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    58523 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=58523, CurrentID=0, Status='live', Symbol='Elp2', Aliases=['Epl2', 'StIP1', 'Statip1'], description='elongator acetyltransferase complex subunit 2', other_designations='elongator complex protein 2|STAT3-interacting protein 1|elongation protein 2 homolog|signal transducer and activator of transcription 3 interacting protein 1|signal transducer and activator of transcription interacting protein 1', map_location='18 A2', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=24737018, end_position_on_the_genomic_accession=24771887, orientation='plus', exon_count=22, OMIM=[], no_hdr0=''),
    58799 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=58799, CurrentID=0, Status='live', Symbol='Crbn', Aliases=['2610203G15Rik', '2900045O07Rik', 'piL'], description='cereblon', other_designations='protein cereblon|novel lethal|protein PiL', map_location='6 E1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=106755205, end_position_on_the_genomic_accession=106777060, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    58800 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=58800, CurrentID=0, Status='live', Symbol='Trpm7', Aliases=['2310022G15Rik', '4833414K03Rik', '5033407O22Rik', 'CHAK', 'CHAK1', 'LTrpC-7', 'Ltpr7', 'Ltrpc7', 'TRPPLIK'], description='transient receptor potential cation channel, subfamily M, member 7', other_designations='transient receptor potential cation channel subfamily M member 7|channel-kinase 1|long transient receptor potential channel 7|transient receptor potential M7|transient receptor potential-phospholipase C-interacting kinase|transient receptor potential-related protein, ChaK', map_location='2 F1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=126633478, end_position_on_the_genomic_accession=126718181, orientation='minus', exon_count=42, OMIM=[], no_hdr0=''),
    58801 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=58801, CurrentID=0, Status='live', Symbol='Pmaip1', Aliases=['Noxa'], description='phorbol-12-myristate-13-acetate-induced protein 1', other_designations='phorbol-12-myristate-13-acetate-induced protein 1|protein Noxa', map_location='18 E1', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=66591675, end_position_on_the_genomic_accession=66598629, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    58802 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=58802, CurrentID=0, Status='live', Symbol='Kcnmb4', Aliases=['1700058G18Rik', '2900045G12Rik', 'BKbeta4', 'k(VCA)beta-4', 'slo-beta-4'], description='potassium large conductance calcium-activated channel, subfamily M, beta member 4', other_designations='calcium-activated potassium channel subunit beta-4|BK channel subunit beta-4|Slowpoke beta 4|calcium-activated potassium channel, subfamily M subunit beta-4|charybdotoxin receptor subunit beta-4|large conductance calcium-dependent potassium ion channel beta 4 subunit|maxi K channel subunit beta-4', map_location='10 D2', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=116253766, end_position_on_the_genomic_accession=116309782, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    58803 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=58803, CurrentID=0, Status='live', Symbol='Pga5', Aliases=['1110035E17Rik', 'Pepf'], description='pepsinogen 5, group I', other_designations='pepsin A-5|pepsin F|pepsinogen A5|pepsinogen F', map_location='19', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=10646321, end_position_on_the_genomic_accession=10655435, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    58804 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=58804, CurrentID=0, Status='live', Symbol='Cdc42ep5', Aliases=['1700027J19Rik', '2010007O02Rik', 'Borg3', 'CEP5'], description='CDC42 effector protein (Rho GTPase binding) 5', other_designations='cdc42 effector protein 5|CRIB-containing BORG3 protein|binder of Rho GTPase 3|binder of Rho GTPases 3', map_location='7 A1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=4154259, end_position_on_the_genomic_accession=4167830, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    58805 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=58805, CurrentID=0, Status='live', Symbol='Mlxipl', Aliases=['ChREBP', 'Mlx', 'WS-bHLH', 'Wbscr14', 'bHLHd14'], description='MLX interacting protein-like', other_designations='carbohydrate-responsive element-binding protein|MLX interacting protein-like beta|MLX interactor|Max-like protein|Williams-Beuren syndrome chromosome region 14 homolog|putative hepatic transcription factor', map_location='5 G2', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=135118744, end_position_on_the_genomic_accession=135168622, orientation='plus', exon_count=16, OMIM=[], no_hdr0=''),
    58807 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=58807, CurrentID=0, Status='live', Symbol='Slco1c1', Aliases=['OATP-14', 'OATP-F', 'Oatp2', 'Oatpf', 'Slc21a14'], description='solute carrier organic anion transporter family, member 1c1', other_designations='solute carrier organic anion transporter family member 1C1|organic anion transporter 2|organic anion transporter F|organic anion-transporting polypeptide 14|solute carrier family 21 (organic anion transporter), member 14|thyroxine transporter', map_location='6 G2', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=141470080, end_position_on_the_genomic_accession=141515903, orientation='plus', exon_count=15, OMIM=[], no_hdr0=''),
    58809 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=58809, CurrentID=0, Status='live', Symbol='Rnase4', Aliases=['C730049F20Rik', 'Rab1'], description='ribonuclease, RNase A family 4', other_designations='ribonuclease 4|RNase 4|ribonuclease A b1', map_location='14 C1', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=51328534, end_position_on_the_genomic_accession=51343608, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    58810 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=58810, CurrentID=0, Status='live', Symbol='Akr1a1', Aliases=['2610201A18Rik', 'Akr1a4'], description='aldo-keto reductase family 1, member A1 (aldehyde reductase)', other_designations='aldo-keto reductase family 1 member A1|alcohol dehydrogenase|aldehyde reductase|aldo-keto reductase family 1, member A4 (aldehyde reductase)|glucuronate reductase|glucuronolactone reductase', map_location='4 D1', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=116493707, end_position_on_the_genomic_accession=116508871, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    58859 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=58859, CurrentID=0, Status='live', Symbol='Efemp2', Aliases=['0610011K11Rik', 'Fbln4', 'MBP1'], description='epidermal growth factor-containing fibulin-like extracellular matrix protein 2', other_designations='EGF-containing fibulin-like extracellular matrix protein 2|EGF-containing fibulin-like extracellular matrix protein 2 (Efemp2)|FIBL-4|fibulin-4|mutant p53-binding protein 1', map_location='19 A', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=5523974, end_position_on_the_genomic_accession=5532548, orientation='plus', exon_count=13, OMIM=[], no_hdr0=''),
    58860 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=58860, CurrentID=0, Status='live', Symbol='Adamdec1', Aliases=['2210414L24Rik', 'Dcsn'], description='ADAM-like, decysin 1', other_designations='ADAM DEC1|ADAM-like protein decysin-1|a disintegrin and metalloproteinase domain-like protein decysin-1|decysin|disintegrin metalloprotease (decysin)', map_location='14 D1', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=68800836, end_position_on_the_genomic_accession=68819521, orientation='minus', exon_count=14, OMIM=[], no_hdr0=''),
    58861 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=58861, CurrentID=0, Status='live', Symbol='Cysltr1', Aliases=['CysLT1R', 'Cyslt1'], description='cysteinyl leukotriene receptor 1', other_designations='cysteinyl leukotriene receptor 1|LTD4 receptor|cysteinyl leukotriene D4 receptor', map_location='X D', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=105617952, end_position_on_the_genomic_accession=105647329, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    58864 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=58864, CurrentID=0, Status='live', Symbol='Tssk3', Aliases=['1700014N07Rik', '4930594I21Rik', 'Stk22c', 'Stk22d', 'Tsk-3', 'Tssk-3b', 'Tssk3'], description='testis-specific serine kinase 3', other_designations='testis-specific serine/threonine-protein kinase 3|serine/threonine kinase 22C (spermiogenesis associated)|serine/threonine-protein kinase 22C|spermiogenesis associated serine/threonine kinase 22D|testis-specific kinase 3|testis-specific serine/threonine kinase 3b', map_location='4 D2.2', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=129382801, end_position_on_the_genomic_accession=129385523, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    58865 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=58865, CurrentID=0, Status='live', Symbol='Tdh', Aliases=[], description='L-threonine dehydrogenase', other_designations='L-threonine 3-dehydrogenase, mitochondrial', map_location='14 D1', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=63729796, end_position_on_the_genomic_accession=63746541, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    58866 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=58866, CurrentID=0, Status='live', Symbol='Treh', Aliases=['2210412M19Rik'], description='trehalase (brush-border membrane glycoprotein)', other_designations='trehalase|alpha,alpha-trehalase|alpha,alpha-trehalose glucohydrolase', map_location='9 A5.2', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=44584530, end_position_on_the_genomic_accession=44597602, orientation='plus', exon_count=17, OMIM=[], no_hdr0=''),
    58867 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=58867, CurrentID=0, Status='live', Symbol='Syngr4', Aliases=['1700016O14Rik'], description='synaptogyrin 4', other_designations='synaptogyrin-4|synaptogyrin 4 protein', map_location='7 B3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=45535502, end_position_on_the_genomic_accession=45546152, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    58869 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=58869, CurrentID=0, Status='live', Symbol='Pex5l', Aliases=['1700016J08Rik', 'PXR2', 'Pex2', 'TRIP8b', 'pex5Rp'], description='peroxisomal biogenesis factor 5-like', other_designations='PEX5-related protein|PEX2-related protein|PEX5-like protein|peroxin 2|peroxin-5-related protein|peroxisomal targeting signal 1 receptor-like|tetratricopeptide repeat-containing Rab8b-interacting protein', map_location='3 A3', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=33002075, end_position_on_the_genomic_accession=33197470, orientation='minus', exon_count=19, OMIM=[], no_hdr0=''),
    58875 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=58875, CurrentID=0, Status='live', Symbol='Hibadh', Aliases=['6430402H10Rik'], description='3-hydroxyisobutyrate dehydrogenase', other_designations='3-hydroxyisobutyrate dehydrogenase, mitochondrial', map_location='6 B3', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=52523215, end_position_on_the_genomic_accession=52617285, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    58887 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=58887, CurrentID=0, Status='live', Symbol='Repin1', Aliases=['Ap4', 'E430037F08Rik', 'Zfp-464', 'Zfp464'], description='replication initiator 1', other_designations='replication initiator 1|zinc finger protein 464 (RIP60)', map_location='6 B2.3', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=48570817, end_position_on_the_genomic_accession=48576016, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    58899 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=58899, CurrentID=0, Status='live', Symbol='A130009E19Rik', Aliases=[], description='RIKEN cDNA A130009E19 gene', other_designations='uncharacterized protein LOC58899', map_location='', chromosome='6', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    58901 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=58901, CurrentID=0, Status='live', Symbol='AI449595', Aliases=[], description='EST AI449595', other_designations='uncharacterized protein LOC58901', map_location='', chromosome='6', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    58909 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=58909, CurrentID=0, Status='live', Symbol='Fam13a', Aliases=['D430015B01Rik', 'FAM13A1', 'Precm1'], description='family with sequence similarity 13, member A', other_designations='protein FAM13A', map_location='6 B3', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=58910521, end_position_on_the_genomic_accession=59001487, orientation='minus', exon_count=18, OMIM=[], no_hdr0=''),
    58911 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=58911, CurrentID=0, Status='live', Symbol='Sumf1', Aliases=['FGE'], description='sulfatase modifying factor 1', other_designations='formylglycine-generating enzyme|C-alpha-formylglycine-generating enzyme 1', map_location='6 E1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=108083982, end_position_on_the_genomic_accession=108162552, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    58916 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=58916, CurrentID=0, Status='live', Symbol='Myot', Aliases=['5530402I04Rik', 'Ttid'], description='myotilin', other_designations='myotilin|myofibrillar titin-like Ig domains protein|titin immunoglobulin domain protein', map_location='18 B3', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=44467126, end_position_on_the_genomic_accession=44488795, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    58988 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=58988, CurrentID=0, Status='live', Symbol='Rps6kb2', Aliases=['S6K-beta-2', 'S6K2'], description='ribosomal protein S6 kinase, polypeptide 2', other_designations='ribosomal protein S6 kinase beta-2|70 kDa ribosomal protein S6 kinase 2|S6 kinase 2|p70 S6 kinase beta|p70 S6K-beta|p70 S6KB|p70 ribosomal S6 kinase beta|ribosomal protein S6 kinase, 70kD, polypeptide 2', map_location='19 A', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=4206791, end_position_on_the_genomic_accession=4213382, orientation='minus', exon_count=15, OMIM=[], no_hdr0=''),
    58991 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=58991, CurrentID=0, Status='live', Symbol='Ghrl', Aliases=['2210006E23Rik', 'Ghr', 'MTLRP', 'MTLRPAP', 'm46'], description='ghrelin', other_designations='appetite-regulating hormone|growth hormone secretagogue|growth hormone-releasing peptide|motilin-related peptide|preproghrelin|proghrelin', map_location='6 52.84 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=113693080, end_position_on_the_genomic_accession=113696872, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    58992 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=58992, CurrentID=0, Status='live', Symbol='F12', Aliases=['FXII', 'HAF'], description='coagulation factor XII (Hageman factor)', other_designations='coagulation factor XII|factor XII|hageman factor', map_location='13 B1', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=55565771, end_position_on_the_genomic_accession=55574617, orientation='minus', exon_count=14, OMIM=[], no_hdr0=''),
    58994 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=58994, CurrentID=0, Status='live', Symbol='Smpd3', Aliases=['4631433G07Rik', 'fro', 'nSMase2'], description='sphingomyelin phosphodiesterase 3, neutral', other_designations='sphingomyelin phosphodiesterase 3|nSMase-2|neutral sphingomyelinase 2|neutral sphingomyelinase II', map_location='8 D3', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=106979180, end_position_on_the_genomic_accession=107064597, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    58996 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=58996, CurrentID=0, Status='live', Symbol='Arhgap23', Aliases=['A330041B18Rik'], description='Rho GTPase activating protein 23', other_designations='rho GTPase-activating protein 23|rho-type GTPase-activating protein 23', map_location='11 D', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=97295183, end_position_on_the_genomic_accession=97393228, orientation='plus', exon_count=28, OMIM=[], no_hdr0=''),
    58998 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=58998, CurrentID=0, Status='live', Symbol='Nectin3', Aliases=['2610301B19Rik', '3000002N23Rik', '4921513D19Rik', 'CD113', 'Pvrl3'], description='nectin cell adhesion molecule 3', other_designations='nectin-3|poliovirus receptor-related 3|poliovirus receptor-related protein 3', map_location='16 B5', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=46208028, end_position_on_the_genomic_accession=46318898, orientation='minus', exon_count=15, OMIM=[], no_hdr0=''),
    59001 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=59001, CurrentID=0, Status='live', Symbol='Pole3', Aliases=['1810034K18Rik', 'YBL1'], description='polymerase (DNA directed), epsilon 3 (p17 subunit)', other_designations='DNA polymerase epsilon subunit 3|DNA polymerase II subunit 3|DNA polymerase epsilon subunit p17|NF-YB-like protein|YB-like protein 1', map_location='4 B3', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=62442035, end_position_on_the_genomic_accession=62443251, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    59002 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=59002, CurrentID=0, Status='live', Symbol='Wrap73', Aliases=['2610044M17Rik', '5330425N03Rik', 'Dd57', 'Wdr8'], description='WD repeat containing, antisense to Trp73', other_designations='WD repeat-containing protein WRAP73|WD repeat domain 8|WD repeat-containing protein 8|WD repeat-containing protein antisense to TP73', map_location='4 E2', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=154226811, end_position_on_the_genomic_accession=154241278, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    59003 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=59003, CurrentID=0, Status='live', Symbol='Maea', Aliases=['1110030D19Rik', 'EMP', 'Gid9'], description='macrophage erythroblast attacher', other_designations='E3 ubiquitin-protein transferase MAEA|erythroblast macrophage protein', map_location='5 B1', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=33492916, end_position_on_the_genomic_accession=33530638, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    59004 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=59004, CurrentID=0, Status='live', Symbol='Pias4', Aliases=['PIASY', 'Pias-gamma', 'Piasg'], description='protein inhibitor of activated STAT 4', other_designations='E3 SUMO-protein ligase PIAS4|RING-type E3 ubiquitin transferase PIAS4|protein inhibitor of activated STAT PIASy|protein inhibitor of activated STAT protein 4|protein inhibitor of activated STAT protein gamma', map_location='10 C1', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=80989795, end_position_on_the_genomic_accession=81003554, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    59005 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=59005, CurrentID=0, Status='live', Symbol='Trappc2l', Aliases=['1810017G16Rik', 'Hspc176', 'Tca17'], description='trafficking protein particle complex 2L', other_designations='trafficking protein particle complex subunit 2-like protein|trafficking protein particle complex 2-like', map_location='8 E1', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=123338365, end_position_on_the_genomic_accession=123342330, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    59006 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=59006, CurrentID=0, Status='live', Symbol='Myoz2', Aliases=['1110012I24Rik', 'Fatz-2', 'Myozl2'], description='myozenin 2', other_designations='myozenin-2|FATZ-related protein 2|calsarcin-1|myozenin-like 2', map_location='3 G1', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=122799855, end_position_on_the_genomic_accession=122828649, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    59007 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=59007, CurrentID=0, Status='live', Symbol='Ngly1', Aliases=['1110002C09Rik', 'PNGase', 'Png1'], description='N-glycanase 1', other_designations='peptide-N(4)-(N-acetyl-beta-glucosaminyl)asparagine amidase|peptide N-glycanase homolog', map_location='14 7.08 cM', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=6157837, end_position_on_the_genomic_accession=6220449, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    59008 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=59008, CurrentID=0, Status='live', Symbol='Anapc5', Aliases=['2510006G12Rik', 'APC5', 'Anpc5'], description='anaphase-promoting complex subunit 5', other_designations='anaphase-promoting complex subunit 5|cyclosome subunit 5', map_location='5 F', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=122925522, end_position_on_the_genomic_accession=122960402, orientation='minus', exon_count=17, OMIM=[], no_hdr0=''),
    59009 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=59009, CurrentID=0, Status='live', Symbol='Sh3rf1', Aliases=['2200003J05Rik', 'Posh', 'Sh3md2'], description='SH3 domain containing ring finger 1', other_designations='E3 ubiquitin-protein ligase SH3RF1|RING-type E3 ubiquitin transferase SH3RF1|SH3 domain-containing RING finger protein 1|SH3 multiple domains 2|SH3 multiple domains protein 2|plenty of SH3 domains|plenty of SH3s|putative E3 ubiquitin-protein ligase SH3RF1', map_location='8 B3.1', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=61677117, end_position_on_the_genomic_accession=61918327, orientation='plus', exon_count=14, OMIM=[], no_hdr0=''),
    59010 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=59010, CurrentID=0, Status='live', Symbol='Sqor', Aliases=['0610039J17Rik', '4930557M22Rik', 'Sqrdl'], description='sulfide quinone oxidoreductase', other_designations='sulfide:quinone oxidoreductase, mitochondrial|flavo-binding protein|sulfide quinone reductase-like', map_location='2 E5', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=122607249, end_position_on_the_genomic_accession=122651473, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    59011 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=59011, CurrentID=0, Status='live', Symbol='Myoz1', Aliases=['2310001N11Rik', 'FATZ', 'Myoz'], description='myozenin 1', other_designations='myozenin-1|calcineurin-2|calsarcin-2|filamin-, actinin- and telethonin-binding protein|skeletal muscle-specific protein', map_location='14 A3', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=20699170, end_position_on_the_genomic_accession=20706608, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    59012 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=59012, CurrentID=0, Status='live', Symbol='Moxd1', Aliases=['3230402N08Rik', 'MNCb-5203'], description='monooxygenase, DBH-like 1', other_designations='DBH-like monooxygenase protein 1|DBH-related protein|monooxygenase X', map_location='10 A4', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=24099415, end_position_on_the_genomic_accession=24178681, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    59013 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=59013, CurrentID=0, Status='live', Symbol='Hnrnph1', Aliases=['E430005G16Rik', 'Hnrnph', 'Hnrph1'], description='heterogeneous nuclear ribonucleoprotein H1', other_designations='heterogeneous nuclear ribonucleoprotein H', map_location='11 B1.3', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=50266084, end_position_on_the_genomic_accession=50277355, orientation='plus', exon_count=16, OMIM=[], no_hdr0=''),
    59014 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=59014, CurrentID=0, Status='live', Symbol='Rrs1', Aliases=['5730466A07Rik', 'D1Ertd701e', 'Rrr'], description='ribosome biogenesis regulator 1', other_designations='ribosome biogenesis regulatory protein homolog|RRS1 ribosome biogenesis regulator homolog|regulator for ribosome resistance homolog', map_location='1 2.08 cM', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=9615633, end_position_on_the_genomic_accession=9617680, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    59015 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=59015, CurrentID=0, Status='live', Symbol='Nup160', Aliases=['160kDa', '2810011M03Rik', 'Gtl-13', 'Gtl1-13', 'Gtl13', 'mKIAA0197'], description='nucleoporin 160', other_designations='nuclear pore complex protein Nup160|160 kDa nucleoporin|gene trap locus 1-13 protein|gene trap locus-13|nucleoporin 160kDa|nucleoporin Nup160', map_location='2 E1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=90504405, end_position_on_the_genomic_accession=90569671, orientation='plus', exon_count=36, OMIM=[], no_hdr0=''),
    59016 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=59016, CurrentID=0, Status='live', Symbol='Thap11', Aliases=['2810036E22Rik', 'CTG-B43a', 'CTG-B45d', 'Ronin'], description='THAP domain containing 11', other_designations='THAP domain-containing protein 11', map_location='8 D3', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=106581735, end_position_on_the_genomic_accession=106583582, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    59020 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=59020, CurrentID=0, Status='live', Symbol='Pdzk1', Aliases=['1700023D20Rik', '2610507N21Rik', '4921513F16Rik', 'D3Ertd537e', 'NHERF-3', 'Nherf3', 'Pdzd1', 'mPDZK1', 'naPi-Cap1'], description='PDZ domain containing 1', other_designations='Na(+)/H(+) exchange regulatory cofactor NHE-RF3|CFTR-associated protein of 70 kDa|Na(+)/H(+) exchanger regulatory factor 3|PDZ domain-containing protein 1|na/Pi cotransporter C-terminal-associated protein 1|sodium-hydrogen exchanger regulatory factor 3', map_location='3 F2.1', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=96736772, end_position_on_the_genomic_accession=96778242, orientation='plus', exon_count=13, OMIM=[], no_hdr0=''),
    59021 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=59021, CurrentID=0, Status='live', Symbol='Rab2a', Aliases=['9330148M11Rik', 'Rab2'], description='RAB2A, member RAS oncogene family', other_designations='ras-related protein Rab-2A|GTP-binding protein|RAB2, member RAS oncogene family', map_location='4 A1', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=8535178, end_position_on_the_genomic_accession=8607702, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    59022 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=59022, CurrentID=0, Status='live', Symbol='Edf1', Aliases=['0610008L11Rik', 'MBF1'], description='endothelial differentiation-related factor 1', other_designations='endothelial differentiation-related factor 1|hypothetical protein 1-9|multiprotein-bridging factor 1', map_location='2 A3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=25447838, end_position_on_the_genomic_accession=25452096, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    59024 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=59024, CurrentID=0, Status='live', Symbol='Med12', Aliases=['230kDa', 'Mopa', 'OPA-1', 'Tnrc11', 'Trap230'], description='mediator complex subunit 12', other_designations='mediator of RNA polymerase II transcription subunit 12|OPA-containing protein 1|mediator of RNA polymerase II transcription, subunit 12 homolog|thyroid hormone receptor-associated protein complex 230 kDa component|trinucleotide repeat containing 11 (THR-associated protein)|trinucleotide repeat containing 11 (THR-associated protein, 230 kDa subunit)|trinucleotide repeat-containing gene 11 protein', map_location='X D', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=100317697, end_position_on_the_genomic_accession=100342540, orientation='plus', exon_count=45, OMIM=[], no_hdr0=''),
    59025 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=59025, CurrentID=0, Status='live', Symbol='Usp14', Aliases=['2610005K12Rik', '2610037B11Rik', 'ax', 'nmf375'], description='ubiquitin specific peptidase 14', other_designations='ubiquitin carboxyl-terminal hydrolase 14|ataxia|dUB-type TGT for deubiquitinating enzyme|deubiquitinating enzyme 14|ubiquitin specific protease 14|ubiquitin thioesterase 14|ubiquitin thiolesterase 14|ubiquitin-specific-processing protease 14', map_location='18 4.91 cM', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=9993615, end_position_on_the_genomic_accession=10030149, orientation='minus', exon_count=17, OMIM=[], no_hdr0=''),
    59026 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=59026, CurrentID=0, Status='live', Symbol='Huwe1', Aliases=['5430439H10Rik', 'Arf-bp1', 'C430014N20Rik', 'Gm1718', 'Ib772', 'LASU1', 'Mule', 'Ureb1'], description='HECT, UBA and WWE domain containing 1', other_designations='E3 ubiquitin-protein ligase HUWE1|E3Histone|HECT, UBA and WWE domain-containing protein 1|HECT-type E3 ubiquitin transferase HUWE1|Mcl-1 ubiquitin ligase|URE-B1|URE-binding protein 1|upstream regulatory element binding protein 1', map_location='X F3', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=150583779, end_position_on_the_genomic_accession=150718413, orientation='plus', exon_count=89, OMIM=[], no_hdr0=''),
    59027 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=59027, CurrentID=0, Status='live', Symbol='Nampt', Aliases=['1110035O14Rik', 'NAmPRTase', 'Pbef', 'Pbef1', 'Visfatin'], description='nicotinamide phosphoribosyltransferase', other_designations='nicotinamide phosphoribosyltransferase|pre-B-cell colony-enhancing factor 1 homolog', map_location='12 A3', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=32870334, end_position_on_the_genomic_accession=32903368, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    59028 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=59028, CurrentID=0, Status='live', Symbol='Rcl1', Aliases=['2310040A02Rik', 'RPCL1', 'Rnac'], description='RNA terminal phosphate cyclase-like 1', other_designations="RNA 3'-terminal phosphate cyclase-like protein|RNA cyclase homolog", map_location='19 C1', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=29078761, end_position_on_the_genomic_accession=29121251, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    59029 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=59029, CurrentID=0, Status='live', Symbol='Psmd14', Aliases=['2610312C03Rik', '3200001M20Rik', 'Pad1', 'Poh1', 'rpm11'], description='proteasome (prosome, macropain) 26S subunit, non-ATPase, 14', other_designations='26S proteasome non-ATPase regulatory subunit 14|26S proteasome non-ATPase subunit|26S proteasome regulatory subunit rpn11|26S proteasome-associated pad1 homolog|MAD1|proteasome 26S subunit, non-ATPase 14', map_location='2 C1.3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=61542038, end_position_on_the_genomic_accession=61630720, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    59030 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=59030, CurrentID=0, Status='live', Symbol='Mkks', Aliases=['1300013E18Rik', 'Bbs6'], description='McKusick-Kaufman syndrome', other_designations='molecular chaperone MKKS|McKusick-Kaufman/Bardet-Biedl syndromes putative chaperonin|McKusick-Kaufman syndrome protein|McKusick-Kaufman syndrome protein; MKKS protein|mcKusick-Kaufman/Bardet-Biedl syndromes putative chaperonin|protein Bbs6 homolog', map_location='2 F3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=136715700, end_position_on_the_genomic_accession=136733422, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    59031 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=59031, CurrentID=0, Status='live', Symbol='Chst12', Aliases=['C4S-2', 'C4ST2'], description='carbohydrate sulfotransferase 12', other_designations='carbohydrate sulfotransferase 12|chondroitin 4-O-sulfotransferase 2|chondroitin 4-sulfotransferase 2', map_location='5 G2', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=140491360, end_position_on_the_genomic_accession=140510993, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    59032 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=59032, CurrentID=0, Status='live', Symbol='Ppp2r3c', Aliases=['4930511A21Rik', '5730412A08Rik', 'G4-1', 'G5pr'], description="protein phosphatase 2, regulatory subunit B'', gamma", other_designations="serine/threonine-protein phosphatase 2A regulatory subunit B'' subunit gamma|phosphatase subunit gene g4-1|protein phosphatase subunit G5PR", map_location='12 C1', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=55327594, end_position_on_the_genomic_accession=55350024, orientation='minus', exon_count=14, OMIM=[], no_hdr0=''),
    59033 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=59033, CurrentID=0, Status='live', Symbol='Slc4a8', Aliases=['C230026C11', 'NDCBE', 'kNBC-3'], description='solute carrier family 4 (anion exchanger), member 8', other_designations='electroneutral sodium bicarbonate exchanger 1|electroneutral Na+-driven Cl-HCO3 exchanger|k-NBC3|solute carrier family 4 member 8', map_location='15 F1', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=100659628, end_position_on_the_genomic_accession=100721852, orientation='plus', exon_count=27, OMIM=[], no_hdr0=''),
    59035 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=59035, CurrentID=0, Status='live', Symbol='Carm1', Aliases=['Prmt4', 'm9Bei'], description='coactivator-associated arginine methyltransferase 1', other_designations='histone-arginine methyltransferase CARM1|protein arginine N-methyltransferase 4|protein arginine methyltransferase', map_location='9 A3', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=21458168, end_position_on_the_genomic_accession=21500763, orientation='plus', exon_count=16, OMIM=[], no_hdr0=''),
    59036 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=59036, CurrentID=0, Status='live', Symbol='Dact1', Aliases=['4921528D17Rik', 'DAPPER', 'DAPPER1', 'FRODO', 'Frd1', 'Frodo1', 'MDpr1', 'MTNG3', 'THYEX3'], description='dishevelled-binding antagonist of beta-catenin 1', other_designations='dapper homolog 1|dapper 1|dapper antagonist of catenin 1|dapper homolog 1, antagonist of beta-catenin|frodo homolog|thymus expressed gene 3|thymus-expressed novel gene 3 protein', map_location='12 C3', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=71356658, end_position_on_the_genomic_accession=71366881, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    59038 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=59038, CurrentID=0, Status='live', Symbol='Pxmp4', Aliases=['3010018P03Rik', 'Pmp24'], description='peroxisomal membrane protein 4', other_designations='peroxisomal membrane protein 4|24 kDa intrinsic membrane protein|24 kDa peroxisomal intrinsic membrane protein', map_location='2 H1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=154427678, end_position_on_the_genomic_accession=154445646, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    59040 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=59040, CurrentID=0, Status='live', Symbol='Rhot1', Aliases=['2210403N23Rik', 'Arht1', 'C430039G08Rik', 'Miro1'], description='ras homolog family member T1', other_designations='mitochondrial Rho GTPase 1|ras homolog gene family, member T1', map_location='11 47.62 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=80099844, end_position_on_the_genomic_accession=80158733, orientation='plus', exon_count=23, OMIM=[], no_hdr0=''),
    59041 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=59041, CurrentID=0, Status='live', Symbol='Stk25', Aliases=['1500019J11Rik', 'Ste20-like', 'Ysk1'], description='serine/threonine kinase 25 (yeast)', other_designations='serine/threonine-protein kinase 25|SOK-1|Ste20-like kinase|Yeast Sps1/Ste20-related kinase 1|serine/threonine kinase 25 (Ste20, yeast homolog)|ste20/oxidant stress response kinase 1|sterile 20/oxidant stress-response kinase 1', map_location='1 47.25 cM', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=93548473, end_position_on_the_genomic_accession=93581937, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    59042 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=59042, CurrentID=0, Status='live', Symbol='Cope', Aliases=['1110005D17Rik1', 'Cope'], description='coatomer protein complex, subunit epsilon', other_designations='coatomer subunit epsilon|epsilon-COP|epsilon-coat protein|nonclathrin coat protein epsilon-COP', map_location='8 B3.3', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=70755417, end_position_on_the_genomic_accession=70765652, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    59043 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=59043, CurrentID=0, Status='live', Symbol='Wsb2', Aliases=['Swip2', 'WSB-2'], description='WD repeat and SOCS box-containing 2', other_designations='WD repeat and SOCS box-containing protein 2|SOCS box-containing WD protein SWiP-2|WD-40-repeat-containing protein with a SOCS box 2', map_location='5 F', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=117495370, end_position_on_the_genomic_accession=117516666, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    59044 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=59044, CurrentID=0, Status='live', Symbol='Rnf130', Aliases=['2510042A13Rik', 'G1RZFP', 'G1rp', 'GOLIATH', 'GP'], description='ring finger protein 130', other_designations='E3 ubiquitin-protein ligase RNF130|RING-type E3 ubiquitin transferase RNF130|g1-related zinc finger protein|goliath homolog', map_location='11 B1.3', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=49916158, end_position_on_the_genomic_accession=50016546, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    59045 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=59045, CurrentID=0, Status='live', Symbol='Stard3', Aliases=['Mln64', 'es64'], description='START domain containing 3', other_designations='stAR-related lipid transfer protein 3|START domain-containing protein 3|protein ES 64|protein MLN 64|steroidogenic acute regulatory protein related', map_location='11 D', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=98249193, end_position_on_the_genomic_accession=98271938, orientation='plus', exon_count=16, OMIM=[], no_hdr0=''),
    59046 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=59046, CurrentID=0, Status='live', Symbol='Arpp19', Aliases=['19kDa', '2700024H10Rik', 'ARPP-19', 'Arpp12'], description='cAMP-regulated phosphoprotein 19', other_designations='cAMP-regulated phosphoprotein 19|cAMP-regulated phosphoprotein ARPP-19|cyclic AMP phosphoprotein, 19 kDa|cyclic AMP phosphoprotein, 19kD', map_location='9 D', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=74944896, end_position_on_the_genomic_accession=74967595, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    59047 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=59047, CurrentID=0, Status='live', Symbol='Pnkp', Aliases=['1810009G08Rik', 'PNK'], description="polynucleotide kinase 3'- phosphatase", other_designations="bifunctional polynucleotide phosphatase/kinase|DNA 5'-kinase/3'-phosphatase", map_location='7 B3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=44505903, end_position_on_the_genomic_accession=44514761, orientation='plus', exon_count=15, OMIM=[], no_hdr0=''),
    59048 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=59048, CurrentID=0, Status='live', Symbol='C1galt1c1', Aliases=['1500002I11Rik', 'C1GalT2', 'Cosmc'], description='C1GALT1-specific chaperone 1', other_designations='C1GALT1-specific chaperone 1|C1Gal-T2|beta1,3-galactosyltransferase 2|core 1 beta1,3-galactosyltransferase 2|core 1 beta3-Gal-T2|core 1 beta3-galactosyltransferase-specific molecular chaperone|mC1Gal-T2', map_location='X A3.3', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=37719660, end_position_on_the_genomic_accession=37724020, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    59049 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=59049, CurrentID=0, Status='live', Symbol='Slc22a17', Aliases=['1700094C23Rik', '24p3R', 'BOIT', 'Boct'], description='solute carrier family 22 (organic cation transporter), member 17', other_designations='solute carrier family 22 member 17|24p3 receptor|brain-type organic cation transporter|lipocalin-2 receptor|organic cation transporter BOCT', map_location='14 C3', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=55144184, end_position_on_the_genomic_accession=55154527, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    59050 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=59050, CurrentID=0, Status='live', Symbol='Nsa2', Aliases=['5730427N09Rik', 'LNR42p', 'Tinp1', 'Yr29', 'Nsa2'], description='NSA2 ribosome biogenesis homolog', other_designations='ribosome biogenesis protein NSA2 homolog|L-name related protein|L-name-related protein 42|TGF-beta-inducible nuclear protein 1', map_location='13 D1', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=97265935, end_position_on_the_genomic_accession=97274434, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    59052 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=59052, CurrentID=0, Status='live', Symbol='Mettl9', Aliases=['0610012D09Rik', 'Drev', 'MNCb-5680', 'mMETTL9'], description='methyltransferase like 9', other_designations='protein-L-histidine N-pros-methyltransferase|methyltransferase-like protein 9|DORA reverse strand protein', map_location='7 F2', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=120631607, end_position_on_the_genomic_accession=120676058, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    59053 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=59053, CurrentID=0, Status='live', Symbol='Hgh1', Aliases=['Brp16', 'D15Ertd741e', 'Fam203a', 'MNCb-5873'], description='HGH1 homolog', other_designations='protein HGH1 homolog|brain protein 16|family with sequence similarity 203, member A|protein FAM203A', map_location='15 35.78 cM', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=76253064, end_position_on_the_genomic_accession=76256054, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    59054 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=59054, CurrentID=0, Status='live', Symbol='Mrps30', Aliases=['2610020A16Rik', 'PAP', 'Pdcd9'], description='mitochondrial ribosomal protein S30', other_designations='28S ribosomal protein S30, mitochondrial|MRP-S30|S30mt|programmed cell death 9', map_location='13 D2.3', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=118516646, end_position_on_the_genomic_accession=118523788, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    59056 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=59056, CurrentID=0, Status='live', Symbol='Evc', Aliases=[], description='EvC ciliary complex subunit 1', other_designations='evC complex member EVC|ellis-van Creveld syndrome protein homolog|Ellis van Creveld gene homolog|Ellis van Creveld gene syndrome|EvC protein (Ellis-van Creveld syndrome)', map_location='5 B3', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=37446314, end_position_on_the_genomic_accession=37495489, orientation='minus', exon_count=27, OMIM=[], no_hdr0=''),
    59057 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=59057, CurrentID=0, Status='live', Symbol='Zfp24', Aliases=['3526401F17Rik', '5033419P20Rik', 'KOX17', 'ZF-12', 'Zfp191', 'Znf24'], description='zinc finger protein 24', other_designations='zinc finger protein 24|hypomyelinated CNS protein|zfp-191|zinc finger protein 191|zinc finger protein ZF-12', map_location='18 A2', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=24142774, end_position_on_the_genomic_accession=24155294, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    59058 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=59058, CurrentID=0, Status='live', Symbol='Bhlhe22', Aliases=['Beta3', 'Beta3a', 'Bhlhb5'], description='basic helix-loop-helix family, member e22', other_designations='class E basic helix-loop-helix protein 22|basic helix-loop-helix (bHLH) gene, class B, beta3|basic helix-loop-helix domain containing, class B5|class B basic helix-loop-helix protein 5', map_location='3 A1', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=18108489, end_position_on_the_genomic_accession=18111678, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    59069 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=59069, CurrentID=0, Status='live', Symbol='Tpm3', Aliases=['TM30nm', 'TMnm', 'Tm5NM', 'Tpm-5', 'Tpm5', 'Trop-5', 'gamma-TM', 'hTM30nm', 'hTMnm'], description='tropomyosin 3, gamma', other_designations='tropomyosin alpha-3 chain|gamma-tropomyosin|skalphaTM.2|tropomyosin 5|tropomyosin-3', map_location='3 F1', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=89979958, end_position_on_the_genomic_accession=90008209, orientation='plus', exon_count=14, OMIM=[], no_hdr0=''),
    59079 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=59079, CurrentID=0, Status='live', Symbol='Erbin', Aliases=['1700028E05Rik', 'Erbb2ip', 'mKIAA1225'], description='Erbb2 interacting protein', other_designations='erbin|densin-180-like protein|erbb2-interacting protein|protein LAP2', map_location='13 D1', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=103955294, end_position_on_the_genomic_accession=104057094, orientation='minus', exon_count=27, OMIM=[], no_hdr0=''),
    59083 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=59083, CurrentID=0, Status='live', Symbol='Fetub', Aliases=['2310011O17Rik', 'D17980', 'Gugu'], description='fetuin beta', other_designations='fetuin-B|IRL685|fetuin-like protein IRL685', map_location='16 13.76 cM', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=22737132, end_position_on_the_genomic_accession=22758518, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    59090 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=59090, CurrentID=0, Status='live', Symbol='Midn', Aliases=['3000003C15Rik'], description='midnolin', other_designations='midnolin|midbrain nucleolar protein', map_location='10 C1', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=79981839, end_position_on_the_genomic_accession=79994202, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    59091 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=59091, CurrentID=0, Status='live', Symbol='Jph2', Aliases=['1110002E14Rik', 'JP-2', 'Jp2'], description='junctophilin 2', other_designations='junctophilin-2|junctophilin type 2', map_location='2 H3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=163178162, end_position_on_the_genomic_accession=163239969, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    59092 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=59092, CurrentID=0, Status='live', Symbol='Pcbp4', Aliases=['1200003L19Rik', 'AlphaCP-4'], description='poly(rC) binding protein 4', other_designations='poly(rC)-binding protein 4|alpha-CP4', map_location='9 F1', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=106330181, end_position_on_the_genomic_accession=106341211, orientation='plus', exon_count=16, OMIM=[], no_hdr0=''),
    59093 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=59093, CurrentID=0, Status='live', Symbol='Pcbp3', Aliases=['AlphaCP-3'], description='poly(rC) binding protein 3', other_designations='poly(rC)-binding protein 3|alpha-CP3', map_location='10 C1', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=76597688, end_position_on_the_genomic_accession=76797951, orientation='minus', exon_count=27, OMIM=[], no_hdr0=''),
    59095 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=59095, CurrentID=0, Status='live', Symbol='Fxyd6', Aliases=['0610030I18Rik', 'Php'], description='FXYD domain-containing ion transport regulator 6', other_designations='FXYD domain-containing ion transport regulator 6|PLM-like protein|phosphohippolin', map_location='9 A5.2', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=45280768, end_position_on_the_genomic_accession=45307457, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    59125 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=59125, CurrentID=0, Status='live', Symbol='Nek7', Aliases=['2810460C19Rik'], description='NIMA (never in mitosis gene a)-related expressed kinase 7', other_designations='serine/threonine-protein kinase Nek7|NIMA-related expressed kinase 7|NIMA-related kinase 7|never in mitosis A-related kinase 7|nimA-related protein kinase 7', map_location='1 60.82 cM', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=138411575, end_position_on_the_genomic_accession=138547495, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    59126 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=59126, CurrentID=0, Status='live', Symbol='Nek6', Aliases=['1300007C09Rik'], description='NIMA (never in mitosis gene a)-related expressed kinase 6', other_designations='serine/threonine-protein kinase Nek6|NIMA-related expressed kinase 6|never in mitosis A-related kinase 6|nimA-related protein kinase 6', map_location='2 24.41 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=38314052, end_position_on_the_genomic_accession=38477502, orientation='plus', exon_count=20, OMIM=[], no_hdr0=''),
    59287 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=59287, CurrentID=0, Status='live', Symbol='Ncstn', Aliases=['9430068N19Rik', 'Aph2', 'D1Dau13e', 'Kiaa0253', 'Nct', 'mKIAA0253'], description='nicastrin', other_designations='nicastrin', map_location='1 79.54 cM', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=171893580, end_position_on_the_genomic_accession=171910356, orientation='minus', exon_count=18, OMIM=[], no_hdr0=''),
    59288 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=59288, CurrentID=0, Status='live', Symbol='Dctn5', Aliases=['4930427E12Rik', 'b2b315Clo'], description='dynactin 5', other_designations='dynactin subunit 5|dynactin 4|dynactin subunit p25|p25 dynactin subunit', map_location='7 F2', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=121732264, end_position_on_the_genomic_accession=121748267, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    59289 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=59289, CurrentID=0, Status='live', Symbol='Ackr2', Aliases=['CCR10', 'CCR9', 'Ccbp2', 'Cmkbr9', 'D6'], description='atypical chemokine receptor 2', other_designations='atypical chemokine receptor 2|C-C chemokine receptor D6|D6 beta-chemokine receptor|chemokine decoy receptor D6|chemokine-binding protein 2|chemokine-binding protein D6', map_location='9 F4', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=121727421, end_position_on_the_genomic_accession=121740177, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    59290 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=59290, CurrentID=0, Status='live', Symbol='Gpa33', Aliases=['2010310L10Rik', '2210401D16Rik', 'mA33'], description='glycoprotein A33 (transmembrane)', other_designations='cell surface A33 antigen|A33 antigen', map_location='1 73.49 cM', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=165957790, end_position_on_the_genomic_accession=165994079, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    59308 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=59308, CurrentID=0, Status='live', Symbol='Emcn', Aliases=['0610012K22Rik', 'Muc14'], description='endomucin', other_designations='endomucin|MUC-14|endomucin-1|endomucin-1/2|mucin 14, endothelial|mucin-14', map_location='3 G3', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=137046824, end_position_on_the_genomic_accession=137136830, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    59310 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=59310, CurrentID=0, Status='live', Symbol='Myl10', Aliases=['1700027I08Rik', 'Mylc2pl', 'PLRLC'], description='myosin, light chain 10, regulatory', other_designations='myosin regulatory light chain 10|myosin light chain 2, precursor lymphocyte-specific|precursor lymphocyte-specific regulatory light chain', map_location='5 G2', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=136717749, end_position_on_the_genomic_accession=136730711, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    60315 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=60315, CurrentID=0, Status='live', Symbol='Myg1', Aliases=['0610023A07Rik', '2810433J21Rik', '5830429P19Rik', 'Gamm1'], description='melanocyte proliferating gene 1', other_designations='MYG1 exonuclease|UPF0160 protein MYG1, mitochondrial|protein Gamm1', map_location='15 F3', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=102240144, end_position_on_the_genomic_accession=102246574, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    60321 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=60321, CurrentID=0, Status='live', Symbol='Wbp11', Aliases=['2510026P17Rik', 'D6Wsu113e', 'Npwbp', 'SIPP1'], description='WW domain binding protein 11', other_designations='WW domain-binding protein 11|Npw38-binding protein|WBP-11|splicing factor that interacts with PQBP-1 and PP1', map_location='6 66.72 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=136790652, end_position_on_the_genomic_accession=136805214, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    60322 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=60322, CurrentID=0, Status='live', Symbol='Chst7', Aliases=['2600013M07Rik', 'C6ST-2', 'GST5', 'Gn6st-4', 'glcNAc6ST-4'], description='carbohydrate (N-acetylglucosamino) sulfotransferase 7', other_designations='carbohydrate sulfotransferase 7|N-acetylglucosamine 6-O-sulfotransferase 1|N-acetylglucosamine 6-O-sulfotransferase 4|chondroitin 6-sulfotransferase 2|galactose/N-acetylglucosamine/N-acetylglucosamine 6-O-sulfotransferase 5', map_location='X A1.3', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=19925202, end_position_on_the_genomic_accession=19965361, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    60344 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=60344, CurrentID=0, Status='live', Symbol='Fign', Aliases=['Fgn', 'fi', 'fidget'], description='fidgetin', other_designations='fidgetin', map_location='2 37.19 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=63801852, end_position_on_the_genomic_accession=63928382, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    60345 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=60345, CurrentID=0, Status='live', Symbol='Nrip2', Aliases=['NIX1'], description='nuclear receptor interacting protein 2', other_designations='nuclear receptor-interacting protein 2|neuronal interacting factor 1|neuronal-interacting factor X 1', map_location='6 F3', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=128374780, end_position_on_the_genomic_accession=128386747, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    60361 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=60361, CurrentID=0, Status='live', Symbol='Ms4a4b', Aliases=['Chandra', 'Ly116'], description='membrane-spanning 4-domains, subfamily A, member 4B', other_designations='membrane-spanning 4-domains, subfamily A, member 4B|lymphocyte antigen 116', map_location='19 A', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=11420922, end_position_on_the_genomic_accession=11440913, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    60363 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=60363, CurrentID=0, Status='live', Symbol='Cldn15', Aliases=['2210009B08Rik'], description='claudin 15', other_designations='claudin-15', map_location='5 G2', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=136996723, end_position_on_the_genomic_accession=137004699, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    60364 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=60364, CurrentID=0, Status='live', Symbol='Donson', Aliases=['1110025J21Rik', 'ORF60'], description='downstream neighbor of SON', other_designations='protein downstream neighbor of Son|protein 3SG', map_location='16 C3.3- C4', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=91463744, end_position_on_the_genomic_accession=91485702, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    60365 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=60365, CurrentID=0, Status='live', Symbol='Rbm8a', Aliases=['2310057C03Rik', 'Rbm8'], description='RNA binding motif protein 8a', other_designations='RNA-binding protein 8A|RNA-binding motif protein 8A|ribonucleoprotein RBM8A', map_location='3 F2.1', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=96537244, end_position_on_the_genomic_accession=96541107, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    60367 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=60367, CurrentID=0, Status='live', Symbol='Il1rapl2', Aliases=[], description='interleukin 1 receptor accessory protein-like 2', other_designations='X-linked interleukin-1 receptor accessory protein-like 2|IL-1 receptor accessory protein-like 2|IL-1-RAPL-2|IL-1RAPL-2|IL1RAPL-2|IL1RAPL-2-related protein|TIGIRR-1|three immunoglobulin domain-containing IL-1 receptor-related 1', map_location='X F1', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=136471503, end_position_on_the_genomic_accession=137749826, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    60406 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=60406, CurrentID=0, Status='live', Symbol='Sap30', Aliases=['30kDa'], description='sin3 associated polypeptide', other_designations='histone deacetylase complex subunit SAP30|30 kDa Sin3-associated polypeptide|Sin3-associated protein|sin3 associated polypeptide, 30kD|sin3 corepressor complex subunit SAP30|sin3-associated polypeptide p30|sin3-associated polypeptide, 30 kDa', map_location='8 29.85 cM', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=57935736, end_position_on_the_genomic_accession=57940894, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    60409 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=60409, CurrentID=0, Status='live', Symbol='Trappc4', Aliases=['1500017G03Rik', 'HSPC172', 'PTD009', 'Sbd', 'Sbdn', 'Sdcbp2', 'TRS23'], description='trafficking protein particle complex 4', other_designations='trafficking protein particle complex subunit 4|TRS23 homolog|synbindin|syndecan binding protein 2', map_location='9 A5.2', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=44315052, end_position_on_the_genomic_accession=44318845, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    60411 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=60411, CurrentID=0, Status='live', Symbol='Cenpk', Aliases=['B130045K24Rik', 'C530004N04Rik', 'Cenp-K', 'Solt', 'Solzt'], description='centromere protein K', other_designations='centromere protein K|SoxLZ/Sox6 leucine zipper binding protein in testis', map_location='13 D1', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=104365119, end_position_on_the_genomic_accession=104386130, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    60425 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=60425, CurrentID=0, Status='live', Symbol='Doc2g', Aliases=['D830013O18Rik'], description='double C2, gamma', other_designations='double C2-like domain-containing protein gamma|doc2-gamma', map_location='19 A', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=4053385, end_position_on_the_genomic_accession=4057005, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    60440 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=60440, CurrentID=0, Status='live', Symbol='Iigp1', Aliases=['2900074L10Rik', 'Ifgga1', 'Iigp', 'Irga6'], description='interferon inducible GTPase 1', other_designations='interferon-inducible GTPase 1|interferon-gamma-inducible GTPase Ifgga1 protein', map_location='18 D3', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=60506688, end_position_on_the_genomic_accession=60525706, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    60441 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=60441, CurrentID=0, Status='live', Symbol='Mrpl38', Aliases=['1110036N21Rik', '4733401F03Rik', 'MRP-L3', 'Rpml3'], description='mitochondrial ribosomal protein L38', other_designations='39S ribosomal protein L38, mitochondrial|L38mt|MRP-L38|ribosomal protein, mitochondrial, L3', map_location='11 E2', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=116022643, end_position_on_the_genomic_accession=116029694, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    60455 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=60455, CurrentID=0, Status='live', Symbol='Pgap6', Aliases=['GPI-PLA2', 'M83', 'Rxylt1', 'Tmem8', 'Tmem8a'], description='post-glycosylphosphatidylinositol attachment to proteins 6', other_designations='post-GPI attachment to proteins factor 6|GPI processing phospholipase A2|ribitol xylosyltransferase 1|transmembrane protein 6|transmembrane protein 8 (five membrane-spanning domains)|transmembrane protein 8A|type I transmembrane protein', map_location='17 A3.3', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=26332290, end_position_on_the_genomic_accession=26342228, orientation='plus', exon_count=13, OMIM=[], no_hdr0=''),
    60504 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=60504, CurrentID=0, Status='live', Symbol='Il21r', Aliases=['NILR'], description='interleukin 21 receptor', other_designations='interleukin-21 receptor|IL-21 receptor|IL-21R|LR-beta|NR8|lymphocyte receptor beta|novel cytokine receptor 8|novel interleukin receptor', map_location='7 F3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=125202424, end_position_on_the_genomic_accession=125232742, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    60505 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=60505, CurrentID=0, Status='live', Symbol='Il21', Aliases=['IL-21'], description='interleukin 21', other_designations='interleukin-21', map_location='3 B', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=37276908, end_position_on_the_genomic_accession=37286785, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    60507 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=60507, CurrentID=0, Status='live', Symbol='Qtrt1', Aliases=['2610028E17Rik', 'Tgt'], description='queuine tRNA-ribosyltransferase catalytic subunit 1', other_designations='queuine tRNA-ribosyltransferase catalytic subunit 1|guanine insertion enzyme|queuine tRNA-ribosyltransferase 1|tRNA-guanine transglycosylase', map_location='9 A3', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=21323096, end_position_on_the_genomic_accession=21331575, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    60510 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=60510, CurrentID=0, Status='live', Symbol='Syt9', Aliases=[], description='synaptotagmin IX', other_designations='synaptotagmin-9|synaptotagmin V|sytIX', map_location='7 E3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=106969556, end_position_on_the_genomic_accession=107147863, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    60525 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=60525, CurrentID=0, Status='live', Symbol='Acss2', Aliases=['1110017C11Rik', 'ACAS', 'ACS', 'Acas1', 'Acas2', 'AceCS1', 'Acs1', 'aceCS'], description='acyl-CoA synthetase short-chain family member 2', other_designations='acetyl-coenzyme A synthetase, cytoplasmic|acetate--CoA ligase|acetyl-CoA synthetase 1|acetyl-Coenzyme A synthetase 1 (AMP forming)|acetyl-Coenzyme A synthetase 2 (ADP forming)|acetyl-Coenzyme A synthetase 2 (AMP forming)|acyl-activating enzyme|propionate--CoA ligase', map_location='2 H1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=155359963, end_position_on_the_genomic_accession=155404663, orientation='plus', exon_count=18, OMIM=[], no_hdr0=''),
    60527 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=60527, CurrentID=0, Status='live', Symbol='Fads3', Aliases=[], description='fatty acid desaturase 3', other_designations='fatty acid desaturase 3|delta(13) desaturase|delta(13) fatty acid desaturase', map_location='19 A', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=10018189, end_position_on_the_genomic_accession=10037477, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    60530 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=60530, CurrentID=0, Status='live', Symbol='Fignl1', Aliases=[], description='fidgetin-like 1', other_designations='fidgetin-like protein 1', map_location='11 A1', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=11750288, end_position_on_the_genomic_accession=11758983, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    60531 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=60531, CurrentID=0, Status='live', Symbol='Npvf', Aliases=['Rfrp'], description='neuropeptide VF precursor', other_designations='pro-FMRFamide-related neuropeptide VF|FMRFamide-related peptides|RFamide-related peptide', map_location='6 B2.3', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=50627652, end_position_on_the_genomic_accession=50631425, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    60532 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=60532, CurrentID=0, Status='live', Symbol='Wtap', Aliases=['2810408K05Rik', '9430038B09Rik'], description='WT1 associating protein', other_designations="pre-mRNA-splicing regulator WTAP|WT1-associated protein|Wilms tumour 1-associating protein|Wilms' tumour 1-associating protein|female-lethal(2)D homolog|wilms tumor 1-associating protein", map_location='17 A1', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=13185686, end_position_on_the_genomic_accession=13211430, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    60533 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=60533, CurrentID=0, Status='live', Symbol='Cd274', Aliases=['A530045L16Rik', 'B7h1', 'Pdcd1l1', 'Pdcd1lg1', 'Pdl1'], description='CD274 antigen', other_designations='programmed cell death 1 ligand 1|B7 homolog 1|PDCD1 ligand 1', map_location='19 C1', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=29339428, end_position_on_the_genomic_accession=29365495, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    60534 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=60534, CurrentID=0, Status='live', Symbol='Fancg', Aliases=['Xrcc9'], description='Fanconi anemia, complementation group G', other_designations='Fanconi anemia group G protein homolog', map_location='4 A5', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=43002337, end_position_on_the_genomic_accession=43010567, orientation='minus', exon_count=14, OMIM=[], no_hdr0=''),
    60594 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=60594, CurrentID=0, Status='live', Symbol='Capn12', Aliases=['CANP 12'], description='calpain 12', other_designations='calpain-12|calcium-activated neutral proteinase 12', map_location='7 B1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=28580890, end_position_on_the_genomic_accession=28593010, orientation='plus', exon_count=21, OMIM=[], no_hdr0=''),
    60595 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=60595, CurrentID=0, Status='live', Symbol='Actn4', Aliases=[], description='actinin alpha 4', other_designations='alpha-actinin-4|F-actin cross-linking protein|non-muscle alpha-actinin 4', map_location='7 B1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=28592673, end_position_on_the_genomic_accession=28661799, orientation='minus', exon_count=23, OMIM=[], no_hdr0=''),
    60596 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=60596, CurrentID=0, Status='live', Symbol='Gucy1a1', Aliases=['1200016O07Rik', 'GCS-alpha-1', 'GCS-alpha-3', 'Gucy1a3', 'sGC-alpha1'], description='guanylate cyclase 1, soluble, alpha 1', other_designations='guanylate cyclase soluble subunit alpha-1|guanylate cyclase 1, soluble, alpha 3|guanylate cyclase soluble subunit alpha-3|soluble guanylate cyclase large subunit', map_location='3 E3', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=81999734, end_position_on_the_genomic_accession=82053253, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    60597 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=60597, CurrentID=0, Status='live', Symbol='Mapk8ip2', Aliases=['3230402N03Rik', 'IB2', 'Jip2'], description='mitogen-activated protein kinase 8 interacting protein 2', other_designations='C-Jun-amino-terminal kinase-interacting protein 2|IB-2|JIP-2|JNK MAP kinase scaffold protein 2|JNK-interacting protein 2|islet-brain-2', map_location='15 E3', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=89338114, end_position_on_the_genomic_accession=89346650, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    60599 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=60599, CurrentID=0, Status='live', Symbol='Trp53inp1', Aliases=['2700057G22Rik', 'SIP', 'SIP18', 'SIP27', 'Stinp', 'Teap', 'Tp53inp1', 'p53DINP1'], description='transformation related protein 53 inducible nuclear protein 1', other_designations='tumor protein p53-inducible nuclear protein 1|p53-dependent damage-inducible nuclear protein 1|stress induced protein|thymus-expressed acidic protein', map_location='4 A1', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=11156441, end_position_on_the_genomic_accession=11174379, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    60611 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=60611, CurrentID=0, Status='live', Symbol='Foxj2', Aliases=['Fhx'], description='forkhead box J2', other_designations='forkhead box protein J2|fork head homologous X', map_location='6 F2', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=122797143, end_position_on_the_genomic_accession=122822325, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    60613 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=60613, CurrentID=0, Status='live', Symbol='Kcnq4', Aliases=[], description='potassium voltage-gated channel, subfamily Q, member 4', other_designations='potassium voltage-gated channel subfamily KQT member 4|KQT-like 4|potassium channel subunit alpha KvLQT4|voltage-gated potassium channel subunit Kv7.4', map_location='4 D2.1', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=120553331, end_position_on_the_genomic_accession=120604687, orientation='minus', exon_count=16, OMIM=[], no_hdr0=''),
    61366 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=61366, CurrentID=0, Status='live', Symbol='D4Mit197', Aliases=['D4Mit197a'], description='DNA segment, Chr 4, Massachusetts Institute of Technology 197', other_designations='', map_location='4 31.13 cM', chromosome='4', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    61416 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=61416, CurrentID=0, Status='live', Symbol='D5Mit188', Aliases=['Tgfbm1'], description='DNA segment, Chr 5, Massachusetts Institute of Technology 188', other_designations='transforming growth factor beta, modifier 1', map_location='5 57.51 cM', chromosome='5', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    61492 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=61492, CurrentID=0, Status='live', Symbol='D7Mit186', Aliases=['D7Mit186a'], description='DNA segment, Chr 7, Massachusetts Institute of Technology 186', other_designations='', map_location='7 73.19 cM', chromosome='7', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    61717 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=61717, CurrentID=0, Status='live', Symbol='D5Mit305', Aliases=['D5Mit305.1'], description='DNA segment, Chr 5, Massachusetts Institute of Technology 305', other_designations='', map_location='5 38.44 cM', chromosome='5', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    61758 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=61758, CurrentID=0, Status='live', Symbol='D4Mit237a', Aliases=['D4Mit237'], description='DNA segment, Chr 4, Massachusetts Institute of Technology 237a', other_designations='', map_location='4 22.38 cM', chromosome='4', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    62331 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=62331, CurrentID=0, Status='live', Symbol='DXMit146a', Aliases=['DXMit146'], description='DNA segment, Chr X, Massachusetts Institute of Technology 146a', other_designations='', map_location='X 37.29 cM', chromosome='X', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    62584 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=62584, CurrentID=0, Status='live', Symbol='D12Mit177a', Aliases=['D12Mit177'], description='DNA segment, Chr 12, Massachusetts Institute of Technology 177a', other_designations='', map_location='12 38.49 cM', chromosome='12', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    63005 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=63005, CurrentID=0, Status='live', Symbol='D15Mit266', Aliases=['D15Mit266a'], description='DNA Segment, Chr 15, Massachusetts Institute of Technology 266', other_designations='', map_location='15 7.91 cM', chromosome='15', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    63828 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=63828, CurrentID=0, Status='live', Symbol='Fn3k', Aliases=['2310074G21Rik'], description='fructosamine 3 kinase', other_designations='fructosamine-3-kinase|protein-psicosamine 3-kinase FN3K|protein-ribulosamine 3-kinase FN3K', map_location='11 E2', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=121325779, end_position_on_the_genomic_accession=121341316, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    63856 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=63856, CurrentID=0, Status='live', Symbol='Taf8', Aliases=['Tbn'], description='TATA-box binding protein associated factor 8', other_designations='transcription initiation factor TFIID subunit 8|TBP-associated factor 8|protein taube nuss', map_location='17 C', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=47794289, end_position_on_the_genomic_accession=47813246, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    63857 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=63857, CurrentID=0, Status='live', Symbol='Bco1', Aliases=['Bcdo', 'Bcdo1', 'Bcmo1', 'CMO1', 'Cmoi', 'beta-CD', 'betaCMOOX'], description='beta-carotene oxygenase 1', other_designations="beta,beta-carotene 15,15'-dioxygenase|beta,beta-carotene 15,15'-monooxygenase|beta-carotene 15, 15'-dioxygenase 1|beta-carotene 15,15' dioxygenase|beta-carotene 15,15'-monooxygenase|beta-carotene cleavage enzyme|beta-carotene dioxygenase 1|carotenoid-15,15'-oxygenase", map_location='8 E1', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=117822590, end_position_on_the_genomic_accession=117860459, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    63859 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=63859, CurrentID=0, Status='live', Symbol='Impg1', Aliases=['A930015H12Rik', 'IMP150', 'SPACR'], description='interphotoreceptor matrix proteoglycan 1', other_designations='interphotoreceptor matrix proteoglycan 1|IPM-150|interphotoreceptor matrix proteoglycan of 150 kDa|sialoprotein associated with cones and rods', map_location='9 43.99 cM', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=80215467, end_position_on_the_genomic_accession=80347707, orientation='minus', exon_count=18, OMIM=[], no_hdr0=''),
    63872 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=63872, CurrentID=0, Status='live', Symbol='Zfp296', Aliases=['2210018A16Rik', 'Znf296'], description='zinc finger protein 296', other_designations='zinc finger protein 296|hepatocellular carcinoma-associated antigen MHCA108', map_location='7 A3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=19311212, end_position_on_the_genomic_accession=19314581, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    63873 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=63873, CurrentID=0, Status='live', Symbol='Trpv4', Aliases=['0610033B08Rik', 'OTRPC4', 'Trp12', 'VR-OAC', 'VRL-2', 'VROAC'], description='transient receptor potential cation channel, subfamily V, member 4', other_designations='transient receptor potential cation channel subfamily V member 4|osm-9-like TRP channel 4|osmosensitive transient receptor potential channel 4|transient receptor potential protein 12|trpv4 channel|vanilloid receptor-like channel 2|vanilloid receptor-like protein 2|vanilloid receptor-related osmotically-activated channel', map_location='5 F', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=114760213, end_position_on_the_genomic_accession=114796497, orientation='minus', exon_count=16, OMIM=[], no_hdr0=''),
    63913 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=63913, CurrentID=0, Status='live', Symbol='Niban1', Aliases=['Fam129a', 'Niban'], description='niban apoptosis regulator 1', other_designations='protein Niban 1|family with sequence similarity 129, member A', map_location='1 G1- G2', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=151447124, end_position_on_the_genomic_accession=151596791, orientation='plus', exon_count=15, OMIM=[], no_hdr0=''),
    63953 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=63953, CurrentID=0, Status='live', Symbol='Dusp10', Aliases=['2610306G15Rik', 'MKP-5', 'MKP5'], description='dual specificity phosphatase 10', other_designations='dual specificity protein phosphatase 10|MAP kinase phosphatase 5|mitogen-activated protein kinase phosphatase 5', map_location='1 H5', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=183766575, end_position_on_the_genomic_accession=183807833, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    63954 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=63954, CurrentID=0, Status='live', Symbol='Rbp7', Aliases=['1110002J23Rik', 'CRBP-III'], description='retinol binding protein 7, cellular', other_designations='retinoid-binding protein 7|CRABP-IV|CRABP4|CRBP4|cellular retinoic acid-binding protein 4|cellular retinoic acid-binding protein IV|cellular retinol binding protein type III|cytosolic binding protein', map_location='4 E2', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=149534144, end_position_on_the_genomic_accession=149550919, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    63955 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=63955, CurrentID=0, Status='live', Symbol='Cables1', Aliases=['Cables', 'ik3-1'], description='CDK5 and Abl enzyme substrate 1', other_designations='CDK5 and ABL1 enzyme substrate 1|cdk3-binding protein ik3-1|interactor with CDK3 1|interactor-1 with cdk3', map_location='18 A1', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=11972331, end_position_on_the_genomic_accession=12078684, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    63958 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=63958, CurrentID=0, Status='live', Symbol='Ube4b', Aliases=['4930551I19Rik', '4933406G05Rik', 'D4Bwg0973e', 'UFD2', 'UFD2a', 'Ufd2p', 'mKIAA0684'], description='ubiquitination factor E4B', other_designations='ubiquitin conjugation factor E4 B|RING-type E3 ubiquitin transferase E4 B|ubiquitin fusion degradation protein 2|ubiquitination factor E4B, UFD2 homolog', map_location='4 79.08 cM', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=149412873, end_position_on_the_genomic_accession=149512618, orientation='minus', exon_count=30, OMIM=[], no_hdr0=''),
    63959 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=63959, CurrentID=0, Status='live', Symbol='Slc29a1', Aliases=['1200014D21Rik', 'ENT1'], description='solute carrier family 29 (nucleoside transporters), member 1', other_designations='equilibrative nucleoside transporter 1|NBMPR-sensitive equilibrative nucleoside transporter|equilibrative NBMPR-sensitive nucleoside transporter|equilibrative nitrobenzylmercaptopurine riboside-sensitive nucleoside transporter|nucleoside transporter, es-type|solute carrier family 29 member 1', map_location='17 B3- C', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=45896126, end_position_on_the_genomic_accession=45910544, orientation='minus', exon_count=22, OMIM=[], no_hdr0=''),
    63985 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=63985, CurrentID=0, Status='live', Symbol='Gmfb', Aliases=['3110001H22Rik', '3110001O16Rik', 'D14Ertd630e'], description='glia maturation factor, beta', other_designations='glia maturation factor beta|GMF-beta', map_location='14 24.32 cM', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=47045606, end_position_on_the_genomic_accession=47059711, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    63986 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=63986, CurrentID=0, Status='live', Symbol='Gmfg', Aliases=['0610039G16Rik', '2310057N07Rik'], description='glia maturation factor, gamma', other_designations='glia maturation factor gamma|GMF-gamma', map_location='7 A3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=28136894, end_position_on_the_genomic_accession=28147655, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    63993 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=63993, CurrentID=0, Status='live', Symbol='Slc5a7', Aliases=['CHT1'], description='solute carrier family 5 (choline transporter), member 7', other_designations='high affinity choline transporter 1|CHT|hemicholinium-3-sensitive choline transporter|solute carrier family 5 member 7', map_location='17 C', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=54580618, end_position_on_the_genomic_accession=54606071, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    64008 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=64008, CurrentID=0, Status='live', Symbol='Aqp9', Aliases=['1700020I22Rik', 'AQP-9'], description='aquaporin 9', other_designations='aquaporin-9|aquaglyceroporin-9', map_location='9 D', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=71017941, end_position_on_the_genomic_accession=71075170, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    64009 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=64009, CurrentID=0, Status='live', Symbol='Syne1', Aliases=['8B', 'A330049M09Rik', 'C130039F11Rik', 'CPG2', 'KASH1', 'Myne1', 'mKIAA1756', 'myne-1'], description='spectrin repeat containing, nuclear envelope 1', other_designations='nesprin-1|KASH domain-containing protein 1|enaptin|enaptin165|myocyte nuclear envelope protein 1|nesprin 1|nuclear envelope spectrin repeat protein 1|synaptic nuclear envelope 1|synaptic nuclear envelope protein 1', map_location='10 A1', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=4970192, end_position_on_the_genomic_accession=5501013, orientation='minus', exon_count=152, OMIM=[], no_hdr0=''),
    64010 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=64010, CurrentID=0, Status='live', Symbol='Sav1', Aliases=['1700040G09Rik', 'Salv', 'Sav', 'WW45', 'Wwp3', 'Wwp4'], description='salvador family WW domain containing 1', other_designations='protein salvador homolog 1|45 kDa WW domain protein|WW domain-containing protein 3|WW domain-containing protein 4|salvador homolog 1', map_location='12 C2', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=70011786, end_position_on_the_genomic_accession=70034915, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    64011 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=64011, CurrentID=0, Status='live', Symbol='Nrgn', Aliases=['0710001B06Rik', 'NG', 'NG/RC3', 'Pss1', 'RC3'], description='neurogranin', other_designations='neurogranin|neurogranin (protein kinase C substrate, RC3)|postsynaptic spine 1|protein kinase C substrate', map_location='9 20.78 cM', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=37455789, end_position_on_the_genomic_accession=37464041, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    64050 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=64050, CurrentID=0, Status='live', Symbol='Yeats4', Aliases=['4930573H17Rik', 'B230215M10Rik', 'GAS41', 'NuBI-1'], description='YEATS domain containing 4', other_designations='YEATS domain-containing protein 4|glioma-amplified sequence 41 homolog|glioma-amplified sequence-41', map_location='10 D2', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=117051046, end_position_on_the_genomic_accession=117060412, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    64051 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=64051, CurrentID=0, Status='live', Symbol='Sv2a', Aliases=['mKIAA0736'], description='synaptic vesicle glycoprotein 2a', other_designations='synaptic vesicle glycoprotein 2A|calcium regulator SV2A|synaptic vesicle glycoprotein 2 a|synaptic vesicle protein 2|synaptic vesicle protein 2A', map_location='3 F2.1', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=96088543, end_position_on_the_genomic_accession=96102499, orientation='plus', exon_count=13, OMIM=[], no_hdr0=''),
    64058 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=64058, CurrentID=0, Status='live', Symbol='Perp', Aliases=['1110017A08Rik', 'KCP1', 'KRTCAP1', 'PIGPC1', 'THW'], description='PERP, TP53 apoptosis effector', other_designations='p53 apoptosis effector related to PMP-22|KCP-1|keratinocyte-associated protein 1|p53 apoptosis effector related to Pmp22|p53 apoptosis-associated target', map_location='10 A3', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=18720819, end_position_on_the_genomic_accession=18732821, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    64059 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=64059, CurrentID=0, Status='live', Symbol='Oxct2a', Aliases=['Oxct', 'Oxct2', 'Scot', 'Scot-t1'], description='3-oxoacid CoA transferase 2A', other_designations='succinyl-CoA:3-ketoacid coenzyme A transferase 2A, mitochondrial|haploid germ cell specific succinyl CoA transferase|succinyl-CoA:3-oxoacid CoA-transferase|testis-specific succinyl-CoA:3-oxoacid CoA-transferase 1', map_location='4 D2.2', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=123215668, end_position_on_the_genomic_accession=123217472, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    64074 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=64074, CurrentID=0, Status='live', Symbol='Smoc2', Aliases=['1700056C05Rik', '5430426J21Rikl', 'Smoc2'], description='SPARC related modular calcium binding 2', other_designations='SPARC-related modular calcium-binding protein 2|SMOC-2|secreted modular calcium-binding protein 2', map_location='17 8.95 cM', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=14499768, end_position_on_the_genomic_accession=14625052, orientation='plus', exon_count=13, OMIM=[], no_hdr0=''),
    64075 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=64075, CurrentID=0, Status='live', Symbol='Smoc1', Aliases=['2600002F22Rik', 'SRG'], description='SPARC related modular calcium binding 1', other_designations='SPARC-related modular calcium-binding protein 1|SMOC-1|SPARC-related gene protein|SPARC-related protein|secreted modular calcium binding protein 1', map_location='12 D1', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=81073582, end_position_on_the_genomic_accession=81233188, orientation='plus', exon_count=14, OMIM=[], no_hdr0=''),
    64082 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=64082, CurrentID=0, Status='live', Symbol='Popdc2', Aliases=['Pop2'], description='popeye domain containing 2', other_designations='popeye domain-containing protein 2', map_location='16 B3', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=38182523, end_position_on_the_genomic_accession=38198578, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    64085 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=64085, CurrentID=0, Status='live', Symbol='Clstn2', Aliases=['2900042C18Rik', 'CSTN2', 'Cs2', 'Cst-2', 'mKIAA4134'], description='calsyntenin 2', other_designations='calsyntenin-2|alc-gamma|alcadein-gamma', map_location='9 E3.3', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=97326448, end_position_on_the_genomic_accession=97915649, orientation='minus', exon_count=18, OMIM=[], no_hdr0=''),
    64095 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=64095, CurrentID=0, Status='live', Symbol='Gpr35', Aliases=['KPG_007'], description='G protein-coupled receptor 35', other_designations='G-protein coupled receptor 35|KYNA receptor|kynurenic acid receptor', map_location='1 D', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=92875774, end_position_on_the_genomic_accession=92914113, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    64099 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=64099, CurrentID=0, Status='live', Symbol='Parvg', Aliases=[], description='parvin, gamma', other_designations='gamma-parvin', map_location='15 E2', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=84208388, end_position_on_the_genomic_accession=84227179, orientation='plus', exon_count=15, OMIM=[], no_hdr0=''),
    64103 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=64103, CurrentID=0, Status='live', Symbol='Tnmd', Aliases=['1110017I01Rik', 'Bricd4', 'ChM1L', 'TeM'], description='tenomodulin', other_designations='tenomodulin|chondromodulin-1-like protein|chondromodulin-I-like protein|mChM1L|mTeM|myodulin|tendin', map_location='X E3', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=132751757, end_position_on_the_genomic_accession=132766326, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    64113 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=64113, CurrentID=0, Status='live', Symbol='Moap1', Aliases=['Map-1', 'MmMOAP1', 'Pnma4'], description='modulator of apoptosis 1', other_designations='modulator of apoptosis 1', map_location='12 E', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=102706089, end_position_on_the_genomic_accession=102709920, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    64136 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=64136, CurrentID=0, Status='live', Symbol='Sdf2l1', Aliases=[], description='stromal cell-derived factor 2-like 1', other_designations='stromal cell-derived factor 2-like protein 1|SDF2-like protein 1', map_location='16 A3', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=16948002, end_position_on_the_genomic_accession=16950247, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    64138 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=64138, CurrentID=0, Status='live', Symbol='Ctsz', Aliases=['CTSX', 'D2Wsu143e'], description='cathepsin Z', other_designations='cathepsin Z|cathepsin X', map_location='2 97.94 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=174269287, end_position_on_the_genomic_accession=174280832, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    64139 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=64139, CurrentID=0, Status='live', Symbol='Ctsm', Aliases=['1600027J17Rik', 'Catm'], description='cathepsin M', other_designations='cathepsin M|Cat M', map_location='13 32.74 cM', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=61683553, end_position_on_the_genomic_accession=61689697, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    64143 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=64143, CurrentID=0, Status='live', Symbol='Ralb', Aliases=['5730472O18Rik'], description='v-ral simian leukemia viral oncogene B', other_designations='ras-related protein Ral-B|v-ral simian leukemia viral oncogene homolog B (ras related)', map_location='1 E2.3', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=119398035, end_position_on_the_genomic_accession=119432512, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    64144 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=64144, CurrentID=0, Status='live', Symbol='Mllt1', Aliases=['BAM11', 'ENL', 'LTG19'], description='myeloid/lymphoid or mixed-lineage leukemia; translocated to, 1', other_designations='protein ENL|leukemia-associated protein MLLT1|myeloid/lymphoid or mixed lineage-leukemia translocation to 1 homolog|myeloid/lymphoid or mixed lineage-leukemia translocation to 4 homolog|myeloid/lymphoid or mixed-lineage leukemia (trithorax homolog, Drosophila); translocated to, 1|trithorax', map_location='17 D', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=57199608, end_position_on_the_genomic_accession=57242536, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    64176 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=64176, CurrentID=0, Status='live', Symbol='Sv2b', Aliases=['A830038F04Rik', 'mKIAA0735'], description='synaptic vesicle glycoprotein 2b', other_designations='synaptic vesicle glycoprotein 2B|synaptic vesicle glycoprotein 2 b|synaptic vesicle protein 2B', map_location='7 D1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=74764642, end_position_on_the_genomic_accession=74959143, orientation='minus', exon_count=21, OMIM=[], no_hdr0=''),
    64177 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=64177, CurrentID=0, Status='live', Symbol='Trpv6', Aliases=['CAT', 'CaT1', 'Cac', 'Ecac2', 'Otrpc3'], description='transient receptor potential cation channel, subfamily V, member 6', other_designations='transient receptor potential cation channel subfamily V member 6|calcium transport protein 1|epithelial calcium channel 2|osmosensitive transient receptor potential channel 3', map_location='6 B2.1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=41597553, end_position_on_the_genomic_accession=41613339, orientation='minus', exon_count=15, OMIM=[], no_hdr0=''),
    64209 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=64209, CurrentID=0, Status='live', Symbol='Herpud1', Aliases=['Herp', 'Mifl', 'SUP'], description='homocysteine-inducible, endoplasmic reticulum stress-inducible, ubiquitin-like domain member 1', other_designations='homocysteine-responsive endoplasmic reticulum-resident ubiquitin-like domain member 1 protein', map_location='8 C5', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=95113057, end_position_on_the_genomic_accession=95121999, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    64213 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=64213, CurrentID=0, Status='live', Symbol='St7', Aliases=['9430001H04Rik', 'Fam4a2', 'HELG', 'RAY1', 'SEN4', 'TSG7'], description='suppression of tumorigenicity 7', other_designations='suppressor of tumorigenicity 7 protein|4low density lipoprotein-related protein 12|family with sequence similarity 4, subfamily A, member 2', map_location='6 A2', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=17693579, end_position_on_the_genomic_accession=17943022, orientation='plus', exon_count=20, OMIM=[], no_hdr0=''),
    64214 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=64214, CurrentID=0, Status='live', Symbol='Rgs18', Aliases=[], description='regulator of G-protein signaling 18', other_designations='regulator of G-protein signaling 18', map_location='1 62.99 cM', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=144628421, end_position_on_the_genomic_accession=144651165, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    64242 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=64242, CurrentID=0, Status='live', Symbol='Ngb', Aliases=[], description='neuroglobin', other_designations='neuroglobin', map_location='12 D2', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=87144305, end_position_on_the_genomic_accession=87149313, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    64290 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=64290, CurrentID=0, Status='live', Symbol='Foxb1', Aliases=['C43', 'Fkh5a', 'Foxb1b', 'Hfh-e5.1', 'Mf3', 'Twh', 'Foxb1'], description='forkhead box B1', other_designations='forkhead box protein B1|forkhead box B1a|forkhead box B1b|mesoderm/mesenchyme forkhead 3|transcription factor FKH-5', map_location='9 38.76 cM', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=69664992, end_position_on_the_genomic_accession=69668222, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    64291 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=64291, CurrentID=0, Status='live', Symbol='Osbpl1a', Aliases=['G430090F17Rik', 'Gm753', 'ORP-1', 'Osbpl1b'], description='oxysterol binding protein-like 1A', other_designations='oxysterol-binding protein-related protein 1|OSBP-related protein 1', map_location='18 A1', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=12886955, end_position_on_the_genomic_accession=13074933, orientation='minus', exon_count=37, OMIM=[], no_hdr0=''),
    64292 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=64292, CurrentID=0, Status='live', Symbol='Ptges', Aliases=['2410099E23Rik', 'D2Ertd369e', 'Pges', 'mPGES', 'mPGES-1'], description='prostaglandin E synthase', other_designations='prostaglandin E synthase|glutathione peroxidase PTGES|glutathione transferase PTGES|microsomal prostaglandin E synthase 1', map_location='2 21.75 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=30779483, end_position_on_the_genomic_accession=30793309, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    64293 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=64293, CurrentID=0, Status='live', Symbol='Stk32b', Aliases=['2510009F08Rik', 'STKG6', 'Stk32', 'YANK2'], description='serine/threonine kinase 32B', other_designations='serine/threonine-protein kinase 32B|serine threonine kinase 32', map_location='5 B3', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=37604169, end_position_on_the_genomic_accession=37874497, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    64294 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=64294, CurrentID=0, Status='live', Symbol='Itm2c', Aliases=['3110038L02Rik', 'BRI3', 'Bricd2c', 'E25', 'E25C', 'ITM3'], description='integral membrane protein 2C', other_designations='integral membrane protein 2C|integral membrane protein 3|transmembrane protein BRI3', map_location='1 C5', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=85822231, end_position_on_the_genomic_accession=85836419, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    64295 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=64295, CurrentID=0, Status='live', Symbol='Tmub1', Aliases=['2010004O20Rik', 'Hops'], description='transmembrane and ubiquitin-like domain containing 1', other_designations='transmembrane and ubiquitin-like domain-containing protein 1|hepatocyte odd protein shuttling protein', map_location='5 A3', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=24650461, end_position_on_the_genomic_accession=24652859, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    64296 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=64296, CurrentID=0, Status='live', Symbol='Abhd8', Aliases=['0910001L24Rik'], description='abhydrolase domain containing 8', other_designations='protein ABHD8|abhydrolase domain-containing protein 8|alpha/beta hydrolase domain-containing protein 8', map_location='8 B3.3', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=71909344, end_position_on_the_genomic_accession=71917351, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    64297 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=64297, CurrentID=0, Status='live', Symbol='Gprc5b', Aliases=['Raig2'], description='G protein-coupled receptor, family C, group 5, member B', other_designations='G-protein coupled receptor family C group 5 member B|RAIG-2|hypothetical protein, clone 2-63|retinoic acid-induced gene 2 protein', map_location='7 F2', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=118571263, end_position_on_the_genomic_accession=118594434, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    64335 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=64335, CurrentID=0, Status='live', Symbol='Svs3a', Aliases=['9530026M05Rik', 'Semg2', 'Svp-3', 'Svp3', 'Svs3'], description='seminal vesicle secretory protein 3A', other_designations='seminal vesicle secretory protein 3A|SVS III|semenogelin II|seminal vesicle protein 3|seminal vesicle secretion 3 alpha|seminal vesicle secretion 3A|seminal vesicle secretory protein III', map_location='2 85.07 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=164131187, end_position_on_the_genomic_accession=164133420, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    64337 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=64337, CurrentID=0, Status='live', Symbol='Gng13', Aliases=['1500031D04Rik', 'Ggamma13', 'Hg3j'], description='guanine nucleotide binding protein (G protein), gamma 13', other_designations='guanine nucleotide-binding protein G(I)/G(S)/G(O) subunit gamma-13|heterotrimeric guanine nucleotide-binding protein 3j', map_location='17 A3.3', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=25936146, end_position_on_the_genomic_accession=25938076, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    64339 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=64339, CurrentID=0, Status='live', Symbol='Fndc4', Aliases=['2810430J06Rik', '6330410H20Rik', 'FRCP1', 'Fnmp1'], description='fibronectin type III domain containing 4', other_designations='fibronectin type III domain-containing protein 4|fibronectin type III repeat containing protein 1', map_location='5 B1', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=31449586, end_position_on_the_genomic_accession=31453279, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    64340 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=64340, CurrentID=0, Status='live', Symbol='Dhx38', Aliases=['5730550P09Rik', 'Ddx38', 'KIAA0224', 'Prp16'], description='DEAH (Asp-Glu-Ala-His) box polypeptide 38', other_designations='pre-mRNA-splicing factor ATP-dependent RNA helicase PRP16|DEAD/H (Asp-Glu-Ala-Asp/His) box polypeptide 38|pre-mRNA splicing factor 16', map_location='8 D3', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=110274631, end_position_on_the_genomic_accession=110292493, orientation='minus', exon_count=27, OMIM=[], no_hdr0=''),
    64378 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=64378, CurrentID=0, Status='live', Symbol='Gpr88', Aliases=['Strg'], description='G-protein coupled receptor 88', other_designations='probable G-protein coupled receptor 88|striatum-specific G-protein coupled receptor', map_location='3 G1', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=116043303, end_position_on_the_genomic_accession=116047229, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    64379 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=64379, CurrentID=0, Status='live', Symbol='Irx6', Aliases=[], description='Iroquois homeobox 6', other_designations='iroquois-class homeodomain protein IRX-6|Iroquois related homeobox 6|homeodomain protein IRXB3|iroquois homeobox protein 6', map_location='8 44.99 cM', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=93400917, end_position_on_the_genomic_accession=93407584, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    64380 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=64380, CurrentID=0, Status='live', Symbol='Ms4a4c', Aliases=['5830413L19Rik', 'Ms4a9'], description='membrane-spanning 4-domains, subfamily A, member 4C', other_designations='membrane-spanning 4-domains, subfamily A, member 4C|membrane-spanning 4-domains, subfamily A, member 9', map_location='19 A', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=11382081, end_position_on_the_genomic_accession=11404610, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    64381 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=64381, CurrentID=0, Status='live', Symbol='Ms4a8a', Aliases=['2010004L09Rik', 'CD20L5', 'Ms4a8'], description='membrane-spanning 4-domains, subfamily A, member 8A', other_designations='membrane-spanning 4-domains subfamily A member 8|CD20 antigen-like 5|MS4a8B protein', map_location='19 A', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=11044835, end_position_on_the_genomic_accession=11058467, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    64383 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=64383, CurrentID=0, Status='live', Symbol='Sirt2', Aliases=['5730427M03Rik', 'SIR2L2', 'Sir2l'], description='sirtuin 2', other_designations='NAD-dependent protein deacetylase sirtuin-2|NAD-dependent deacetylase sirtuin-2|NAD-dependent protein defatty-acylase sirtuin-2|SIR2-like protein 2|mSIR2L2|regulatory protein SIR2 homolog 2|silent mating type information regulation 2, (S.cerevisiae, homolog)-like; sirtuin 2', map_location='7 B1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=28466177, end_position_on_the_genomic_accession=28488090, orientation='plus', exon_count=17, OMIM=[], no_hdr0=''),
    64384 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=64384, CurrentID=0, Status='live', Symbol='Sirt3', Aliases=['2310003L23Rik', 'Sir2l3'], description='sirtuin 3', other_designations='NAD-dependent protein deacetylase sirtuin-3|NAD-dependent deacetylase sirtuin-3|SIR2-like protein 3|SIRT3L mitochondrial|mSIR2L3|mitochondrial protein lysine deacetylase|regulatory protein SIR2 homolog 3|silent mating type information regulation 2, (S.cerevisiae, homolog)-like 3', map_location='7 F4- F5', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=140443576, end_position_on_the_genomic_accession=140462222, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    64385 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=64385, CurrentID=0, Status='live', Symbol='Cyp4f14', Aliases=['1300014O15Rik', 'cyp4f-14'], description='cytochrome P450, family 4, subfamily f, polypeptide 14', other_designations='leukotriene-B4 omega-hydroxylase 3|cytochrome P450 4F14|cytochrome P450, subfamily IVF, polypeptide 14 (leukotriene B4 omega hydroxylase)|cytochrome P450-LTB-omega|leukotriene-B4 20-monooxygenase 3', map_location='17 B1', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=33122331, end_position_on_the_genomic_accession=33136353, orientation='minus', exon_count=14, OMIM=[], no_hdr0=''),
    64406 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=64406, CurrentID=0, Status='live', Symbol='Sp5', Aliases=[], description='trans-acting transcription factor 5', other_designations='transcription factor Sp5', map_location='2 41.49 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=70305267, end_position_on_the_genomic_accession=70308070, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    64424 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=64424, CurrentID=0, Status='live', Symbol='Polr1e', Aliases=['53kDa', 'D030019D19Rik', 'Paf53', 'Praf1'], description='polymerase (RNA) I polypeptide E', other_designations='DNA-directed RNA polymerase I subunit RPA49|DNA-directed RNA polymerase I subunit E|RNA polymerase I associated factor (Paf53)|RNA polymerase I subunit A49|RNA polymerase I-associated factor 53|polymerase (RNA) I associated factor 1', map_location='4 B1', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=45018609, end_position_on_the_genomic_accession=45034279, orientation='plus', exon_count=14, OMIM=[], no_hdr0=''),
    64435 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=64435, CurrentID=0, Status='live', Symbol='Fcamr', Aliases=[], description='Fc receptor, IgA, IgM, high affinity', other_designations='high affinity immunoglobulin alpha and immunoglobulin mu Fc receptor|Fc IgA/IgM receptor|Fca/m receptor|fc alpha/mu receptor|mFcamR', map_location='1 E4', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=130712444, end_position_on_the_genomic_accession=130753641, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    64436 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=64436, CurrentID=0, Status='live', Symbol='Inpp5e', Aliases=['1200002L24Rik', '72kDa', 'mKIAA0123'], description='inositol polyphosphate-5-phosphatase E', other_designations='phosphatidylinositol polyphosphate 5-phosphatase type IV|72 kDa inositol polyphosphate 5-phosphatase|inositol polyphosphate-5-phosphatase, 72 kDa|phosphatidylinositol 4,5-bisphosphate 5-phosphatase|phosphatidylinositol-3,4,5-trisphosphate 5-phosphatase', map_location='2 A3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=26286261, end_position_on_the_genomic_accession=26299313, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    64449 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=64449, CurrentID=0, Status='live', Symbol='Zfp279', Aliases=[], description='zinc finger protein 279', other_designations='zinc finger protein 279', map_location='', chromosome='10', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    64450 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=64450, CurrentID=0, Status='live', Symbol='Gpr85', Aliases=['2900026B03Rik'], description='G protein-coupled receptor 85', other_designations='probable G-protein coupled receptor 85|super conserved receptor expressed in brain 2', map_location='6 A1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=13834405, end_position_on_the_genomic_accession=13839951, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    64451 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=64451, CurrentID=0, Status='live', Symbol='Dip2a', Aliases=['4931420H10Rik', 'Dip2', 'Kiaa0184-hp', 'mKIAA0184'], description='disco interacting protein 2 homolog A', other_designations='disco-interacting protein 2 homolog A|DIP2 disco-interacting protein 2 homolog A|DIP2 homolog A', map_location='10 38.76 cM', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=76098581, end_position_on_the_genomic_accession=76181194, orientation='minus', exon_count=39, OMIM=[], no_hdr0=''),
    64452 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=64452, CurrentID=0, Status='live', Symbol='Slc5a4a', Aliases=['SGLT3-a'], description='solute carrier family 5, member 4a', other_designations='solute carrier family 5 member 4A|Na(+)/glucose cotransporter 3|low affinity sodium-glucose cotransporter|sodium-dependent glucose cotransporter|sodium/glucose cotransporter 3|solute carrier family 5 member 4|solute carrier family 5, member alpha 4a', map_location='10 C1', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=75983285, end_position_on_the_genomic_accession=76025099, orientation='plus', exon_count=15, OMIM=[], no_hdr0=''),
    64453 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=64453, CurrentID=0, Status='live', Symbol='Zfp280b', Aliases=['D10Jhu82e', 'Suhw2'], description='zinc finger protein 280B', other_designations='zinc finger protein 280b|suppressor of hairy wing homolog 2', map_location='10 C1', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=75868235, end_position_on_the_genomic_accession=75878804, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    64454 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=64454, CurrentID=0, Status='live', Symbol='Slc5a4b', Aliases=['2010104G07Rik', 'SAAT1', 'SGLT3-b', 'SGLT3b', 'pSGLT2'], description='solute carrier family 5 (neutral amino acid transporters, system A), member 4b', other_designations='solute carrier family 5 member 4b|low affinity sodium-glucose cotransporter', map_location='10 C1', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=75894452, end_position_on_the_genomic_accession=75946852, orientation='minus', exon_count=18, OMIM=[], no_hdr0=''),
    64540 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=64540, CurrentID=0, Status='live', Symbol='Tspan4', Aliases=['D130042I01Rik', 'NAG-2', 'Tm4sf7', 'Tspan-4'], description='tetraspanin 4', other_designations='tetraspanin-4|novel antigen 2|tetraspan TM4SF|transmembrane 4 superfamily member 7', map_location='7 F5', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=141055149, end_position_on_the_genomic_accession=141073340, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    64580 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=64580, CurrentID=0, Status='live', Symbol='Ndst4', Aliases=['4930439H17Rik'], description='N-deacetylase/N-sulfotransferase (heparin glucosaminyl) 4', other_designations='bifunctional heparan sulfate N-deacetylase/N-sulfotransferase 4|N-HSST 4|N-deacetylase/N-sulfotransferase 4|N-heparan sulfate sulfotransferase 4|NDST-4|glucosaminyl N-deacetylase/N-sulfotransferase 4', map_location='3 G1', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=125197678, end_position_on_the_genomic_accession=125522000, orientation='plus', exon_count=16, OMIM=[], no_hdr0=''),
    64602 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=64602, CurrentID=0, Status='live', Symbol='Ireb2', Aliases=['D9Ertd85e', 'Irp2'], description='iron responsive element binding protein 2', other_designations='iron-responsive element-binding protein 2|IRE-BP 2|iron regulatory protein 2', map_location='9 29.81 cM', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=54769942, end_position_on_the_genomic_accession=54819818, orientation='plus', exon_count=23, OMIM=[], no_hdr0=''),
    64652 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=64652, CurrentID=0, Status='live', Symbol='Nisch', Aliases=['1200007D05Rik', '3202002H23Rik', 'I-1', 'edsn'], description='nischarin', other_designations='nischarin|I1R|IR1|imidazoline receptor 1|imidazoline receptor I-1-like protein|imidazoline-1 receptor', map_location='14 B', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=30892885, end_position_on_the_genomic_accession=30928783, orientation='minus', exon_count=23, OMIM=[], no_hdr0=''),
    64654 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=64654, CurrentID=0, Status='live', Symbol='Fgf23', Aliases=['Fgf8b'], description='fibroblast growth factor 23', other_designations='fibroblast growth factor 23|FGF-23|fibroblast growth factor 8b', map_location='6 F3', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=127049865, end_position_on_the_genomic_accession=127059259, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    64655 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=64655, CurrentID=0, Status='live', Symbol='Mrps22', Aliases=['3100002P07Rik', 'Rpms22'], description='mitochondrial ribosomal protein S22', other_designations='28S ribosomal protein S22, mitochondrial|MRP-S22|S22mt|ribosomal protein, mitochondrial, S22', map_location='9 E3.3', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=98470783, end_position_on_the_genomic_accession=98483732, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    64656 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=64656, CurrentID=0, Status='live', Symbol='Mrps23', Aliases=['D11Bwg1153e', 'MRP-S23', 'Rpms23', 'S23mt'], description='mitochondrial ribosomal protein S23', other_designations='28S ribosomal protein S23, mitochondrial', map_location='11 52.4 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=88084932, end_position_on_the_genomic_accession=88102333, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    64657 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=64657, CurrentID=0, Status='live', Symbol='Mrps10', Aliases=['1110038B19Rik', 'Rpms10'], description='mitochondrial ribosomal protein S10', other_designations='28S ribosomal protein S10, mitochondrial|MRP-S10|S10mt', map_location='17 C', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=47679803, end_position_on_the_genomic_accession=47692343, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    64658 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=64658, CurrentID=0, Status='live', Symbol='Mrps25', Aliases=['2810429N01Rik', 'Rpms25'], description='mitochondrial ribosomal protein S25', other_designations='28S ribosomal protein S25, mitochondrial|MRP-S25|S25mt', map_location='6 D1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=92146493, end_position_on_the_genomic_accession=92161004, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    64659 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=64659, CurrentID=0, Status='live', Symbol='Mrps14', Aliases=['1810032L21Rik', 'Rpms14'], description='mitochondrial ribosomal protein S14', other_designations='28S ribosomal protein S14, mitochondrial|MRP-S14|S14mt', map_location='1 H2.1', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=160022785, end_position_on_the_genomic_accession=160028756, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    64660 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=64660, CurrentID=0, Status='live', Symbol='Mrps24', Aliases=['3110030K20Rik', 'MRP-S24', 'Rpms24', 'S24mt'], description='mitochondrial ribosomal protein S24', other_designations='28S ribosomal protein S24, mitochondrial|ribosomal protein, mitochondrial, S24', map_location='11 A1', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=5653982, end_position_on_the_genomic_accession=5657701, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    64661 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=64661, CurrentID=0, Status='live', Symbol='Krtdap', Aliases=['Kdap', 'sk221'], description='keratinocyte differentiation associated protein', other_designations='keratinocyte differentiation-associated protein', map_location='7 B1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=30487330, end_position_on_the_genomic_accession=30490514, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    64685 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=64685, CurrentID=0, Status='live', Symbol='Nmi', Aliases=[], description='N-myc (and STAT) interactor', other_designations='N-myc-interactor|N-mcy (and STAT) interactor', map_location='2 C1.1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=51838510, end_position_on_the_genomic_accession=51863505, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    64697 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=64697, CurrentID=0, Status='live', Symbol='Keg1', Aliases=['0610008P16Rik', 'GS4059'], description='kidney expressed gene 1', other_designations='glycine N-acyltransferase-like protein Keg1|Acyl-CoA:glycine N-acyltransferase protein Keg1|kidney-expressed gene 1 protein', map_location='19 A', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=12673154, end_position_on_the_genomic_accession=12697266, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    64704 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=64704, CurrentID=0, Status='live', Symbol='Htra2', Aliases=['Omi', 'Prss25', 'mnd2'], description='HtrA serine peptidase 2', other_designations='serine protease HTRA2, mitochondrial|high temperature requirement protein A2|motor neuron degeneration 2|omi stress-regulated endoprotease|protease, serine, 25|serine protease 25|serine protease OMI|serine proteinase OMI', map_location='6 35.94 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=83028247, end_position_on_the_genomic_accession=83031552, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    64705 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=64705, CurrentID=0, Status='live', Symbol='Dpys', Aliases=['1200017I10Rik', '1300004I01Rik', 'DHP', 'DHPase'], description='dihydropyrimidinase', other_designations='dihydropyrimidinase|dihydropyrimidine amidohydrolase|hydantoinase', map_location='15 B3.1', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=39631881, end_position_on_the_genomic_accession=39720866, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    64706 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=64706, CurrentID=0, Status='live', Symbol='Scube1', Aliases=['7330410C13Rik', 'A630023E24Rik'], description='signal peptide, CUB domain, EGF-like 1', other_designations='signal peptide, CUB and EGF-like domain-containing protein 1', map_location='15 E1', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=83486784, end_position_on_the_genomic_accession=83609252, orientation='minus', exon_count=24, OMIM=[], no_hdr0=''),
    64707 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=64707, CurrentID=0, Status='live', Symbol='Suv39h2', Aliases=['4930507K23Rik', 'D030054H19Rik', 'D2Ertd544e', 'KMT1B'], description='suppressor of variegation 3-9 2', other_designations='histone-lysine N-methyltransferase SUV39H2|H3-K9-HMTase 2|Suv39h histone methyltransferase|histone H3-K9 methyltransferase 2|su(var)3-9 homolog 2|suppressor of variegation 3-9 homolog 2', map_location='2 1.95 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=3456852, end_position_on_the_genomic_accession=3476085, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    64817 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=64817, CurrentID=0, Status='live', Symbol='Svep1', Aliases=['1110021D17Rik', '4833413O10Rik', 'D430029O09Rik', 'Polydom'], description='sushi, von Willebrand factor type A, EGF and pentraxin domain containing 1', other_designations='sushi, von Willebrand factor type A, EGF and pentraxin domain-containing protein 1|polydomain protein (Polydom)', map_location='4 B3', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=58042796, end_position_on_the_genomic_accession=58206596, orientation='minus', exon_count=48, OMIM=[], no_hdr0=''),
    64818 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=64818, CurrentID=0, Status='live', Symbol='Krt81', Aliases=['Krt2-19'], description='keratin 81', other_designations='keratin, type II cuticular Hb1|K81|keratin complex 2, basic, gene 19|type II hair keratin Hb1', map_location='15 56.9 cM', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=101356942, end_position_on_the_genomic_accession=101361646, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    64833 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=64833, CurrentID=0, Status='live', Symbol='Acot10', Aliases=['Acate3', 'MT-ACT48', 'p48'], description='acyl-CoA thioesterase 10', other_designations='acyl-coenzyme A thioesterase 10, mitochondrial|acyl-Coenzyme A thioesterase 3, mitochondrial|mitochondrial 48 kDa acyl-CoA thioester hydrolase 2|mt-ACT48.2', map_location='15 A2', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=20665300, end_position_on_the_genomic_accession=20666836, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    64898 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=64898, CurrentID=0, Status='live', Symbol='Lpin2', Aliases=['2610511G02Rik'], description='lipin 2', other_designations='phosphatidate phosphatase LPIN2', map_location='17 E1.3', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=71490527, end_position_on_the_genomic_accession=71556813, orientation='plus', exon_count=23, OMIM=[], no_hdr0=''),
    64899 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=64899, CurrentID=0, Status='live', Symbol='Lpin3', Aliases=['9130206L11Rik', 'mKIAA4023'], description='lipin 3', other_designations='phosphatidate phosphatase LPIN3', map_location='2 H2', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=160722590, end_position_on_the_genomic_accession=160747920, orientation='plus', exon_count=21, OMIM=[], no_hdr0=''),
    64918 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=64918, CurrentID=0, Status='live', Symbol='Bhmt2', Aliases=['D13Ucla2'], description='betaine-homocysteine methyltransferase 2', other_designations='S-methylmethionine--homocysteine S-methyltransferase BHMT2|SMM-hcy methyltransferase|betaine--homocysteine S-methyltransferase 2', map_location='13 47.88 cM', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=93792605, end_position_on_the_genomic_accession=93810810, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    64929 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=64929, CurrentID=0, Status='live', Symbol='Scel', Aliases=['9230114I02Rik'], description='sciellin', other_designations='sciellin', map_location='14 E2.3', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=103750499, end_position_on_the_genomic_accession=103850782, orientation='plus', exon_count=32, OMIM=[], no_hdr0=''),
    64930 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=64930, CurrentID=0, Status='live', Symbol='Tsc1', Aliases=[], description='TSC complex subunit 1', other_designations='hamartin|tuberous sclerosis 1 protein homolog', map_location='2 A3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=28531005, end_position_on_the_genomic_accession=28581184, orientation='plus', exon_count=25, OMIM=[], no_hdr0=''),
    64931 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=64931, CurrentID=0, Status='live', Symbol='Izumo1r', Aliases=['0910001L11Rik', 'Folbp3', 'Folr4', 'Juno'], description='IZUMO1 receptor, JUNO', other_designations='sperm-egg fusion protein Juno|FR-delta|IZUMO1 receptor protein JUNO|folate receptor 4 (delta)|folate receptor delta|folate-binding protein 3|probable folate receptor delta', map_location='9 A2', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=14797110, end_position_on_the_genomic_accession=14815247, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    64933 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=64933, CurrentID=0, Status='live', Symbol='Ap3m2', Aliases=['5830445E16Rik', 'AP-3B'], description='adaptor-related protein complex 3, mu 2 subunit', other_designations='AP-3 complex subunit mu-2|HA1 47 kDa subunit homolog 2|P47B|adapter-related protein complex 3 mu-2 subunit|adapter-related protein complex 3 subunit mu-2|adaptor-related protein complex 3 subunit mu-2|clathrin assembly protein assembly protein complex 1 medium chain homolog 2|clathrin assembly protein assembly protein complex 3 mu-2 medium chain|clathrin coat assembly protein AP47 homolog 2|clathrin coat-associated protein AP47 homolog 2|golgi adaptor AP-1 47 kDa protein homolog 2|m3B|mu3B-adaptin', map_location='8 A2', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=23277370, end_position_on_the_genomic_accession=23297308, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    64934 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=64934, CurrentID=0, Status='live', Symbol='Pes1', Aliases=[], description='pescadillo ribosomal biogenesis factor 1', other_designations='pescadillo homolog|pescadillo homolog 1, containing BRCT domain', map_location='11 A1', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=3913975, end_position_on_the_genomic_accession=3930004, orientation='plus', exon_count=15, OMIM=[], no_hdr0=''),
    64945 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=64945, CurrentID=0, Status='live', Symbol='Cldn12', Aliases=[], description='claudin 12', other_designations='claudin-12', map_location='5 A1', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=5555015, end_position_on_the_genomic_accession=5564976, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    65019 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=65019, CurrentID=0, Status='live', Symbol='Rpl23', Aliases=['2810009A01Rik'], description='ribosomal protein L23', other_designations='60S ribosomal protein L23', map_location='11 61.1 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=97668352, end_position_on_the_genomic_accession=97673265, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    65020 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=65020, CurrentID=0, Status='live', Symbol='Zfp110', Aliases=['2900024E01Rik', 'NRIF', 'Nrif1'], description='zinc finger protein 110', other_designations='neurotrophin receptor-interacting factor 1|neurotrophin receptor interacting factor', map_location='7 7.66 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=12565225, end_position_on_the_genomic_accession=12584513, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    65079 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=65079, CurrentID=0, Status='live', Symbol='Rtn4r', Aliases=['NOGOR', 'NgR', 'NgR1'], description='reticulon 4 receptor', other_designations='reticulon-4 receptor|nogo66 receptor-1', map_location='16 A3', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=17945506, end_position_on_the_genomic_accession=17970272, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    65086 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=65086, CurrentID=0, Status='live', Symbol='Lpar3', Aliases=['Edg7', 'lpA3'], description='lysophosphatidic acid receptor 3', other_designations='lysophosphatidic acid receptor 3|LPA receptor 3|LPA-3|endothelial differentiation, lysophosphatidic acid G-protein-coupled receptor 7|lysophosphatidic acid receptor Edg-7', map_location='3 71.03 cM', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=145926716, end_position_on_the_genomic_accession=145991969, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    65098 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=65098, CurrentID=0, Status='live', Symbol='Zfand6', Aliases=['3110005P07Rik', 'Awp1', 'Za20d3'], description='zinc finger, AN1-type domain 6', other_designations='AN1-type zinc finger protein 6|associated with PRK1 protein|associated with Prkcl1|zinc finger A20 domain-containing protein 3|zinc finger, A20 domain containing 3', map_location='7 D3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=84264253, end_position_on_the_genomic_accession=84339224, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    65099 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=65099, CurrentID=0, Status='live', Symbol='Irak1bp1', Aliases=['4921528N06Rik', 'Aabp3', 'Aip70', 'Simpl'], description='interleukin-1 receptor-associated kinase 1 binding protein 1', other_designations='interleukin-1 receptor-associated kinase 1-binding protein 1|Acta binding protein 3|Acta-binding protein 70|IRAK1-binding protein 1|Plk-interacting protein|signaling molecule that associates with the mouse pelle-like kinase', map_location='9 E2', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=82711859, end_position_on_the_genomic_accession=82729741, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    65100 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=65100, CurrentID=0, Status='live', Symbol='Zic5', Aliases=['1700049L20Rik', 'Opr'], description='zinc finger protein of the cerebellum 5', other_designations='zinc finger protein ZIC 5|Zic family member 5 (odd-paired homolog, Drosophila)|odd paired-related protein|odd-paired related|opa-related protein', map_location='14 E5', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=122696572, end_position_on_the_genomic_accession=122703127, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    65102 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=65102, CurrentID=0, Status='live', Symbol='Nif3l1', Aliases=['1110030G24Rik'], description='Ngg1 interacting factor 3-like 1 (S. pombe)', other_designations='NIF3-like protein 1|GTP cyclohydrolase I|Ngg1 interacting factor 3 homolog-like 1|putative GTP cyclohydrolase 1 type 2 Nif3l1', map_location='1 C1.3', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=58484310, end_position_on_the_genomic_accession=58501435, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    65103 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=65103, CurrentID=0, Status='live', Symbol='Arl6ip6', Aliases=['2310057C01Rik', '2610529A11Rik', 'Aip-6'], description='ADP-ribosylation factor-like 6 interacting protein 6', other_designations='ADP-ribosylation factor-like protein 6-interacting protein 6|ADP-ribosylation-like factor 6 interacting protein 6|ARL-6-interacting protein 6', map_location='2 C1.1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=53082096, end_position_on_the_genomic_accession=53109233, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    65105 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=65105, CurrentID=0, Status='live', Symbol='Arl6ip4', Aliases=['Aip-4', 'Srp25'], description='ADP-ribosylation factor-like 6 interacting protein 4', other_designations='ADP-ribosylation factor-like protein 6-interacting protein 4|ADP-ribosylation-like factor 6 interacting protein 4|ARL-6-interacting protein 4|SRp25 nuclear protein|splicing factor SRrp37', map_location='5 F', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=124254171, end_position_on_the_genomic_accession=124256258, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    65106 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=65106, CurrentID=0, Status='live', Symbol='Arl6ip5', Aliases=['5930404D22Rik', 'Aip-5', 'Gtrap3-18', 'addiscin'], description='ADP-ribosylation factor-like 6 interacting protein 5', other_designations='PRA1 family protein 3|ADP-ribosylation factor-like protein 6-interacting protein 5|ADP-ribosylation-like factor 6 interacting protein 5|ARL-6-interacting protein 5|addicsin|glutamate transporter EAAC1-interacting protein|prenylated Rab acceptor protein 2|protein JWa', map_location='6 D3', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=97187753, end_position_on_the_genomic_accession=97210276, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    65107 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=65107, CurrentID=0, Status='live', Symbol='Lrp10', Aliases=['Lrp9'], description='low-density lipoprotein receptor-related protein 10', other_designations='low-density lipoprotein receptor-related protein 10|LRP-10', map_location='14 C2', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=54701260, end_position_on_the_genomic_accession=54707749, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    65111 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=65111, CurrentID=0, Status='live', Symbol='Dap3', Aliases=['4921514D13Rik', 'DAP-3', 'MRP-S29', 'S29mt'], description='death associated protein 3', other_designations='28S ribosomal protein S29, mitochondrial', map_location='3 39.01 cM', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=88828110, end_position_on_the_genomic_accession=88858504, orientation='minus', exon_count=14, OMIM=[], no_hdr0=''),
    65112 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=65112, CurrentID=0, Status='live', Symbol='Pmepa1', Aliases=['2210418I02Rik', 'Erg1.2', 'N4wbp4', 'Stag1', 'Tmepai'], description='prostate transmembrane protein, androgen induced 1', other_designations='protein TMEPAI|NEDD4 WW domain-binding protein 4|Nedd4 WW binding protein 4|transmembrane prostate androgen-induced protein|transmembrane, prostate androgen induced RNA', map_location='2 H3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=173066251, end_position_on_the_genomic_accession=173118524, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    65113 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=65113, CurrentID=0, Status='live', Symbol='Ndfip1', Aliases=['0610010M22Rik', 'N4wbp5'], description='Nedd4 family interacting protein 1', other_designations='NEDD4 family-interacting protein 1|NEDD4 WW domain-binding protein 5|Nedd4 WW binding protein 5', map_location='18 B3', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=38551960, end_position_on_the_genomic_accession=38598250, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    65114 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=65114, CurrentID=0, Status='live', Symbol='Vps35', Aliases=['Mem3'], description='VPS35 retromer complex component', other_designations='vacuolar protein sorting-associated protein 35|maternal embryonic message 3|vesicle protein sorting 35', map_location='8 41.61 cM', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=85987014, end_position_on_the_genomic_accession=86026146, orientation='minus', exon_count=17, OMIM=[], no_hdr0=''),
    65115 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=65115, CurrentID=0, Status='live', Symbol='Bean1', Aliases=['Bean'], description='brain expressed, associated with Nedd4, 1', other_designations='protein BEAN1|brain-expressed protein associating with Nedd4|protein BEAN', map_location='8', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=104897110, end_position_on_the_genomic_accession=104945730, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    65116 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=65116, CurrentID=0, Status='live', Symbol='Prrg2', Aliases=['1600014G02Rik', '2510041M06Rik', 'N4WBP1'], description='proline-rich Gla (G-carboxyglutamic acid) polypeptide 2', other_designations='transmembrane gamma-carboxyglutamic acid protein 2|NEDD4 WW domain-binding protein 1|proline-rich Gla protein 2|proline-rich gamma-carboxyglutamic acid protein 2', map_location='7 B3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=44703008, end_position_on_the_genomic_accession=44711950, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    65221 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=65221, CurrentID=0, Status='live', Symbol='Slc15a3', Aliases=['Ci1', 'cI-1'], description='solute carrier family 15, member 3', other_designations='solute carrier family 15 member 3|cAMP inducible gene 1|cAMP-inducible gene 1 protein|peptide transporter 3|peptide/histidine transporter 2', map_location='19 A', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=10819908, end_position_on_the_genomic_accession=10835279, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    65246 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=65246, CurrentID=0, Status='live', Symbol='Xpo7', Aliases=['4930506C02Rik', 'Ranbp16', 'exp7'], description='exportin 7', other_designations='exportin-7|RAN binding protein 16|ran-binding protein 16', map_location='14 D2', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=70899566, end_position_on_the_genomic_accession=71004075, orientation='minus', exon_count=29, OMIM=[], no_hdr0=''),
    65247 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=65247, CurrentID=0, Status='live', Symbol='Asb1', Aliases=['1700029O08Rik', '1700054C17Rik', 'mKIAA1146'], description='ankyrin repeat and SOCS box-containing 1', other_designations='ankyrin repeat and SOCS box protein 1|ASB-1|ankyrin repeat and SOCS box-containing protein 1|ankyrin repeat-containing SOCS box protein 1', map_location='1 46.19 cM', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=91467725, end_position_on_the_genomic_accession=91487312, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    65254 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=65254, CurrentID=0, Status='live', Symbol='Dpysl5', Aliases=['CRAM', 'CRMP-5', 'Crmp5'], description='dihydropyrimidinase-like 5', other_designations='dihydropyrimidinase-related protein 5|DRP-5|collapsin response mediator protein 5', map_location='5 B1', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=30868908, end_position_on_the_genomic_accession=30956713, orientation='plus', exon_count=14, OMIM=[], no_hdr0=''),
    65255 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=65255, CurrentID=0, Status='live', Symbol='Asb4', Aliases=['8430401O13Rik'], description='ankyrin repeat and SOCS box-containing 4', other_designations='ankyrin repeat and SOCS box protein 4|ASB-4|ankyrin repeat and SOCS box-containing protein 4', map_location='6 1.99 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=5383386, end_position_on_the_genomic_accession=5433022, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    65256 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=65256, CurrentID=0, Status='live', Symbol='Asb2', Aliases=['1110008E15Rik'], description='ankyrin repeat and SOCS box-containing 2', other_designations='ankyrin repeat and SOCS box protein 2|ASB-2|ankyrin repeat and SOCS box-containing protein 2|ankyrin repeat-containing SOCS box protein 2', map_location='12 52.9 cM', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=103287401, end_position_on_the_genomic_accession=103322260, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    65257 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=65257, CurrentID=0, Status='live', Symbol='Asb3', Aliases=['2400011J03Rik', 'Asb-3'], description='ankyrin repeat and SOCS box-containing 3', other_designations='ankyrin repeat and SOCS box protein 3|ankyrin repeat and SOCS box-containing protein 3|ankyrin repeat-containing SOCS box protein 3', map_location='11 18.19 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=30904398, end_position_on_the_genomic_accession=31052704, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    65945 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=65945, CurrentID=0, Status='live', Symbol='Clstn1', Aliases=['1810034E21Rik', 'Cst-1', 'Cstn1'], description='calsyntenin 1', other_designations='calsyntenin-1|alc-alpha|alcadein alpha', map_location='4 E2', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=149670536, end_position_on_the_genomic_accession=149733356, orientation='plus', exon_count=21, OMIM=[], no_hdr0=''),
    65946 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=65946, CurrentID=0, Status='live', Symbol='AA273854', Aliases=[], description='cDNA sequence AA273854', other_designations='uncharacterized protein LOC65946', map_location='', chromosome='X', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    65960 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=65960, CurrentID=0, Status='live', Symbol='Twsg1', Aliases=['1810013J15Rik', '9030422N06Rik', 'D17Ertd403e', 'Tsg', 'Twg'], description='twisted gastrulation BMP signaling modulator 1', other_designations='twisted gastrulation protein homolog 1|twisted gastrulation homolog 1', map_location='17 35.26 cM', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=66230060, end_position_on_the_genomic_accession=66258198, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    65961 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=65961, CurrentID=0, Status='live', Symbol='Utp3', Aliases=['2400011K09Rik', 'Crl-1', 'Crl1', 'Crlz1', 'Sas10'], description='UTP3 small subunit processome component', other_designations='something about silencing protein 10|UTP3 homolog|charged amino acid-rich leucine zipper 1|disrupter of silencing SAS10', map_location='5 E1', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=88702321, end_position_on_the_genomic_accession=88703949, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    65962 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=65962, CurrentID=0, Status='live', Symbol='Nherf2', Aliases=['0610011L07Rik', '1200011K07Rik', '2010007A20Rik', 'E3karp', 'NHERF-2', 'Octs2', 'Sip-1', 'Sip1', 'Slc9a3r2', 'Sryip1', 'Tka-1'], description='NHERF family PDZ scaffold protein 2', other_designations='Na(+)/H(+) exchange regulatory cofactor NHE-RF2|NHE3 kinase A regulatory protein E3KARP|SRY-interacting protein 1|sodium-hydrogen exchanger regulatory factor 2|solute carrier family 9 (sodium/hydrogen exchanger), member 3 regulator 2|tyrosine kinase activator protein 1', map_location='17 A3.3', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=24858255, end_position_on_the_genomic_accession=24869279, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    65963 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=65963, CurrentID=0, Status='live', Symbol='Tmem176b', Aliases=['1810009M01Rik', 'Clast1', 'Lr8'], description='transmembrane protein 176B', other_designations='transmembrane protein 176B', map_location='6 23.75 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=48810745, end_position_on_the_genomic_accession=48818363, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    65964 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=65964, CurrentID=0, Status='live', Symbol='Map3k20', Aliases=['B230120H23Rik', 'HCCS-4', 'MLTK', 'MLTKalpha', 'MLTKbeta', 'MRK', 'Zak'], description='mitogen-activated protein kinase kinase kinase 20', other_designations='mitogen-activated protein kinase kinase kinase 20|MLK-like mitogen-activated protein triple kinase|MLK-related kinase|human cervical cancer suppressor gene 4 protein|leucine zipper- and sterile alpha motif kinase ZAK|leucine zipper- and sterile alpha motif-containing kinase|mitogen-activated protein kinase kinase kinase MLT|mixed lineage kinase-related kinase|sterile alpha motif and leucine zipper containing kinase AZK', map_location='2 C3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=72115970, end_position_on_the_genomic_accession=72272954, orientation='plus', exon_count=23, OMIM=[], no_hdr0=''),
    65967 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=65967, CurrentID=0, Status='live', Symbol='Eefsec', Aliases=['Selb', 'mSelB', 'sec'], description='eukaryotic elongation factor, selenocysteine-tRNA-specific', other_designations='selenocysteine-specific elongation factor|MJ0495-like protein SelB|elongation factor sec', map_location='6 D1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=88234316, end_position_on_the_genomic_accession=88423546, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    65969 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=65969, CurrentID=0, Status='live', Symbol='Cubn', Aliases=['D2Wsu88e'], description='cubilin (intrinsic factor-cobalamin receptor)', other_designations='cubilin|intrinsic factor-cobalamin receptor', map_location='2 9.86 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=13281149, end_position_on_the_genomic_accession=13496687, orientation='minus', exon_count=67, OMIM=[], no_hdr0=''),
    65970 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=65970, CurrentID=0, Status='live', Symbol='Lima1', Aliases=['Eplin'], description='LIM domain and actin binding 1', other_designations='LIM domain and actin-binding protein 1|epithelial protein lost in neoplasm', map_location='15 56.13 cM', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=99676349, end_position_on_the_genomic_accession=99773371, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    65971 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=65971, CurrentID=0, Status='live', Symbol='Tbata', Aliases=['1700021K02Rik', 'Spatial', 'Titest'], description='thymus, brain and testes associated', other_designations='protein TBATA|protein SPATIAL|stromal protein associated with thymii and lymph node|stromal protein associated with thymii and lymph nodes|thymus and testis specific nuclear protein|thymus, brain and testes-associated protein', map_location='10 B4', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=61007743, end_position_on_the_genomic_accession=61024620, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    65972 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=65972, CurrentID=0, Status='live', Symbol='Ifi30', Aliases=['GILT', 'IP30'], description='interferon gamma inducible protein 30', other_designations='gamma-interferon-inducible lysosomal thiol reductase|gamma-interferon-inducible protein IP-30|lysosomal thio reductase IP30|lysosomal thiol reductase IP30', map_location='8 B3.3', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=71215418, end_position_on_the_genomic_accession=71219307, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    65973 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=65973, CurrentID=0, Status='live', Symbol='Asph', Aliases=['2310005F16Rik', '3110001L23Rik', 'BAH', 'cI-37'], description='aspartate-beta-hydroxylase', other_designations='aspartyl/asparaginyl beta-hydroxylase|ASP beta-hydroxylase|aspartly beta-hydroxylase|aspartyl beta-hydroxylase Humbug|calsequestrin-binding protein|jumbug|junctate|junctin|peptide-aspartate beta-dioxygenase', map_location='4 A1', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=9449085, end_position_on_the_genomic_accession=9669344, orientation='minus', exon_count=30, OMIM=[], no_hdr0=''),
    66011 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66011, CurrentID=0, Status='live', Symbol='Ranbp17', Aliases=[], description='RAN binding protein 17', other_designations='ran-binding protein 17', map_location='11 A4', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=33161794, end_position_on_the_genomic_accession=33463789, orientation='minus', exon_count=34, OMIM=[], no_hdr0=''),
    66039 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66039, CurrentID=0, Status='live', Symbol='Tmem254', Aliases=['0610008K04Rik', '0610010A22Rik', 'D14Ertd449e', 'Gm10395', 'Gm9746a', 'Tmem254b', 'Tmem254c', 'Tmem254'], description='transmembrane protein 254', other_designations='transmembrane protein 254|tranmembrane protein 254a|transmembrane protein 254a|transmembrane protein 254b|transmembrane protein 254c|transmembrane protein C10orf57 homolog', map_location='14 15.49 cM', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=25923722, end_position_on_the_genomic_accession=25928096, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    66042 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66042, CurrentID=0, Status='live', Symbol='Sostdc1', Aliases=['0610006G05Rik', 'Sostl', 'USAG-1', 'Wise', 'ectodin'], description='sclerostin domain containing 1', other_designations='sclerostin domain-containing protein 1|cystine-knot containing secreted protein|ectodermal BMP inhibitor|sclerostin-like protein|uterine sensitization-associated gene 1 protein|uterine sensitization-associated protein 1', map_location='12 A3', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=36364168, end_position_on_the_genomic_accession=36368451, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    66043 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66043, CurrentID=0, Status='live', Symbol='Atp5d', Aliases=['0610008F14Rik', '1500000I11Rik', 'Atp5f1d'], description='ATP synthase, H+ transporting, mitochondrial F1 complex, delta subunit', other_designations='ATP synthase subunit delta, mitochondrial|ATP synthase F1 subunit delta|F-ATPase delta subunit', map_location='10 C1', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=79974451, end_position_on_the_genomic_accession=79981662, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    66044 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66044, CurrentID=0, Status='live', Symbol='Dtd1', Aliases=['0610006H08Rik', 'DTD', 'DUE-B', 'Hars2'], description='D-tyrosyl-tRNA deacylase 1', other_designations='D-aminoacyl-tRNA deacylase 1|D-tyrosyl-tRNA deacylase 1 homolog|D-tyrosyl-tRNA(Tyr) deacylase 1|DNA-unwinding element-binding protein B|gly-tRNA(Ala) deacylase', map_location='2 G1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=144441873, end_position_on_the_genomic_accession=144610667, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    66046 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66046, CurrentID=0, Status='live', Symbol='Ndufb5', Aliases=['0610007D05Rik', 'CI-SGDH', 'SGDH'], description='NADH:ubiquinone oxidoreductase subunit B5', other_designations='NADH dehydrogenase [ubiquinone] 1 beta subcomplex subunit 5, mitochondrial|NADH dehydrogenase (ubiquinone) 1 beta subcomplex, 5|NADH-ubiquinone oxidoreductase SGDH subunit|complex I-SGDH', map_location='3 A3', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=32791206, end_position_on_the_genomic_accession=32805708, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    66047 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66047, CurrentID=0, Status='live', Symbol='Mrpl54', Aliases=['0610008M19Rik', 'D10Sut1e'], description='mitochondrial ribosomal protein L54', other_designations='39S ribosomal protein L54, mitochondrial|L54mt|MRP-L54', map_location='10 39.72 cM', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=81100556, end_position_on_the_genomic_accession=81102760, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    66048 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66048, CurrentID=0, Status='live', Symbol='Emc6', Aliases=['0610009E20Rik', '0610025L18Rik', 'Tmem93'], description='ER membrane protein complex subunit 6', other_designations='ER membrane protein complex subunit 6|transmembrane protein 93', map_location='11 B4', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=73066329, end_position_on_the_genomic_accession=73067868, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    66049 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66049, CurrentID=0, Status='live', Symbol='Rogdi', Aliases=['0610011C19Rik', 'Lzf'], description='rogdi homolog', other_designations='protein rogdi homolog|leucine zipper domain protein|leucine-zipper-containing LZF', map_location='16 2.49 cM', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=4826593, end_position_on_the_genomic_accession=4831438, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    66050 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66050, CurrentID=0, Status='live', Symbol='0610009B22Rik', Aliases=[], description='RIKEN cDNA 0610009B22 gene', other_designations='Trafficking protein particle complex subunit 2-like|uncharacterized protein LOC66050', map_location='11 B1.3', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=51576207, end_position_on_the_genomic_accession=51579933, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    66052 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66052, CurrentID=0, Status='live', Symbol='Sdhc', Aliases=['0610010E03Rik'], description='succinate dehydrogenase complex, subunit C, integral membrane protein', other_designations='succinate dehydrogenase cytochrome b560 subunit, mitochondrial|QPs-1|QPs1|integral membrane protein CII-3', map_location='1 H3', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=170956726, end_position_on_the_genomic_accession=170978209, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    66053 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66053, CurrentID=0, Status='live', Symbol='Ppil2', Aliases=['0610009L05Rik', '1700016N17Rik', '4921520K19Rik', '4930511F14Rik', 'C130078A06Rik', 'CYC4'], description='peptidylprolyl isomerase (cyclophilin)-like 2', other_designations='RING-type E3 ubiquitin-protein ligase PPIL2|PPIase|RING-type E3 ubiquitin transferase isomerase-like 2|cyclophilin-60|cyclophilin-like protein Cyp-60|peptidyl-prolyl cis-trans isomerase-like 2|probable inactive peptidyl-prolyl cis-trans isomerase-like 2|rotamase PPIL2', map_location='16 A3', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=16904419, end_position_on_the_genomic_accession=16929126, orientation='minus', exon_count=21, OMIM=[], no_hdr0=''),
    66054 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66054, CurrentID=0, Status='live', Symbol='Cndp2', Aliases=['0610010E05Rik', 'Cn2', 'Dip-2', 'Pep-1', 'Pep1'], description='CNDP dipeptidase 2 (metallopeptidase M20 family)', other_designations='cytosolic non-specific dipeptidase|cytosolic nonspecific dipeptidase|glutamate carboxypeptidase-like protein 1|peptidase 1|peptidase A|threonyl dipeptidase', map_location='18 E4', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=84685590, end_position_on_the_genomic_accession=84703827, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    66055 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66055, CurrentID=0, Status='live', Symbol='Sf3b6', Aliases=['0610009D07Rik', '6030419K15Rik', 'Sf3b14'], description='splicing factor 3B, subunit 6', other_designations='splicing factor 3B subunit 6|SF3B 14 kDa subunit|pre-mRNA branch site protein p14|splicing factor 3B, 14 kDa subunit', map_location='12 A1.1', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=4867608, end_position_on_the_genomic_accession=4877659, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    66056 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66056, CurrentID=0, Status='live', Symbol='Zfp524', Aliases=['0610012F07Rik', '2300009P13Rik', 'Znf524'], description='zinc finger protein 524', other_designations='zinc finger protein 524', map_location='7 A1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=5018246, end_position_on_the_genomic_accession=5021492, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    66058 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66058, CurrentID=0, Status='live', Symbol='Tmem176a', Aliases=['0610011I04Rik', 'Keg2'], description='transmembrane protein 176A', other_designations='transmembrane protein 176A|gene signature 188|kidney expressed gene 2|kidney-expressed gene 2 protein', map_location='6 B2.3', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=48818417, end_position_on_the_genomic_accession=48822298, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    66059 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66059, CurrentID=0, Status='live', Symbol='Krtcap2', Aliases=['0610010I12Rik', 'Kcp2'], description='keratinocyte associated protein 2', other_designations='keratinocyte-associated protein 2|dolichyl-diphosphooligosaccharide--protein glycosyltransferase subunit KCP2|oligosaccharyl transferase subunit KCP2', map_location='3 F1', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=89153201, end_position_on_the_genomic_accession=89157036, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    66060 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66060, CurrentID=0, Status='live', Symbol='Cystm1', Aliases=['0610010O12Rik'], description='cysteine-rich transmembrane module containing 1', other_designations='cysteine-rich and transmembrane domain-containing protein 1|UPF0467 protein C5orf32 homolog', map_location='18 B2', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=36481677, end_position_on_the_genomic_accession=36536032, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    66061 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66061, CurrentID=0, Status='live', Symbol='Dynlt2b', Aliases=['0610012D17Rik', '2410011K15Rik', 'Tctex1d2'], description='dynein light chain Tctex-type 2B', other_designations='dynein light chain Tctex-type protein 2B|Tctex1 domain containing 2|tctex1 domain-containing protein 2', map_location='16 B3', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=32238520, end_position_on_the_genomic_accession=32247917, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    66065 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66065, CurrentID=0, Status='live', Symbol='Hsd17b14', Aliases=['0610039E24Rik', 'Dhrs10', 'retSDR3'], description='hydroxysteroid (17-beta) dehydrogenase 14', other_designations='17-beta-hydroxysteroid dehydrogenase 14|dehydrogenase/reductase (SDR family) member 10', map_location='7 B3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=45204345, end_position_on_the_genomic_accession=45216745, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    66066 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66066, CurrentID=0, Status='live', Symbol='Gng11', Aliases=['0610037B21Rik', 'Hg3h1'], description='guanine nucleotide binding protein (G protein), gamma 11', other_designations='guanine nucleotide-binding protein G(I)/G(S)/G(O) subunit gamma-11|heterotrimeric guanine nucleotide-binding protein 3h1', map_location='6 A1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=4003987, end_position_on_the_genomic_accession=4008445, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    66067 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66067, CurrentID=0, Status='live', Symbol='Gtpbp8', Aliases=['0610037H22Rik'], description='GTP-binding protein 8 (putative)', other_designations='GTP-binding protein 8', map_location='16 B4', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=44559242, end_position_on_the_genomic_accession=44566726, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    66069 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66069, CurrentID=0, Status='live', Symbol='Snupn', Aliases=['0610031A09Rik', 'Rnut11', 'Snupn'], description='snurportin 1', other_designations='snurportin-1|RNA, U transporter 1', map_location='9 B', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=56855158, end_position_on_the_genomic_accession=56893545, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    66070 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66070, CurrentID=0, Status='live', Symbol='Cwc15', Aliases=['0610040D20Rik', '2900052N06Rik', 'Ed1', 'c11orf5', 'mED1'], description='CWC15 spliceosome-associated protein', other_designations='spliceosome-associated protein CWC15 homolog|CWC15 homolog|embryonic development factor 1|nucleoporin|protein CWC15 homolog', map_location='9 A2', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=14411876, end_position_on_the_genomic_accession=14421920, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    66071 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66071, CurrentID=0, Status='live', Symbol='Ethe1', Aliases=['0610025L15Rik', 'Hsco'], description='ethylmalonic encephalopathy 1', other_designations='persulfide dioxygenase ETHE1, mitochondrial|ethylmalonic encephalopathy protein 1 homolog|hepatoma subtracted clone one protein|protein ETHE1, mitochondrial|sulfur dioxygenase ETHE1', map_location='7 A3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=24286968, end_position_on_the_genomic_accession=24308350, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    66072 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66072, CurrentID=0, Status='live', Symbol='Sdhaf2', Aliases=['0610038F07Rik'], description='succinate dehydrogenase complex assembly factor 2', other_designations='succinate dehydrogenase assembly factor 2, mitochondrial|SDH assembly factor 2|succinate dehydrogenase subunit 5, mitochondrial', map_location='19 A', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=10477876, end_position_on_the_genomic_accession=10502573, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    66073 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66073, CurrentID=0, Status='live', Symbol='Txndc12', Aliases=['0610040B21Rik', 'ERp16', 'ERp19'], description='thioredoxin domain containing 12 (endoplasmic reticulum)', other_designations='thioredoxin domain-containing protein 12|ER protein 19|endoplasmic reticulum protein ERp19|endoplasmic reticulum resident protein 19|ortholog of endoplasmic reticulum thioredoxin superfamily member, 18 kDa TLP19|thioredoxin-like protein p19', map_location='4 C7', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=108691875, end_position_on_the_genomic_accession=108719317, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    66074 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66074, CurrentID=0, Status='live', Symbol='Tmem167', Aliases=['0610041E09Rik', '5730424F14Rik', 'Gm10085a', 'Tmem167'], description='transmembrane protein 167', other_designations='protein kish-A|transmembrane protein 167A', map_location='13 C3', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=90237786, end_position_on_the_genomic_accession=90263040, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    66075 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66075, CurrentID=0, Status='live', Symbol='Chchd3', Aliases=['0610041L09Rik', '1700039J09Rik', 'Micos19'], description='coiled-coil-helix-coiled-coil-helix domain containing 3', other_designations='MICOS complex subunit Mic19|coiled-coil-helix-coiled-coil-helix domain-containing protein 3, mitochondrial', map_location='6 A3.3', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=32769142, end_position_on_the_genomic_accession=33037206, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    66077 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66077, CurrentID=0, Status='live', Symbol='Aurkaip1', Aliases=['0610033H09Rik', 'Aip', 'Akip', 'MRP-S38'], description='aurora kinase A interacting protein 1', other_designations='aurora kinase A-interacting protein|28S ribosomal protein S38, mitochondrial|AURKA-interacting protein|Aurora-A kinase interacting protein', map_location='4 87.55 cM', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=155915709, end_position_on_the_genomic_accession=155917555, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    66078 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66078, CurrentID=0, Status='live', Symbol='Tsen34', Aliases=['0610027F08Rik', 'Leng5'], description='tRNA splicing endonuclease subunit 34', other_designations='tRNA-splicing endonuclease subunit Sen34|leukocyte receptor cluster (LRC) member 5|leukocyte receptor cluster member 5 homolog|tRNA splicing endonuclease 34 homolog|tRNA-intron endonuclease Sen34', map_location='7 A1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=3696086, end_position_on_the_genomic_accession=3704034, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    66079 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66079, CurrentID=0, Status='live', Symbol='Tmem42', Aliases=['0610027O18Rik', '4933429E06Rik', 'D9Ertd662e'], description='transmembrane protein 42', other_designations='transmembrane protein 42', map_location='9 73.52 cM', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=122850072, end_position_on_the_genomic_accession=122852556, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    66082 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66082, CurrentID=0, Status='live', Symbol='Abhd6', Aliases=['0610041D24Rik'], description='abhydrolase domain containing 6', other_designations='monoacylglycerol lipase ABHD6|2-arachidonoylglycerol hydrolase', map_location='14 A1', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=14413000, end_position_on_the_genomic_accession=14466885, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    66083 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66083, CurrentID=0, Status='live', Symbol='Setd6', Aliases=['0610039J04Rik', '3110004G14Rik'], description='SET domain containing 6', other_designations='N-lysine methyltransferase SETD6|SET domain-containing protein 6', map_location='8 D1', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=96442211, end_position_on_the_genomic_accession=96448135, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    66084 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66084, CurrentID=0, Status='live', Symbol='Rmnd1', Aliases=['0610042C05Rik'], description='required for meiotic nuclear division 1 homolog', other_designations='required for meiotic nuclear division protein 1 homolog', map_location='10 A1', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=4353168, end_position_on_the_genomic_accession=4382583, orientation='minus', exon_count=16, OMIM=[], no_hdr0=''),
    66085 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66085, CurrentID=0, Status='live', Symbol='Eif3f', Aliases=['0610037M02Rik', 'Eif3s5'], description='eukaryotic translation initiation factor 3, subunit F', other_designations='eukaryotic translation initiation factor 3 subunit F|deubiquitinating enzyme eIF3f|eIF-3-epsilon|eIF3 p47|eukaryotic translation initiation factor 3, subunit 5 (epsilon)', map_location='7 E3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=108533622, end_position_on_the_genomic_accession=108541149, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    66086 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66086, CurrentID=0, Status='live', Symbol='Cep20', Aliases=['0610037P05Rik', 'Fopnl'], description='centrosomal protein 20', other_designations='centrosomal protein 20|FGFR1OP N-terminal-like protein|FOP-related protein of 20 kDa|Fgfr1op N-terminal like|lisH domain-containing protein C16orf63 homolog|lisH domain-containing protein FOPNL', map_location='16 A1', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=14117105, end_position_on_the_genomic_accession=14136093, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    66087 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66087, CurrentID=0, Status='live', Symbol='Emc3', Aliases=['0610039A15Rik', 'Pob', 'Tmem111'], description='ER membrane protein complex subunit 3', other_designations='ER membrane protein complex subunit 3|partial optokinetic response b|transmembrane protein 111', map_location='6 E3', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=113491848, end_position_on_the_genomic_accession=113508599, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    66089 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66089, CurrentID=0, Status='live', Symbol='Rmnd5b', Aliases=['0610039K22Rik', 'Gid2'], description='required for meiotic nuclear division 5 homolog B', other_designations='E3 ubiquitin-protein transferase RMND5B|protein RMD5 homolog B', map_location='11 B1.3', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=51514500, end_position_on_the_genomic_accession=51526723, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    66090 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66090, CurrentID=0, Status='live', Symbol='Ypel3', Aliases=['0610043B10Rik', '1190001G19Rik', 'Suap'], description='yippee like 3', other_designations='protein yippee-like 3|small ubiquitinated apoptotic protein', map_location='7 F3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=126376135, end_position_on_the_genomic_accession=126379682, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    66091 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66091, CurrentID=0, Status='live', Symbol='Ndufa3', Aliases=['1010001M12Rik', '1700022J01Rik'], description='NADH:ubiquinone oxidoreductase subunit A3', other_designations='NADH dehydrogenase [ubiquinone] 1 alpha subcomplex subunit 3|CI-B9|Complex I-B9|NADH dehydrogenase (ubiquinone) 1 alpha subcomplex, 3|NADH-ubiquinone oxidoreductase B9 subunit', map_location='7 A1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=3620372, end_position_on_the_genomic_accession=3623162, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    66092 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66092, CurrentID=0, Status='live', Symbol='Ghitm', Aliases=['1010001P14Rik', 'MICS1', 'PTD010', 'Tmbim5'], description='growth hormone inducible transmembrane protein', other_designations='growth hormone-inducible transmembrane protein|mitochondrial morphology and cristae structure 1', map_location='14 21.29 cM', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=36842401, end_position_on_the_genomic_accession=36857279, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    66094 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66094, CurrentID=0, Status='live', Symbol='Lsm7', Aliases=['0910001B06Rik', '1110033F18Rik'], description='LSM7 homolog, U6 small nuclear RNA and mRNA degradation associated', other_designations='U6 snRNA-associated Sm-like protein LSm7|LSM7 homolog, U6 small nuclear RNA associated', map_location='10 C1', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=80688659, end_position_on_the_genomic_accession=80691043, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    66096 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66096, CurrentID=0, Status='live', Symbol='Lamtor4', Aliases=['0910001L09Rik'], description='late endosomal/lysosomal adaptor, MAPK and MTOR activator 4', other_designations='ragulator complex protein LAMTOR4|UPF0539 protein C7orf59 homolog|late endosomal/lysosomal adaptor and MAPK and MTOR activator 4', map_location='5 G2', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=138253744, end_position_on_the_genomic_accession=138257657, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    66098 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66098, CurrentID=0, Status='live', Symbol='Chchd6', Aliases=['0710001P09Rik', '1700021B03Rik', 'Micos25'], description='coiled-coil-helix-coiled-coil-helix domain containing 6', other_designations='MICOS complex subunit Mic25|coiled-coil-helix-coiled-coil-helix domain-containing protein 6, mitochondrial', map_location='6 D1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=89360128, end_position_on_the_genomic_accession=89572634, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    66101 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66101, CurrentID=0, Status='live', Symbol='Ppih', Aliases=['1100001J08Rik', '2010111B15Rik', '4833408F11Rik', 'CYP-20', 'CYPH', 'D4Wsu43e'], description='peptidyl prolyl isomerase H', other_designations='peptidyl-prolyl cis-trans isomerase H|PPIase H|cyclophilin H|rotamase H', map_location='4 55.34 cM', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=119157207, end_position_on_the_genomic_accession=119177720, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    66102 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66102, CurrentID=0, Status='live', Symbol='Cxcl16', Aliases=['0910001K24Rik', 'CXCL16v1', 'CXCL16v2', 'SR-PSOX', 'Zmynd15', 'b2b498Clo'], description='chemokine (C-X-C motif) ligand 16', other_designations='C-X-C motif chemokine 16|Cxc chemokine ligand 16|SR-PSOX/CXCL16|scavenger receptor for phosphatidylserine and oxidized low density lipoprotein|small-inducible cytokine B16|transmembrane chemokine CXCL16|zinc finger, MYND-type containing 15', map_location='11 B3', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=70345215, end_position_on_the_genomic_accession=70350810, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    66104 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66104, CurrentID=0, Status='live', Symbol='Tceal6', Aliases=['1500026B10Rik'], description='transcription elongation factor A (SII)-like 6', other_designations='transcription elongation factor A (SII)-like 6', map_location='X F1', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=134109435, end_position_on_the_genomic_accession=134111436, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    66105 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66105, CurrentID=0, Status='live', Symbol='Ube2d3', Aliases=['1100001F19Rik', '9430029A22Rik'], description='ubiquitin-conjugating enzyme E2D 3', other_designations='ubiquitin-conjugating enzyme E2 D3|(E3-independent) E2 ubiquitin-conjugating enzyme D3|E2 ubiquitin-conjugating enzyme D3|ubiquitin carrier protein D3|ubiquitin-conjugating enzyme E2(17)KB 3|ubiquitin-conjugating enzyme E2-17 kDa 3|ubiquitin-conjugating enzyme E2D 3 (UBC4/5 homolog, yeast)|ubiquitin-protein ligase D3', map_location='3 G3', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=135143993, end_position_on_the_genomic_accession=135173975, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    66106 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66106, CurrentID=0, Status='live', Symbol='Smpx', Aliases=['1010001C09Rik', 'Csl'], description='small muscle protein, X-linked', other_designations='small muscular protein|cardiac and skeletal muscle protein|chisel protein|stretch-responsive skeletal muscle protein', map_location='X F4', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=156481969, end_position_on_the_genomic_accession=156535587, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    66107 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66107, CurrentID=0, Status='live', Symbol='Wfdc21', Aliases=['1100001G20Rik', 'Wdnm1-like'], description='WAP four-disulfide core domain 21', other_designations='protein Wfdc21', map_location='11 C', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=83637766, end_position_on_the_genomic_accession=83643472, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    66108 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66108, CurrentID=0, Status='live', Symbol='Ndufa9', Aliases=['1010001N11Rik'], description='NADH:ubiquinone oxidoreductase subunit A9', other_designations='NADH dehydrogenase [ubiquinone] 1 alpha subcomplex subunit 9, mitochondrial|CI-39kD|NADH dehydrogenase (ubiquinone) 1 alpha subcomplex, 9|NADH-ubiquinone oxidoreductase 39 kDa subunit|complex I-39kD', map_location='6 F3', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=126798826, end_position_on_the_genomic_accession=126826107, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    66109 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66109, CurrentID=0, Status='live', Symbol='Tspan13', Aliases=['1100001I23Rik', 'NET-6', 'Tm4sf13'], description='tetraspanin 13', other_designations='tetraspanin-13|transmembrane 4 superfamily member 13|tspan-13', map_location='12 A3', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=36064554, end_position_on_the_genomic_accession=36092477, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    66111 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66111, CurrentID=0, Status='live', Symbol='Tmed3', Aliases=['1200002G13Rik', 'P24b'], description='transmembrane p24 trafficking protein 3', other_designations='transmembrane emp24 domain-containing protein 3|integral type I protein|p24 family protein gamma-4|p24gamma4|transmembrane emp24 domain containing 3', map_location='9 E3.1', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=89581256, end_position_on_the_genomic_accession=89587096, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    66112 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66112, CurrentID=0, Status='live', Symbol='Mtarc1', Aliases=['1300013F15Rik', 'Marc1', 'Mosc1'], description='mitochondrial amidoxime reducing component 1', other_designations='mitochondrial amidoxime-reducing component 1|MOCO sulphurase C-terminal domain containing 1|MOSC domain-containing protein 1, mitochondrial|moco sulfurase C-terminal domain-containing protein 1|molybdenum cofactor sulfurase C-terminal domain-containing protein 1', map_location='1 H5', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=184518964, end_position_on_the_genomic_accession=184543622, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    66113 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66113, CurrentID=0, Status='live', Symbol='Apoa5', Aliases=['1300007O05Rik', 'Apoav', 'RAP3'], description='apolipoprotein A-V', other_designations='apolipoprotein A-V|apolipoprotein A5|regeneration-associated protein 3', map_location='9 A5.2', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=46179906, end_position_on_the_genomic_accession=46183219, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    66114 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66114, CurrentID=0, Status='live', Symbol='Dnajc30', Aliases=['1300007M11Rik', 'Wbscr18'], description='DnaJ heat shock protein family (Hsp40) member C30', other_designations='dnaJ homolog subfamily C member 30, mitochondrial|DnaJ (Hsp40) homolog, subfamily C, member 30|Williams-Beuren syndrome chromosome region 18 homolog|Williams-Beuren syndrome critical region 18|williams-Beuren syndrome chromosomal region 18 protein homolog', map_location='5 G2', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=135093060, end_position_on_the_genomic_accession=135094219, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    66116 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66116, CurrentID=0, Status='live', Symbol='Nat8f1', Aliases=['1110002I11Rik', 'Cml1'], description='N-acetyltransferase 8 (GCN5-related) family member 1', other_designations='probable N-acetyltransferase CML1|camello-like 1|camello-like protein 1', map_location='6 C3', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=85887136, end_position_on_the_genomic_accession=85893210, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    66117 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66117, CurrentID=0, Status='live', Symbol='Fmc1', Aliases=['1110001J03Rik'], description='formation of mitochondrial complex V assembly factor 1', other_designations='protein FMC1 homolog|UPF0562 protein C7orf55 homolog|formation of mitochondrial complexes 1 homolog', map_location='6 B1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=38511796, end_position_on_the_genomic_accession=38516384, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    66118 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66118, CurrentID=0, Status='live', Symbol='Sarnp', Aliases=['1110005A23Rik', 'Cip29'], description='SAP domain containing ribonucleoprotein', other_designations='SAP domain-containing ribonucleoprotein|nuclear protein Hcc-1', map_location='10 D3', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=128657633, end_position_on_the_genomic_accession=128713507, orientation='plus', exon_count=13, OMIM=[], no_hdr0=''),
    66119 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66119, CurrentID=0, Status='live', Symbol='Tomm6', Aliases=['1110002E23Rik'], description='translocase of outer mitochondrial membrane 6', other_designations='mitochondrial import receptor subunit TOM6 homolog|overexpressed breast tumor protein homolog|translocase of outer membrane 6 kDa subunit homolog|translocase of outer mitochondrial membrane 6 homolog', map_location='17 C', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=47997570, end_position_on_the_genomic_accession=47999311, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    66120 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66120, CurrentID=0, Status='live', Symbol='Fkbp11', Aliases=['1110002O23Rik', 'FKBP-11'], description='FK506 binding protein 11', other_designations='peptidyl-prolyl cis-trans isomerase FKBP11|19 kDa FK506-binding protein|19 kDa FKBP|FKBP-19|PPIase FKBP11|rotamase', map_location='15 F1', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=98622249, end_position_on_the_genomic_accession=98626079, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    66121 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66121, CurrentID=0, Status='live', Symbol='Chchd1', Aliases=['1110001O19Rik', '2400010G13Rik', 'MRP-S37'], description='coiled-coil-helix-coiled-coil-helix domain containing 1', other_designations='coiled-coil-helix-coiled-coil-helix domain-containing protein 1|28S ribosomal protein S37, mitochondrial', map_location='14 A3', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=20753095, end_position_on_the_genomic_accession=20754493, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    66124 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66124, CurrentID=0, Status='live', Symbol='Josd2', Aliases=['1110007C05Rik'], description='Josephin domain containing 2', other_designations='josephin-2|josephin domain-containing protein 2', map_location='7 B3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=44117404, end_position_on_the_genomic_accession=44121082, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    66125 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66125, CurrentID=0, Status='live', Symbol='Sf3b5', Aliases=['10kDa', '1110005L13Rik', 'Sf3b10'], description='splicing factor 3b, subunit 5', other_designations='splicing factor 3B subunit 5|pre-mRNA-splicing factor SF3b 10 kDa subunit', map_location='10 A2', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=12884194, end_position_on_the_genomic_accession=12884927, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    66126 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66126, CurrentID=0, Status='live', Symbol='Elof1', Aliases=['1110011K10Rik'], description='ELF1 homolog, elongation factor 1', other_designations='transcription elongation factor 1 homolog|elongation factor 1 homolog (ELF1, S. cerevisiae)', map_location='9 A3', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=22024282, end_position_on_the_genomic_accession=22028491, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    66128 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66128, CurrentID=0, Status='live', Symbol='Mrps36', Aliases=['1110018B13Rik', 'S36mt'], description='mitochondrial ribosomal protein S36', other_designations='alpha-ketoglutarate dehydrogenase component 4|28S ribosomal protein S36, mitochondrial', map_location='13 D1', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=100872448, end_position_on_the_genomic_accession=100881167, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    66129 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66129, CurrentID=0, Status='live', Symbol='Prxl2c', Aliases=['1110018J18Rik', 'Aaed1'], description='peroxiredoxin like 2C', other_designations='peroxiredoxin-like 2C|AhpC/TSA antioxidant enzyme domain containing 1|UPF0308 protein C9orf21 homolog|ahpC/TSA antioxidant enzyme domain-containing protein 1|thioredoxin-like protein AAED1', map_location='13 B3', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=64437612, end_position_on_the_genomic_accession=64460524, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    66131 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66131, CurrentID=0, Status='live', Symbol='Tipin', Aliases=['1110005A05Rik', '1110018P21Rik'], description='timeless interacting protein', other_designations='TIMELESS-interacting protein', map_location='9 34.6 cM', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=64188776, end_position_on_the_genomic_accession=64212704, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    66132 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66132, CurrentID=0, Status='live', Symbol='Prorp', Aliases=['1110008L16Rik', 'Mrpp3', 'mKIAA0391'], description='protein only RNase P catalytic subunit', other_designations='mitochondrial ribonuclease P catalytic subunit|mitochondrial RNase P protein 3|mitochondrial ribonuclease P protein 3', map_location='12 C1', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=55349422, end_position_on_the_genomic_accession=55429276, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    66136 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66136, CurrentID=0, Status='live', Symbol='Polr1h', Aliases=['1110014N07Rik', 'Rpa12', 'Znrd1'], description='RNA polymerase I subunit H', other_designations='DNA-directed RNA polymerase I subunit RPA12|DNA-directed RNA polymerase I subunit H|nuclear RNA polymerase I small specific subunit|zinc ribbon domain containing 1|zinc ribbon domain-containing protein 1', map_location='17 B1', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=37265250, end_position_on_the_genomic_accession=37269417, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    66138 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66138, CurrentID=0, Status='live', Symbol='Bud23', Aliases=['1110003N24Rik', 'Wbscr22'], description='BUD23, rRNA methyltransferase and ribosome maturation factor', other_designations='probable 18S rRNA (guanine-N(7))-methyltransferase|Williams Beuren syndrome chromosome region 22|Williams-Beuren syndrome chromosomal region 22 protein homolog|bud site selection protein 23 homolog|rRNA methyltransferase and ribosome maturation factor|ribosome biogenesis methyltransferase WBSCR22', map_location='5 G2', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=135081811, end_position_on_the_genomic_accession=135093813, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    66139 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66139, CurrentID=0, Status='live', Symbol='Mymk', Aliases=['1110002H13Rik', 'Tmem8c', 'myomaker'], description='myomaker, myoblast fusion factor', other_designations='protein myomaker|myoblast fusion maker|transmembrane protein 8C', map_location='2 A3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=26951648, end_position_on_the_genomic_accession=26962173, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    66140 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66140, CurrentID=0, Status='live', Symbol='Ska2', Aliases=['1110001A07Rik', 'Fam33a'], description='spindle and kinetochore associated complex subunit 2', other_designations='spindle and kinetochore-associated protein 2|family with sequence similarity 33, member A', map_location='11 C', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=87000087, end_position_on_the_genomic_accession=87013800, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    66141 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66141, CurrentID=0, Status='live', Symbol='Ifitm3', Aliases=['1110004C05Rik', 'Cd225', 'Cdw217', 'DSPA2b', 'Fgls', 'IP15', 'mil-1'], description='interferon induced transmembrane protein 3', other_designations='interferon-induced transmembrane protein 3|dispanin subfamily A member 2b|fragilis protein|ifitm-like protein 1|interferon-inducible protein 15', map_location='7 F5', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=140589503, end_position_on_the_genomic_accession=140590657, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    66142 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66142, CurrentID=0, Status='live', Symbol='Cox7b', Aliases=['1110004F07Rik'], description='cytochrome c oxidase subunit 7B', other_designations='cytochrome c oxidase subunit 7B, mitochondrial|cytochrome c oxidase polypeptide VIIb|cytochrome c oxidase subunit VIIb', map_location='X D', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=105059306, end_position_on_the_genomic_accession=105066056, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    66143 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66143, CurrentID=0, Status='live', Symbol='Eef1e1', Aliases=['1110003A02Rik', 'AIMP3'], description='eukaryotic translation elongation factor 1 epsilon 1', other_designations='eukaryotic translation elongation factor 1 epsilon-1|elongation factor p18|multisynthase complex auxiliary component p18|multisynthetase complex auxiliary component p18', map_location='13 A3.3', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=38829667, end_position_on_the_genomic_accession=38843004, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    66144 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66144, CurrentID=0, Status='live', Symbol='Atp6v1f', Aliases=['1110004G16Rik'], description='ATPase, H+ transporting, lysosomal V1 subunit F', other_designations='V-type proton ATPase subunit F|ATPase, H+ transporting, V1 subunit F|ATPase, vacuolar, 14 kD|V-ATPase 14 kDa subunit|V-ATPase subunit F|vacuolar proton pump subunit F', map_location='6 A3.3', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=29467782, end_position_on_the_genomic_accession=29470508, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    66146 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66146, CurrentID=0, Status='live', Symbol='Maco1', Aliases=['1110007C24Rik', '9230118A01Rik', 'C61', 'Tmem57'], description='macoilin 1', other_designations='macoilin|brain-specific adapter protein C61|brain-specific adaptor protein C61|transmembrane protein 57', map_location='4 67.11 cM', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=134530070, end_position_on_the_genomic_accession=134581242, orientation='minus', exon_count=14, OMIM=[], no_hdr0=''),
    66147 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66147, CurrentID=0, Status='live', Symbol='Necap2', Aliases=['1110005F07Rik', 'NECAP-2'], description='NECAP endocytosis associated 2', other_designations='adaptin ear-binding coat-associated protein 2|NECAP endocytosis-associated protein 2|clathrin-coated vesicle coat protein|likely ortholog of H. sapiens adaptin-ear-binding coat-associated protein 2 (NECAP2)', map_location='4 D3', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=140793823, end_position_on_the_genomic_accession=140805672, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    66148 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66148, CurrentID=0, Status='live', Symbol='Dnajc15', Aliases=['1110003P16Rik', 'Dnajd1'], description='DnaJ heat shock protein family (Hsp40) member C15', other_designations='dnaJ homolog subfamily C member 15|DnaJ (Hsp40) homolog, subfamily C, member 15|DnaJ (Hsp40) homolog, subfamily D, member 1', map_location='14 D3', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=78063657, end_position_on_the_genomic_accession=78112357, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    66151 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66151, CurrentID=0, Status='live', Symbol='Prr13', Aliases=['1110020C13Rik', '2010324E22Rik'], description='proline rich 13', other_designations='proline-rich protein 13', map_location='15 F3', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=102367605, end_position_on_the_genomic_accession=102371241, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    66152 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66152, CurrentID=0, Status='live', Symbol='Uqcr10', Aliases=['1110020P15Rik', 'Ucrc'], description='ubiquinol-cytochrome c reductase, complex III subunit X', other_designations='cytochrome b-c1 complex subunit 9|complex III subunit 9|complex III subunit X|cytochrome c1 non-heme 7 kDa protein|ubiquinol-cytochrome c reductase complex (7.2 kD)|ubiquinol-cytochrome c reductase complex 7.2 kDa protein|ubiquinol-cytochrome c reductase complex protein', map_location='11 A1', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=4651968, end_position_on_the_genomic_accession=4654344, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    66153 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66153, CurrentID=0, Status='live', Symbol='Fbxo36', Aliases=['0610008D19Rik', '1110020F21Rik', '2410002G19Rik', 'D1Ertd757e'], description='F-box protein 36', other_designations='F-box only protein 36', map_location='1 43.43 cM', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=84817562, end_position_on_the_genomic_accession=84878208, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    66154 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66154, CurrentID=0, Status='live', Symbol='Tmem14c', Aliases=['1110021D01Rik', 'HSPC194'], description='transmembrane protein 14C', other_designations='transmembrane protein 14C', map_location='13 A3.3', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=41169726, end_position_on_the_genomic_accession=41176058, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    66155 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66155, CurrentID=0, Status='live', Symbol='Ufc1', Aliases=['1110021H02Rik', 'ESTM29'], description='ubiquitin-fold modifier conjugating enzyme 1', other_designations='ubiquitin-fold modifier-conjugating enzyme 1|Ufm1-conjugating enzyme 1', map_location='1 79.31 cM', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=171116137, end_position_on_the_genomic_accession=171122575, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    66156 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66156, CurrentID=0, Status='live', Symbol='Anapc11', Aliases=['1110011I19Rik'], description='anaphase promoting complex subunit 11', other_designations='anaphase-promoting complex subunit 11|APC11|anaphase promoting complex subunit 11 homolog|cyclosome subunit 11', map_location='11 E2', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=120489247, end_position_on_the_genomic_accession=120499024, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    66158 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66158, CurrentID=0, Status='live', Symbol='Rtl8a', Aliases=['1110012O05Rik', 'Cxx1a', 'Mar8.2A/B', 'Mart8b'], description='retrotransposon Gag like 8A', other_designations='mammalian retrotransposon derived 8b|CAAX box 1 homolog A|CAAX box 1A', map_location='X A5', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=52644455, end_position_on_the_genomic_accession=52645730, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    66161 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66161, CurrentID=0, Status='live', Symbol='Pop4', Aliases=['1110023P21Rik', 'Rpp29'], description='processing of precursor 4, ribonuclease P/MRP family, (S. cerevisiae)', other_designations='ribonuclease P protein subunit p29|POP4 (processing of precursor , S. cerevisiae) homolog', map_location='7 B3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=37962236, end_position_on_the_genomic_accession=37970818, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    66162 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66162, CurrentID=0, Status='live', Symbol='Bola2', Aliases=['1110025L05Rik', 'BolA-2'], description='bolA-like 2 (E. coli)', other_designations='bolA-like protein 2', map_location='7 F3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=126295172, end_position_on_the_genomic_accession=126295865, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    66163 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66163, CurrentID=0, Status='live', Symbol='Mrpl4', Aliases=['1110017G11Rik'], description='mitochondrial ribosomal protein L4', other_designations='39S ribosomal protein L4, mitochondrial|L4mt|MRP-L4', map_location='9 A3', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=20907040, end_position_on_the_genomic_accession=20920135, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    66164 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66164, CurrentID=0, Status='live', Symbol='Nip7', Aliases=['1110017C15Rik', '6330509M23Rik', 'PEachy'], description='NIP7, nucleolar pre-rRNA processing protein', other_designations='60S ribosome subunit biogenesis protein NIP7 homolog|kDa93|nuclear import 7 homolog|nucleolar pre-rRNA processing protein NIP7', map_location='8 D3', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=107783509, end_position_on_the_genomic_accession=107787563, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    66165 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66165, CurrentID=0, Status='live', Symbol='Bccip', Aliases=['1110013J05Rik', 'TOK-1'], description='BRCA2 and CDKN1A interacting protein', other_designations='BRCA2 and CDKN1A-interacting protein', map_location='7 F3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=133311045, end_position_on_the_genomic_accession=133322874, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    66166 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66166, CurrentID=0, Status='live', Symbol='S100a14', Aliases=['1110013O05Rik', 'S100a15', 'S114'], description='S100 calcium binding protein A14', other_designations='protein S100-A14|S100 calcium binding protein A15', map_location='3 F1', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=90434156, end_position_on_the_genomic_accession=90436144, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    66167 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66167, CurrentID=0, Status='live', Symbol='Tma7', Aliases=['1110017O22Rik', 'Ccdc72'], description='translational machinery associated 7', other_designations='translation machinery-associated protein 7|coiled-coil domain containing 72|coiled-coil domain-containing protein 72|translational machinery associated 7 homolog', map_location='9 F2', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=108907056, end_position_on_the_genomic_accession=108911449, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    66168 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66168, CurrentID=0, Status='live', Symbol='Grina', Aliases=['1110025J15Rik', 'Lag', 'Tmbim3'], description='glutamate receptor, ionotropic, N-methyl D-aspartate-associated protein 1 (glutamate binding)', other_designations='protein lifeguard 1|NMDA receptor glutamate-binding subunit|glutamate [NMDA] receptor-associated protein 1', map_location='15', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=76130917, end_position_on_the_genomic_accession=76134109, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    66169 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66169, CurrentID=0, Status='live', Symbol='Tomm7', Aliases=['1110020J08Rik', 'Tom7'], description='translocase of outer mitochondrial membrane 7', other_designations='mitochondrial import receptor subunit TOM7 homolog|translocase of outer membrane 7 kDa subunit homolog|translocase of outer mitochondrial membrane 7 homolog', map_location='5 A3', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=24043942, end_position_on_the_genomic_accession=24049143, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    66170 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66170, CurrentID=0, Status='live', Symbol='Chchd5', Aliases=['1110027L01Rik'], description='coiled-coil-helix-coiled-coil-helix domain containing 5', other_designations='coiled-coil-helix-coiled-coil-helix domain-containing protein 5', map_location='2 F1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=128971620, end_position_on_the_genomic_accession=128976032, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    66171 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66171, CurrentID=0, Status='live', Symbol='Pgls', Aliases=['1110030K05Rik', 'Plgs'], description='6-phosphogluconolactonase', other_designations='6-phosphogluconolactonase|6PGL', map_location='8', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=72044828, end_position_on_the_genomic_accession=72048911, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    66172 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66172, CurrentID=0, Status='live', Symbol='Med11', Aliases=['1110030J09Rik'], description='mediator complex subunit 11', other_designations='mediator of RNA polymerase II transcription subunit 11|mediator of RNA polymerase II transcription, subunit 11 homolog', map_location='11 B3', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=70342744, end_position_on_the_genomic_accession=70344558, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    66174 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66174, CurrentID=0, Status='live', Symbol='Nudt14', Aliases=['1110030M18Rik', 'UGPPase'], description='nudix hydrolase 14', other_designations='uridine diphosphate glucose pyrophosphatase NUDT14|UDPG pyrophosphatase|nucleoside diphosphate-linked moiety X motif 14|nudix (nucleoside diphosphate linked moiety X)-type motif 14|nudix motif 14', map_location='12 F1', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=112897911, end_position_on_the_genomic_accession=112905762, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    66175 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66175, CurrentID=0, Status='live', Symbol='Mustn1', Aliases=['1110028G01Rik', 'Mustang'], description='musculoskeletal, embryonic nuclear protein 1', other_designations='musculoskeletal embryonic nuclear protein 1', map_location='14 B', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=30601214, end_position_on_the_genomic_accession=30603567, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    66176 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66176, CurrentID=0, Status='live', Symbol='Nat9', Aliases=['1110028N05Rik'], description='N-acetyltransferase 9 (GCN5-related, putative)', other_designations='alpha/beta-tubulin-N-acetyltransferase 9|N-acetyltransferase 9|novel acetyltransferase protein', map_location='11 E2', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=115073655, end_position_on_the_genomic_accession=115078682, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    66177 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66177, CurrentID=0, Status='live', Symbol='Ubl5', Aliases=['1110030M22Rika', 'beacon', 'Ubl5'], description='ubiquitin-like 5', other_designations='ubiquitin-like protein 5', map_location='9 A3', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=20554013, end_position_on_the_genomic_accession=20558436, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    66179 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66179, CurrentID=0, Status='live', Symbol='Ogfod3', Aliases=['1110031I02Rik'], description='2-oxoglutarate and iron-dependent oxygenase domain containing 3', other_designations='2-oxoglutarate and iron-dependent oxygenase domain-containing protein 3|PKHD domain-containing transmembrane protein C17orf101 homolog', map_location='11 E2', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=121068419, end_position_on_the_genomic_accession=121095474, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    66180 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66180, CurrentID=0, Status='live', Symbol='P3h4', Aliases=['1110036O03Rik', 'Leprel4', 'Sc65'], description='prolyl 3-hydroxylase family member 4 (non-enzymatic)', other_designations='endoplasmic reticulum protein SC65|SC65 synaptonemal complex protein (Sc65-pending)|leprecan-like 4|leprecan-like protein 4|synaptonemal complex protein SC65', map_location='11 D', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=100299293, end_position_on_the_genomic_accession=100305542, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    66181 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66181, CurrentID=0, Status='live', Symbol='Nop10', Aliases=['1110036B12Rik', 'NOP10P', 'Nola3'], description='NOP10 ribonucleoprotein', other_designations='H/ACA ribonucleoprotein complex subunit 3|H/ACA small nucleolar RNPs|NOP10 ribonucleoprotein homolog|nucleolar protein 10|nucleolar protein family A, member 3|snoRNP protein NOP10', map_location='2 E3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=112092271, end_position_on_the_genomic_accession=112093243, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    66183 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66183, CurrentID=0, Status='live', Symbol='Sptssb', Aliases=['1110032A04Rik', 'ADMP', 'Sssptb'], description='serine palmitoyltransferase, small subunit B', other_designations='serine palmitoyltransferase small subunit B|androgen down regulated in mouse prostate|small subunit of serine palmitoyltransferase B', map_location='3 E2', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=69726871, end_position_on_the_genomic_accession=69768697, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    66185 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66185, CurrentID=0, Status='live', Symbol='Virma', Aliases=['1110037F02Rik', '4930422M05Rik', 'Kiaa1429', 'mKIAA1429'], description='vir like m6A methyltransferase associated', other_designations='protein virilizer homolog', map_location='4 A1', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=11485958, end_position_on_the_genomic_accession=11551143, orientation='plus', exon_count=25, OMIM=[], no_hdr0=''),
    66190 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66190, CurrentID=0, Status='live', Symbol='Acer3', Aliases=['1110057L18Rik', '5430429L08Rik', 'Phca', 'aPHC'], description='alkaline ceramidase 3', other_designations='alkaline ceramidase 3|alkCDase 3|alkaline CDase 3|alkaline phytoceramidase|phytoceramidase, alkaline', map_location='7 E1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=97863015, end_position_on_the_genomic_accession=97970415, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    66191 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66191, CurrentID=0, Status='live', Symbol='Ier3ip1', Aliases=['1110057H19Rik'], description='immediate early response 3 interacting protein 1', other_designations='immediate early response 3-interacting protein 1', map_location='18 E3', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=77017723, end_position_on_the_genomic_accession=77029310, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    66192 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66192, CurrentID=0, Status='live', Symbol='Lage3', Aliases=['1110049G11Rik', 'Eso3', 'Itba2'], description='L antigen family, member 3', other_designations='EKC/KEOPS complex subunit Lage3|ITBA2 protein homolog', map_location='X A7.3', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=73395768, end_position_on_the_genomic_accession=73397224, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    66193 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66193, CurrentID=0, Status='live', Symbol='Pithd1', Aliases=['1110049F12Rik', 'Trp26'], description='PITH (C-terminal proteasome-interacting domain of thioredoxin-like) domain containing 1', other_designations='PITH domain-containing protein 1|AD039|thioredoxin family Trp26', map_location='4 D3', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=135702913, end_position_on_the_genomic_accession=135714555, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    66194 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66194, CurrentID=0, Status='live', Symbol='Pycrl', Aliases=['1110058B13Rik', '2700073G24Rik', 'Pycr3'], description='pyrroline-5-carboxylate reductase-like', other_designations='pyrroline-5-carboxylate reductase 3|P5C reductase 3|P5CR 3|pyrroline-5-carboxylate reductase-like protein', map_location='15 D3', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=75788312, end_position_on_the_genomic_accession=75793409, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    66195 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66195, CurrentID=0, Status='live', Symbol='Lce1g', Aliases=['1110058A15Rik'], description='late cornified envelope 1G', other_designations='late cornified envelope 1G', map_location='3 F1', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=92657458, end_position_on_the_genomic_accession=92659645, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    66196 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66196, CurrentID=0, Status='live', Symbol='Myo19', Aliases=['1110055A02Rik', 'Myohd1'], description='myosin XIX', other_designations='unconventional myosin-XIX|myosin head domain containing 1|myosin head domain-containing protein 1', map_location='11 C', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=84770996, end_position_on_the_genomic_accession=84802052, orientation='plus', exon_count=26, OMIM=[], no_hdr0=''),
    66197 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66197, CurrentID=0, Status='live', Symbol='Cks2', Aliases=['1110038L14Rik', 'CKSHS2'], description='CDC28 protein kinase regulatory subunit 2', other_designations='cyclin-dependent kinases regulatory subunit 2|CKS-2', map_location='13 A5', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=51799268, end_position_on_the_genomic_accession=51804698, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    66198 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66198, CurrentID=0, Status='live', Symbol='Them5', Aliases=['1110007B02Rik', '1110038F21Rik'], description='thioesterase superfamily member 5', other_designations='acyl-coenzyme A thioesterase THEM5|acyl-CoA thioesterase THEM5|acyl-coenzyme A thioesterase 15', map_location='3 F2.1', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=94249406, end_position_on_the_genomic_accession=94254659, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    66199 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66199, CurrentID=0, Status='live', Symbol='Commd4', Aliases=['1110039H05Rik'], description='COMM domain containing 4', other_designations='COMM domain-containing protein 4', map_location='9 B', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=57062319, end_position_on_the_genomic_accession=57065633, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    66200 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66200, CurrentID=0, Status='live', Symbol='Commd6', Aliases=['1110059J08Rik', '1700063H17Rik'], description='COMM domain containing 6', other_designations='COMM domain-containing protein 6', map_location='14 E2.3', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=101871202, end_position_on_the_genomic_accession=101877907, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    66201 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66201, CurrentID=0, Status='live', Symbol='Vta1', Aliases=['1110001D18Rik', '1110059P08Rik', 'LIP5', 'SBP1'], description='vesicle (multivesicular body) trafficking 1', other_designations='vacuolar protein sorting-associated protein VTA1 homolog|SKD1-binding protein 1|Vps20-associated 1 homolog|lysosomal trafficking regulator interacting protein-5', map_location='10 A2', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=14530504, end_position_on_the_genomic_accession=14581334, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    66202 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66202, CurrentID=0, Status='live', Symbol='1110059G10Rik', Aliases=[], description='RIKEN cDNA 1110059G10 gene', other_designations='uncharacterized protein KIAA1143 homolog', map_location='9 F4', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=122774154, end_position_on_the_genomic_accession=122780065, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    66203 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66203, CurrentID=0, Status='live', Symbol='Lce1m', Aliases=['1110059L13Rik', 'Lce5a', 'Sprrl10'], description='late cornified envelope 1M', other_designations='late cornified envelope protein 5A|late cornified envelope 5A|small proline rich-like 10', map_location='3', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=92925114, end_position_on_the_genomic_accession=92926368, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    66204 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66204, CurrentID=0, Status='live', Symbol='Acyp1', Aliases=['1110039O14Rik'], description='acylphosphatase 1, erythrocyte (common) type', other_designations='acylphosphatase-1|acylphosphatase, organ-common type isozyme|acylphosphate phosphohydrolase 1', map_location='12 D1', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=85319172, end_position_on_the_genomic_accession=85335257, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    66205 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66205, CurrentID=0, Status='live', Symbol='Cd302', Aliases=['1110055L24Rik'], description='CD302 antigen', other_designations='CD302 antigen|C-type lectin domain family 13 member A|type I transmembrane C-type lectin receptor DCL-1', map_location='2 C1.1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=60082337, end_position_on_the_genomic_accession=60114828, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    66206 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66206, CurrentID=0, Status='live', Symbol='1110059E24Rik', Aliases=[], description='RIKEN cDNA 1110059E24 gene', other_designations='uncharacterized protein C9orf85 homolog', map_location='19 B', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=21574677, end_position_on_the_genomic_accession=21630155, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    66208 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66208, CurrentID=0, Status='live', Symbol='Nenf', Aliases=['1110060M21Rik', 'SCIRP10', 'Spuf'], description='neuron derived neurotrophic factor', other_designations='neudesin|SCIRP10-related protein|Spinal cord injury related protein 10|secreted protein of unknown function', map_location='1 H6', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=191038984, end_position_on_the_genomic_accession=191050328, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    66209 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66209, CurrentID=0, Status='live', Symbol='Inip', Aliases=['1110054O05Rik', '2610312O17Rik', 'Ssbip1'], description='INTS3 and NABP interacting protein', other_designations='SOSS complex subunit C|SOSS-C|SSB-interacting protein 1|sensor of single-strand DNA complex subunit C|sensor of ssDNA subunit C|single-stranded DNA-binding protein-interacting protein 1', map_location='4 B3', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=59769637, end_position_on_the_genomic_accession=59783855, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    66211 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66211, CurrentID=0, Status='live', Symbol='Rpl3l', Aliases=['1110057H16Rik'], description='ribosomal protein L3-like', other_designations='60S ribosomal protein L3-like|ribosomal protein L3 pseudogene', map_location='17 A3.3', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=24946800, end_position_on_the_genomic_accession=24955117, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    66212 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66212, CurrentID=0, Status='live', Symbol='Sec61b', Aliases=['1190006C12Rik'], description='Sec61 beta subunit', other_designations='protein transport protein Sec61 subunit beta', map_location='4 B1', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=47474661, end_position_on_the_genomic_accession=47483233, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    66213 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66213, CurrentID=0, Status='live', Symbol='Med7', Aliases=['1110063B05Rik', 'Crsp33', 'Crsp9'], description='mediator complex subunit 7', other_designations='mediator of RNA polymerase II transcription subunit 7|CRSP complex subunit 9|cofactor required for Sp1 transcriptional activation subunit 9|cofactor required for Sp1 transcriptional activation, subunit 9, 33kDa', map_location='11 B1.1', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=46327742, end_position_on_the_genomic_accession=46333548, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    66214 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66214, CurrentID=0, Status='live', Symbol='Rgcc', Aliases=['1190002H23Rik', 'Rgc-32', 'Rgc32'], description='regulator of cell cycle', other_designations='regulator of cell cycle RGCC|response gene to complement 32 protein', map_location='14 D3', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=79526190, end_position_on_the_genomic_accession=79539075, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    66218 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66218, CurrentID=0, Status='live', Symbol='Ndufb9', Aliases=['1190008J14Rik', 'CI-B22'], description='NADH:ubiquinone oxidoreductase subunit B9', other_designations='NADH dehydrogenase [ubiquinone] 1 beta subcomplex subunit 9|NADH-ubiquinone oxidoreductase B22 subunit|complex I-B22', map_location='15 D1', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=58805650, end_position_on_the_genomic_accession=58811365, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    66220 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66220, CurrentID=0, Status='live', Symbol='Zdhhc12', Aliases=['1190004A01Rik'], description='zinc finger, DHHC domain containing 12', other_designations='palmitoyltransferase ZDHHC12|DHHC domain-containing cysteine-rich protein 12|DHHC-12|probable palmitoyltransferase ZDHHC12|zinc finger DHHC domain-containing protein 12', map_location='2 B', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=29980956, end_position_on_the_genomic_accession=29983647, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    66222 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66222, CurrentID=0, Status='live', Symbol='Serpinb1a', Aliases=['1190005M04Rik', 'EI', 'EIA', 'ELANH2', 'LEI', 'M/NEI', 'MNEI', 'PI2'], description='serine (or cysteine) peptidase inhibitor, clade B, member 1a', other_designations='leukocyte elastase inhibitor A|ovalbumin|serine (or cysteine) proteinase inhibitor, clade B (ovalbumin), member 1a|serine (or cysteine) proteinase inhibitor, clade B, member 1a|serine protease inhibitor EIA|serpin B1a', map_location='13 13.75 cM', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=33026075, end_position_on_the_genomic_accession=33037189, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    66223 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66223, CurrentID=0, Status='live', Symbol='Mrpl35', Aliases=['1110066C01Rik'], description='mitochondrial ribosomal protein L35', other_designations='39S ribosomal protein L35, mitochondrial|L35mt|MRP-L35', map_location='6 C1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=71789981, end_position_on_the_genomic_accession=71800768, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    66225 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66225, CurrentID=0, Status='live', Symbol='Llph', Aliases=['1190005P17Rik'], description='LLP homolog, long-term synaptic facilitation (Aplysia)', other_designations='protein LLP homolog', map_location='10 D2', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=120062953, end_position_on_the_genomic_accession=120067976, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    66226 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66226, CurrentID=0, Status='live', Symbol='Trappc2', Aliases=['1110066L09Rik', '1810064C02Rik', 'MIP-2A', 'Sedl', 'TRS20'], description='trafficking protein particle complex 2', other_designations='trafficking protein particle complex subunit 2|sedlin|spondyloepiphyseal dysplasia tarda protein|spondyloepiphyseal dysplasia, late', map_location='X F5', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=165223747, end_position_on_the_genomic_accession=165236136, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    66229 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66229, CurrentID=0, Status='live', Symbol='Rpl7l1', Aliases=['1500016H10Rik'], description='ribosomal protein L7-like 1', other_designations='60S ribosomal protein L7-like 1', map_location='17 C', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=47084833, end_position_on_the_genomic_accession=47093582, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    66230 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66230, CurrentID=0, Status='live', Symbol='Mrps28', Aliases=['1500012D08Rik'], description='mitochondrial ribosomal protein S28', other_designations='28S ribosomal protein S28, mitochondrial|MRP-S28|S28mt', map_location='3 A1', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=8867206, end_position_on_the_genomic_accession=8988917, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    66231 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66231, CurrentID=0, Status='live', Symbol='Thoc7', Aliases=['Nif3l1bp1'], description='THO complex 7', other_designations='THO complex subunit 7 homolog|THO complex 7 homolog|ngg1-interacting factor 3-like protein 1-binding protein 1', map_location='14 A1', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=8507911, end_position_on_the_genomic_accession=8520751, orientation='plus', exon_count=13, OMIM=[], no_hdr0=''),
    66233 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66233, CurrentID=0, Status='live', Symbol='Dmap1', Aliases=['1500016M21Rik', 'DNMAP1', 'DNMTAP1', 'Dmtap1', 'mKIAA1425'], description='DNA methyltransferase 1-associated protein 1', other_designations='DNA methyltransferase 1-associated protein 1|DNMT1 associated protein-1|MAT1-mediated transcriptional repressor', map_location='4 D1', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=117531878, end_position_on_the_genomic_accession=117539518, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    66234 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66234, CurrentID=0, Status='live', Symbol='Msmo1', Aliases=['1500001G16Rik', 'DESP4', 'ERG25', 'Sc4mol'], description='methylsterol monoxygenase 1', other_designations='methylsterol monooxygenase 1|C-4 methylsterol oxidase|sterol-C4-methyl oxidase|sterol-C4-methyl oxidase-like', map_location='8 B3.1', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=65171157, end_position_on_the_genomic_accession=65186822, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    66235 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66235, CurrentID=0, Status='live', Symbol='Eif1ax', Aliases=['1500010B24Rik', 'Eif1ay', 'eIF-4C'], description='eukaryotic translation initiation factor 1A, X-linked', other_designations='eukaryotic translation initiation factor 1A, X-chromosomal|eukaryotic translation initiation factor 1A, Y-linked|eukaryotic translation initiation factor 4C', map_location='X F4', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=158155174, end_position_on_the_genomic_accession=158172617, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    66237 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66237, CurrentID=0, Status='live', Symbol='Atp6v1g2', Aliases=['1500002D01Rik', 'Atp6g2', 'NG38', 'VAG2'], description='ATPase, H+ transporting, lysosomal V1 subunit G2', other_designations='V-type proton ATPase subunit G 2|ATPase, H+ transporting, V1 subunit G|ATPase, H+ transporting, lysosomal (vacuolar proton pump)|ATPase, H+ transporting, lysosomal 13kD, V1 subunit G|V-ATPase 13 kDa subunit 2|V-ATPase subunit G 2|lysosomal 13kDa|vacuolar proton pump subunit G 2', map_location='17 B1', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=35453910, end_position_on_the_genomic_accession=35457743, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    66240 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66240, CurrentID=0, Status='live', Symbol='Kcne1l', Aliases=['1500015C14Rik', 'Kcne5', 'Mink'], description='potassium voltage-gated channel, Isk-related family, member 1-like, pseudogene', other_designations='potassium voltage-gated channel subfamily E regulatory beta subunit 5|minK-like protein|potassium voltage-gated channel subfamily E member 1-like protein', map_location='X F2', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=141087749, end_position_on_the_genomic_accession=141089194, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    66241 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66241, CurrentID=0, Status='live', Symbol='Tmem9', Aliases=['1500015G18Rik'], description='transmembrane protein 9', other_designations='proton-transporting V-type ATPase complex assembly regulator TMEM9|v-ATPase assembly regulator TMEM9', map_location='1 E4', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=135935957, end_position_on_the_genomic_accession=135962768, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    66242 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66242, CurrentID=0, Status='live', Symbol='Mrps16', Aliases=['1500011E11Rik', 'Mprs16', 'S16mt'], description='mitochondrial ribosomal protein S16', other_designations='28S ribosomal protein S16, mitochondrial', map_location='14 A3', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=20441290, end_position_on_the_genomic_accession=20443702, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    66244 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66244, CurrentID=0, Status='live', Symbol='Nemf', Aliases=['1500011I12Rik', '4933405E14Rik', 'Sdccag1'], description='nuclear export mediator factor', other_designations='ribosome quality control complex subunit NEMF|nuclear export mediator factor Nemf|serologically defined colon cancer antigen 1 homolog', map_location='12 C2', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=69358315, end_position_on_the_genomic_accession=69403975, orientation='minus', exon_count=34, OMIM=[], no_hdr0=''),
    66245 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66245, CurrentID=0, Status='live', Symbol='Hspbp1', Aliases=['1500019G21Rik'], description='HSPA (heat shock 70kDa) binding protein, cytoplasmic cochaperone 1', other_designations='hsp70-binding protein 1|SPA ) binding protein, cytoplasmic cochaperone 1|heat shock protein-binding protein 1|hsp70-interacting protein 1', map_location='7 A1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=4663514, end_position_on_the_genomic_accession=4688218, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    66246 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66246, CurrentID=0, Status='live', Symbol='Osgep', Aliases=['1500019L24Rik', 'GCPL-1', 'PRSMG1'], description='O-sialoglycoprotein endopeptidase', other_designations='tRNA N6-adenosine threonylcarbamoyltransferase|N6-L-threonylcarbamoyladenine synthase|mOsgep|probable O-sialoglycoprotein endopeptidase|probable tRNA N6-adenosine threonylcarbamoyltransferase|probable tRNA threonylcarbamoyladenosine biosynthesis protein Osgep|t(6)A synthase|t(6)A37 threonylcarbamoyladenosine biosynthesis protein Osgep|tRNA threonylcarbamoyladenosine biosynthesis protein Osgep', map_location='14 C1', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=51152831, end_position_on_the_genomic_accession=51162350, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    66248 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66248, CurrentID=0, Status='live', Symbol='Alg5', Aliases=['1500026A19Rik', '2600005J22Rik'], description='asparagine-linked glycosylation 5 (dolichyl-phosphate beta-glucosyltransferase)', other_designations='dolichyl-phosphate beta-glucosyltransferase|Alg5 homolog|asparagine-linked glycosylation 5 homolog (yeast, dolichyl-phosphate beta-glucosyltransferase)|asparagine-linked glycosylation protein 5 homolog|dolP-glucosyltransferase', map_location='3 C', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=54642960, end_position_on_the_genomic_accession=54657216, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    66249 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66249, CurrentID=0, Status='live', Symbol='Pno1', Aliases=['1810003N24Rik', 'Emi3', 'Imi3'], description='partner of NOB1 homolog', other_designations='RNA-binding protein PNO1|expressed during mesenchymal induction 3|induced during mesenchymal induction 3', map_location='11 A2', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=17153198, end_position_on_the_genomic_accession=17161589, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    66251 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66251, CurrentID=0, Status='live', Symbol='Arfgap3', Aliases=['0610009H19Rik', '1810004P07Rik', '1810035F16Rik', '9130416J18Rik', 'Arfgap1'], description='ADP-ribosylation factor GTPase activating protein 3', other_designations='ADP-ribosylation factor GTPase-activating protein 3|ADP-ribosylation factor GTPase activating protein 1|ARF GAP 3', map_location='15 E1', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=83183940, end_position_on_the_genomic_accession=83234576, orientation='minus', exon_count=16, OMIM=[], no_hdr0=''),
    66253 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66253, CurrentID=0, Status='live', Symbol='Aig1', Aliases=['1500031O19Rik', 'CGI-103'], description='androgen-induced 1', other_designations='androgen-induced gene 1 protein|AIG-1|FAHFA hydrolase AIG1|fatty acid esters of hydroxy fatty acids hydrolase AIG1', map_location='10 A2', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=13522798, end_position_on_the_genomic_accession=13744980, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    66254 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66254, CurrentID=0, Status='live', Symbol='Dimt1', Aliases=['1500031M22Rikl', 'Dimt1'], description='DIM1 dimethyladenosine transferase 1-like (S. cerevisiae)', other_designations="probable dimethyladenosine transferase|18S rRNA (adenine(1779)-N(6)/adenine(1780)-N(6))-dimethyltransferase|18S rRNA dimethylase|DIM1 dimethyladenosine transferase 1 homolog|S-adenosylmethionine-6-N',N'-adenosyl(rRNA) dimethyltransferase|probable 18S rRNA (adenine(1779)-N(6)/adenine(1780)-N(6))-dimethyltransferase|probable 18S rRNA dimethylase|probable S-adenosylmethionine-6-N',N'-adenosyl(rRNA) dimethyltransferase", map_location='13 D2.1', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=107083637, end_position_on_the_genomic_accession=107097833, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    66255 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66255, CurrentID=0, Status='live', Symbol='Hsbp1l1', Aliases=['1810005K13Rik'], description='heat shock factor binding protein 1-like 1', other_designations='heat shock factor-binding protein 1-like protein 1', map_location='18 E3', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=80272154, end_position_on_the_genomic_accession=80293329, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    66256 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66256, CurrentID=0, Status='live', Symbol='Ssr2', Aliases=['1500032E05Rik', 'SSR-beta', 'TLAP', 'TRAPB', 'TRAPbeta'], description='signal sequence receptor, beta', other_designations='translocon-associated protein subunit beta|signal sequence receptor subunit beta', map_location='3 F1', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=88486915, end_position_on_the_genomic_accession=88495727, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    66257 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66257, CurrentID=0, Status='live', Symbol='Nicn1', Aliases=['1500032A17Rik', 'PGs5', 'p24'], description='nicolin 1', other_designations='nicolin-1|tubulin polyglutamylase complex subunit 5', map_location='9 F2', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=108167642, end_position_on_the_genomic_accession=108173697, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    66258 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66258, CurrentID=0, Status='live', Symbol='Mrps17', Aliases=['1810006P02Rik', 'Mprs17'], description='mitochondrial ribosomal protein S17', other_designations='28S ribosomal protein S17, mitochondrial|MRP-S17|S17mt', map_location='5 G1.3', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=129792514, end_position_on_the_genomic_accession=129795776, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    66259 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66259, CurrentID=0, Status='live', Symbol='Camk2n1', Aliases=['1810006K23Rik'], description='calcium/calmodulin-dependent protein kinase II inhibitor 1', other_designations='calcium/calmodulin-dependent protein kinase II inhibitor 1|CaMKII inhibitor protein alpha|CaMKIIN-alpha|CaMKIINalpha|calcium/calmodulin-dependent protein kinase II inhibitor alpha|mCaMKIINalpha', map_location='4 D3', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=138182459, end_position_on_the_genomic_accession=138187437, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    66260 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66260, CurrentID=0, Status='live', Symbol='Tmem54', Aliases=['1810017F10Rik'], description='transmembrane protein 54', other_designations='transmembrane protein 54', map_location='4 D2.2', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=128999321, end_position_on_the_genomic_accession=129005419, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    66261 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66261, CurrentID=0, Status='live', Symbol='Tm4sf20', Aliases=['1810018L02Rik'], description='transmembrane 4 L six family member 20', other_designations='transmembrane 4 L6 family member 20', map_location='1 C5', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=82734368, end_position_on_the_genomic_accession=82746182, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    66262 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66262, CurrentID=0, Status='live', Symbol='Ing5', Aliases=['1700001C14Rik', '1700027H23Rik', '1810018M11Rik'], description='inhibitor of growth family, member 5', other_designations='inhibitor of growth protein 5', map_location='1 D', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=93731648, end_position_on_the_genomic_accession=93749823, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    66264 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66264, CurrentID=0, Status='live', Symbol='Ccdc28b', Aliases=['1110002E08Rik', '1810010N17Rik'], description='coiled coil domain containing 28B', other_designations='coiled-coil domain-containing protein 28B', map_location='4 D2.2', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=129513067, end_position_on_the_genomic_accession=129517820, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    66266 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66266, CurrentID=0, Status='live', Symbol='Eapp', Aliases=['1810011O16Rik'], description='E2F-associated phosphoprotein', other_designations='E2F-associated phosphoprotein', map_location='12 C1', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=54717125, end_position_on_the_genomic_accession=54743245, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    66268 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66268, CurrentID=0, Status='live', Symbol='Pigyl', Aliases=['1810008A14Rik', 'PIG-Y', 'Pigy'], description='phosphatidylinositol glycan anchor biosynthesis, class Y-like', other_designations='phosphatidylinositol N-acetylglucosaminyltransferase subunit Y|phosphatidylinositol-glycan biosynthesis class Y protein', map_location='9 A3', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=22068142, end_position_on_the_genomic_accession=22069651, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    66269 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66269, CurrentID=0, Status='live', Symbol='Tmed6', Aliases=['1810015P03Rik', '1810018I24Rik'], description='transmembrane p24 trafficking protein 6', other_designations='transmembrane emp24 domain-containing protein 6|p24 family protein gamma-5|p24gamma5|transmembrane emp24 protein transport domain containing 6', map_location='8 D3', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=107788116, end_position_on_the_genomic_accession=107792276, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    66270 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66270, CurrentID=0, Status='live', Symbol='Retreg1', Aliases=['1810015C04Rik', 'Fam134bd', 'Retreg1'], description='reticulophagy regulator 1', other_designations='reticulophagy regulator 1|family with sequence similarity 134, member B|protein FAM134B|reticulophagy receptor 1|reticulophagy receptor Fam134b', map_location='15 B1', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=25840795, end_position_on_the_genomic_accession=25973782, orientation='plus', exon_count=14, OMIM=[], no_hdr0=''),
    66271 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66271, CurrentID=0, Status='live', Symbol='Tmem126a', Aliases=['1810020E01Rik'], description='transmembrane protein 126A', other_designations='transmembrane protein 126A', map_location='7 E1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=90099908, end_position_on_the_genomic_accession=90106411, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    66272 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66272, CurrentID=0, Status='live', Symbol='Cox16', Aliases=['1810020G14Rik', '1810055I05Rik'], description='cytochrome c oxidase assembly protein 16', other_designations='cytochrome c oxidase assembly protein COX16 homolog, mitochondrial', map_location='12 D1', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=81405626, end_position_on_the_genomic_accession=81531911, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    66273 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66273, CurrentID=0, Status='live', Symbol='Aamdc', Aliases=['1810020D17Rik', '1810037D19Rik', 'LI2'], description='adipogenesis associated Mth938 domain containing', other_designations='mth938 domain-containing protein|UPF0366 protein C11orf67 homolog', map_location='7 E1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=97199538, end_position_on_the_genomic_accession=97228723, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    66274 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66274, CurrentID=0, Status='live', Symbol='Lyrm9', Aliases=['1810012P15Rik'], description='LYR motif containing 9', other_designations='LYR motif-containing protein 9|UPF0631 protein C17orf108 homolog', map_location='11 B5', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=78717421, end_position_on_the_genomic_accession=78734725, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    66276 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66276, CurrentID=0, Status='live', Symbol='1810009A15Rik', Aliases=[], description='RIKEN cDNA 1810009A15 gene', other_designations='uncharacterized protein C11orf98 homolog', map_location='19 A', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=8866247, end_position_on_the_genomic_accession=8868123, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    66277 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66277, CurrentID=0, Status='live', Symbol='Klf15', Aliases=['1810013I09Rik', 'CKLF', 'KKLF', 'hlb444'], description='Kruppel-like factor 15', other_designations='Krueppel-like factor 15|cardiovascular Krueppel-like factor', map_location='6 D1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=90437785, end_position_on_the_genomic_accession=90468785, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    66278 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66278, CurrentID=0, Status='live', Symbol='Smim20', Aliases=['1110067B18Rik', '1810013D10Rik', 'MITRAC7'], description='small integral membrane protein 20', other_designations='small integral membrane protein 20|mitochondrial translation regulation assembly intermediate of cytochrome c oxidase protein of 7 kDa', map_location='5 C1', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=53424448, end_position_on_the_genomic_accession=53435882, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    66279 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66279, CurrentID=0, Status='live', Symbol='Tmem218', Aliases=['1810021J13Rik'], description='transmembrane protein 218', other_designations='transmembrane protein 218', map_location='9 A4', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=37119519, end_position_on_the_genomic_accession=37134524, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    66280 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66280, CurrentID=0, Status='live', Symbol='1810028F09Rik', Aliases=[], description='RIKEN cDNA 1810028F09 gene', other_designations='uncharacterized protein LOC66280', map_location='14 C1', chromosome='14', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    66282 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66282, CurrentID=0, Status='live', Symbol='Tma16', Aliases=['1810029B16Rik'], description='translation machinery associated 16', other_designations='translation machinery-associated protein 16|UPF0534 protein C4orf43 homolog', map_location='8 B3.1', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=66928995, end_position_on_the_genomic_accession=66939182, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    66283 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66283, CurrentID=0, Status='live', Symbol='Gkn1', Aliases=['2200002K21Rik', 'AMP-18', 'BRICD1', 'Fov'], description='gastrokine 1', other_designations='gastrokine-1|18 kDa antrum mucosa protein|foveolin|protein CA11 homolog', map_location='6 D1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=87322635, end_position_on_the_genomic_accession=87327897, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    66284 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66284, CurrentID=0, Status='live', Symbol='Gkn2', Aliases=['1810036H07Rik', 'Bricd1b'], description='gastrokine 2', other_designations='gastrokine-2|blottin', map_location='6 D1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=87350347, end_position_on_the_genomic_accession=87356476, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    66286 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66286, CurrentID=0, Status='live', Symbol='Sec11c', Aliases=['1810029G24Rik', 'Sec11l3'], description='SEC11 homolog C, signal peptidase complex subunit', other_designations='signal peptidase complex catalytic subunit SEC11C|SEC11-like protein 3|SPC21|SPase 21 kDa subunit|Sec11-like 3|microsomal signal peptidase 21 kDa subunit', map_location='18 E1', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=65933649, end_position_on_the_genomic_accession=65950731, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    66289 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66289, CurrentID=0, Status='live', Symbol='Mptx1', Aliases=['1810030J14Rik', 'Mptx'], description='mucosal pentraxin 1', other_designations='mucosal pentraxin', map_location='1 H3', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=174158084, end_position_on_the_genomic_accession=174160443, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    66290 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66290, CurrentID=0, Status='live', Symbol='Atp6v1g1', Aliases=['1810024D14Rik', 'ATP6J', 'Atp6g1', 'VAG1', 'Vma10'], description='ATPase, H+ transporting, lysosomal V1 subunit G1', other_designations='V-type proton ATPase subunit G 1|ATPase, H+ transporting, V1 subunit G|ATPase, H+ transporting, lysosomal (vacuolar proton pump)|ATPase, H+ transporting, lysosomal 13kD, V1 subunit G|V-ATPase 13 kDa subunit 1|V-ATPase subunit G 1|lysosomal 13kDa|vacuolar proton pump subunit G 1', map_location='4 B3', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=63463002, end_position_on_the_genomic_accession=63468938, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    66291 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66291, CurrentID=0, Status='live', Symbol='Smim8', Aliases=['1810030N24Rik', '2810406B13Rik'], description='small integral membrane protein 8', other_designations='small integral membrane protein 8|UPF0708 protein C6orf162 homolog', map_location='4 A5', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=34768664, end_position_on_the_genomic_accession=34778398, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    66292 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66292, CurrentID=0, Status='live', Symbol='Mrps21', Aliases=['1810031B19Rik', 'S21mt'], description='mitochondrial ribosomal protein S21', other_designations='28S ribosomal protein S21, mitochondrial', map_location='3 F2.1', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=95769946, end_position_on_the_genomic_accession=95778826, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    66294 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66294, CurrentID=0, Status='live', Symbol='Fam3a', Aliases=['1810037C20Rik'], description='FAM3 metabolism regulating signaling molecule A', other_designations='protein FAM3A|family with sequence similarity 3, member A', map_location='X A7.3', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=73427816, end_position_on_the_genomic_accession=73436880, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    66296 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66296, CurrentID=0, Status='live', Symbol='Haus2', Aliases=['1700101G24Rik', '2410007P03Rik', 'Cep27'], description='HAUS augmin-like complex, subunit 2', other_designations='HAUS augmin-like complex subunit 2|centrosomal protein 27|centrosomal protein of 27 kDa', map_location='2 E5', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=120439863, end_position_on_the_genomic_accession=120452041, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    66298 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66298, CurrentID=0, Status='live', Symbol='Defa21', Aliases=['2010016B13Rik', 'Defcr21'], description='defensin, alpha, 21', other_designations='alpha-defensin 21|defensin-related cryptdin-21', map_location='8 A2', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=21515561, end_position_on_the_genomic_accession=21516533, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    66300 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66300, CurrentID=0, Status='live', Symbol='Inafm1', Aliases=['2610014I16Rik', 'Prr24'], description='InaF motif containing 1', other_designations='putative transmembrane protein INAFM1|proline rich 24', map_location='7 A2', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=16005938, end_position_on_the_genomic_accession=16007617, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    66302 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66302, CurrentID=0, Status='live', Symbol='Rmdn1', Aliases=['Fam82b', 'RMD-1'], description='regulator of microtubule dynamics 1', other_designations='regulator of microtubule dynamics protein 1|family with sequence similarity 82, member B|microtubule-associated protein', map_location='4 A3', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=19575036, end_position_on_the_genomic_accession=19606932, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    66306 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66306, CurrentID=0, Status='live', Symbol='Fam53c', Aliases=['2810012G03Rik', 'Gm21179'], description='family with sequence similarity 53, member C', other_designations='protein FAM53C', map_location='18 B1', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=34891885, end_position_on_the_genomic_accession=34906813, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    66307 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66307, CurrentID=0, Status='live', Symbol='Isoc1', Aliases=['2610034N03Rik'], description='isochorismatase domain containing 1', other_designations='isochorismatase domain-containing protein 1', map_location='18', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=58792554, end_position_on_the_genomic_accession=58812642, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    66308 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66308, CurrentID=0, Status='live', Symbol='Mplkip', Aliases=['2810021B07Rik', 'C330007M08Rik', 'Ttdn1'], description='M-phase specific PLK1 intereacting protein', other_designations='M-phase-specific PLK1-interacting protein|TTD non-photosensitive 1 protein homolog', map_location='13 A2', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=17869998, end_position_on_the_genomic_accession=17873697, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    66309 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66309, CurrentID=0, Status='live', Symbol='Tmem128', Aliases=['2810021O14Rik'], description='transmembrane protein 128', other_designations='transmembrane protein 128', map_location='5 B3', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=38417529, end_position_on_the_genomic_accession=38426978, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    66310 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66310, CurrentID=0, Status='live', Symbol='Dpy30', Aliases=['2810410M20Rik'], description='dpy-30, histone methyltransferase complex regulatory subunit', other_designations='protein dpy-30 homolog|dosage compensation-related protein DPY30|dpy-30 homolog|dpy-30-like protein|dpy-30L', map_location='17 E2', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=74606469, end_position_on_the_genomic_accession=74630939, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    66311 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66311, CurrentID=0, Status='live', Symbol='Cenpw', Aliases=['2610036L11Rik', 'Cug2'], description='centromere protein W', other_designations='centromere protein W|CENP-W|cancer-up-regulated gene 2 protein', map_location='10 A4', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=30072005, end_position_on_the_genomic_accession=30076599, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    66313 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66313, CurrentID=0, Status='live', Symbol='Smurf2', Aliases=['2810411E22Rik'], description='SMAD specific E3 ubiquitin protein ligase 2', other_designations='E3 ubiquitin-protein ligase SMURF2|HECT-type E3 ubiquitin transferase SMURF2|SMAD ubiquitination regulatory factor 2', map_location='11 E1', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=106710887, end_position_on_the_genomic_accession=106811544, orientation='minus', exon_count=20, OMIM=[], no_hdr0=''),
    66314 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66314, CurrentID=0, Status='live', Symbol='Tpd52l2', Aliases=['2810411G23Rik', 'D54'], description='tumor protein D52-like 2', other_designations='tumor protein D54', map_location='2 H4', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=181138935, end_position_on_the_genomic_accession=181159755, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    66315 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66315, CurrentID=0, Status='live', Symbol='Senp7', Aliases=['2410152H17Rik', '2810413I22Rik', '2900036C23Rik', '6030449K19Rik'], description='SUMO1/sentrin specific peptidase 7', other_designations='sentrin-specific protease 7|SUMO-1-specific protease 2|SUMO1/sentrin specific protease 7|sentrin/SUMO-specific protease SENP7', map_location='16 C1.1', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=55869306, end_position_on_the_genomic_accession=56010394, orientation='plus', exon_count=30, OMIM=[], no_hdr0=''),
    66317 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66317, CurrentID=0, Status='live', Symbol='Skic8', Aliases=['2700038L12Rik', '2810418I05Rik', 'REC14', 'Wdr61'], description='SKI8 subunit of superkiller complex', other_designations='SKI8 subunit of superkiller complex protein|WD repeat-containing protein 61|WD repeat domain 61|meiotic recombination protein REC14', map_location='9 A5.3', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=54624437, end_position_on_the_genomic_accession=54641833, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    66320 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66320, CurrentID=0, Status='live', Symbol='Tmem208', Aliases=['1700006C06Rik', '2610030K20Rik', 'Hspc171'], description='transmembrane protein 208', other_designations='transmembrane protein 208', map_location='8 D3', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=106052980, end_position_on_the_genomic_accession=106062117, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    66321 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66321, CurrentID=0, Status='live', Symbol='1700008B11Rik', Aliases=[], description='RIKEN cDNA 1700008B11 gene', other_designations='uncharacterized protein LOC66321', map_location='', chromosome='5', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    66322 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66322, CurrentID=0, Status='live', Symbol='Krt88', Aliases=['1700011A15Rik'], description='keratin 88', other_designations='uncharacterized protein LOC66322', map_location='15 F2', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=101345605, end_position_on_the_genomic_accession=101351806, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    66323 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66323, CurrentID=0, Status='live', Symbol='1700001K19Rik', Aliases=[], description='RIKEN cDNA 1700001K19 gene', other_designations='uncharacterized protein LOC66323', map_location='12 F1', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=110634122, end_position_on_the_genomic_accession=110649086, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    66325 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66325, CurrentID=0, Status='live', Symbol='1700008H02Rik', Aliases=[], description='RIKEN cDNA 1700008H02 gene', other_designations='uncharacterized protein LOC66325', map_location='', chromosome='5', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    66326 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66326, CurrentID=0, Status='live', Symbol='Dnajc5b', Aliases=['1700008A05Rik'], description='DnaJ heat shock protein family (Hsp40) member C5 beta', other_designations='dnaJ homolog subfamily C member 5B|CSP-beta|DnaJ (Hsp40) homolog, subfamily C, member 5 beta|beta cysteine string protein|beta-CSP|cysteine string protein beta', map_location='3 A2', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=19562755, end_position_on_the_genomic_accession=19665026, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    66328 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66328, CurrentID=0, Status='live', Symbol='Scp2d1', Aliases=['1700010M22Rik'], description='SCP2 sterol-binding domain containing 1', other_designations='SCP2 sterol-binding domain-containing protein 1|likely ortholog of H. sapiens chromosome 20 open reading frame 79 (C20orf79)', map_location='2 G1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=144665586, end_position_on_the_genomic_accession=144666335, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    66329 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66329, CurrentID=0, Status='live', Symbol='Susd3', Aliases=['1700017I11Rik', '2810440J20Rik'], description='sushi domain containing 3', other_designations='sushi domain-containing protein 3', map_location='13 A5', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=49378993, end_position_on_the_genomic_accession=49402182, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    66330 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66330, CurrentID=0, Status='live', Symbol='1700020L24Rik', Aliases=[], description='RIKEN cDNA 1700020L24 gene', other_designations='uncharacterized protein C17orf50 homolog', map_location='11 C', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=83328520, end_position_on_the_genomic_accession=83332058, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    66333 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66333, CurrentID=0, Status='live', Symbol='Aqp11', Aliases=['1700015P13Rik', 'sjds'], description='aquaporin 11', other_designations='aquaporin-11|AQP-11|CG12251 gene product', map_location='7 E1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=97375586, end_position_on_the_genomic_accession=97387454, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    66335 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66335, CurrentID=0, Status='live', Symbol='Atp6v1c1', Aliases=['1700025B18Rik'], description='ATPase, H+ transporting, lysosomal V1 subunit C1', other_designations='V-type proton ATPase subunit C 1|ATPase, H+ transporting, V1 subunit C|V-ATPase subunit C 1|vacuolar proton pump subunit C 1', map_location='15 B3.1', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=38662096, end_position_on_the_genomic_accession=38692688, orientation='plus', exon_count=13, OMIM=[], no_hdr0=''),
    66336 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66336, CurrentID=0, Status='live', Symbol='Cenpp', Aliases=['1700022C02Rik', '4921518G09Rik'], description='centromere protein P', other_designations='centromere protein P|CENP-P', map_location='13 A5', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=49617501, end_position_on_the_genomic_accession=49806457, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    66337 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66337, CurrentID=0, Status='live', Symbol='Fam229b', Aliases=['1700025K23Rik'], description='family with sequence similarity 229, member B', other_designations='protein FAM229B|UPF0731 protein C6orf225 homolog', map_location='10 B1', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=38994800, end_position_on_the_genomic_accession=39009936, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    66338 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66338, CurrentID=0, Status='live', Symbol='Cdrt4', Aliases=['1700019I23Rik'], description='CMT1A duplicated region transcript 4', other_designations='CMT1A duplicated region transcript 4 protein homolog', map_location='11 B2- B3', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=62842019, end_position_on_the_genomic_accession=62883921, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    66340 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66340, CurrentID=0, Status='live', Symbol='Psenen', Aliases=['1700023M09Rik', 'Pen-2', 'Pen2'], description='presenilin enhancer gamma secretase subunit', other_designations='gamma-secretase subunit PEN-2|presenilin enhancer 2 homolog|presenilin enhancer protein 2', map_location='7 B1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=30261290, end_position_on_the_genomic_accession=30263052, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    66341 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66341, CurrentID=0, Status='live', Symbol='Eid3', Aliases=['1700027M21Rik', 'NS4EB'], description='EP300 interacting inhibitor of differentiation 3', other_designations='EP300-interacting inhibitor of differentiation 3|EID-1-like inhibitor of differentiation 3|non-SMC element 4 homolog B|non-structural maintenance of chromosomes element 4 homolog B', map_location='10 C1', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=82702460, end_position_on_the_genomic_accession=82703764, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    66343 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66343, CurrentID=0, Status='live', Symbol='Tmem177', Aliases=['2300008B03Rik'], description='transmembrane protein 177', other_designations='transmembrane protein 177', map_location='1 E2.3', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=119835620, end_position_on_the_genomic_accession=119840913, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    66344 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66344, CurrentID=0, Status='live', Symbol='Lce3b', Aliases=['2310007F04Rik', 'Sprrl6A'], description='late cornified envelope 3B', other_designations='late cornified envelope protein 3C', map_location='3 F1', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=92840286, end_position_on_the_genomic_accession=92841403, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    66346 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66346, CurrentID=0, Status='live', Symbol='Ndufb11b', Aliases=['1700029P11Rik'], description='NADH:ubiquinone oxidoreductase subunit B11B', other_designations='NADH dehydrogenase [ubiquinone] 1 beta subcomplex subunit 11, mitochondrial-like', map_location='15 E1', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=81864741, end_position_on_the_genomic_accession=81865764, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    66349 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66349, CurrentID=0, Status='live', Symbol='Dmac2', Aliases=['2310004L02Rik', 'Atp5sl', 'C030044E10Rik'], description='distal membrane arm assembly complex 2', other_designations='distal membrane-arm assembly complex protein 2|ATP synthase subunit s-like protein|ATP5S-like', map_location='7 A3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=25318839, end_position_on_the_genomic_accession=25324975, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    66350 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66350, CurrentID=0, Status='live', Symbol='Pla2g12a', Aliases=['2310004B05Rik', 'GXII', 'GXII-1', 'GXII-1-PLA2', 'Pla2g12', 'Rossy', 'mGXII-1'], description='phospholipase A2, group XIIA', other_designations='group XIIA secretory phospholipase A2|group XII-1 phospholipase A2|group XIIA secreted phospholipase A2|phosphatidylcholine 2-acylhydrolase 12A', map_location='3 G3', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=129672255, end_position_on_the_genomic_accession=129689474, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    66352 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66352, CurrentID=0, Status='live', Symbol='Blzf1', Aliases=['1700030G05Rikl', 'Golgin-45', 'Jem-1', 'Blzf1'], description='basic leucine zipper nuclear factor 1', other_designations='golgin-45', map_location='1 H2.2', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=164117368, end_position_on_the_genomic_accession=164135056, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    66353 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66353, CurrentID=0, Status='live', Symbol='Riiad1', Aliases=['2310007A19Rik', 'Ncrna00166'], description='regulatory subunit of type II PKA R-subunit (RIIa) domain containing 1', other_designations='RIIa domain-containing protein 1|RIIa domain-containing protein C1orf230 homolog', map_location='3', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=94372291, end_position_on_the_genomic_accession=94387652, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    66354 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66354, CurrentID=0, Status='live', Symbol='Snw1', Aliases=['2310008B08Rik', 'NCoA-62', 'SKIP', 'Skiip'], description='SNW domain containing 1', other_designations='SNW domain-containing protein 1|SKI interacting protein|nuclear protein SkiP|ski-interacting protein', map_location='12 D2', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=87496680, end_position_on_the_genomic_accession=87519069, orientation='minus', exon_count=14, OMIM=[], no_hdr0=''),
    66355 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66355, CurrentID=0, Status='live', Symbol='Gmpr', Aliases=['2310004P21Rik', 'GMPR 1'], description='guanosine monophosphate reductase', other_designations="GMP reductase 1|guanosine 5'-monophosphate oxidoreductase 1|guanosine monophosphate reductase 1", map_location='13 A5', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=45660905, end_position_on_the_genomic_accession=45699862, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    66356 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66356, CurrentID=0, Status='live', Symbol='Knop1', Aliases=['2310008H09Rik', 'Tsg118'], description='lysine rich nucleolar protein 1', other_designations='lysine-rich nucleolar protein 1|protein C16orf88 homolog|testis-specific gene 118 protein', map_location='7 F2', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=118441440, end_position_on_the_genomic_accession=118455221, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    66357 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66357, CurrentID=0, Status='live', Symbol='Ostc', Aliases=['2310008M10Rik', '5730557H03Rik'], description='oligosaccharyltransferase complex subunit (non-catalytic)', other_designations='oligosaccharyltransferase complex subunit OSTC', map_location='3 G3', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=130489566, end_position_on_the_genomic_accession=130503093, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    66358 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66358, CurrentID=0, Status='live', Symbol='Adprm', Aliases=['2310004I24Rik', 'MDS006'], description='ADP-ribose/CDP-alcohol diphosphatase, manganese dependent', other_designations='manganese-dependent ADP-ribose/CDP-alcohol diphosphatase|ADP-ribose/CDP-alcohol pyrophosphatase|ADPRibase-Mn|CDP-choline phosphohydrolase', map_location='11 B3', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=66928706, end_position_on_the_genomic_accession=66943481, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    66359 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66359, CurrentID=0, Status='live', Symbol='Cox20', Aliases=['2310005N03Rik', 'Fam36a'], description='cytochrome c oxidase assembly protein 20', other_designations='cytochrome c oxidase assembly protein COX20, mitochondrial|COX20 Cox2 chaperone|cytochrome c oxidase protein 20 homolog|family with sequence similarity 36, member A|protein FAM36A', map_location='1 H4', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=178146379, end_position_on_the_genomic_accession=178150258, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    66361 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66361, CurrentID=0, Status='live', Symbol='Zfand1', Aliases=['2310008M20Rik'], description='zinc finger, AN1-type domain 1', other_designations='AN1-type zinc finger protein 1|zinc finger AN1-type-containing protein 1', map_location='3 A1', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=10405016, end_position_on_the_genomic_accession=10416412, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    66362 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66362, CurrentID=0, Status='live', Symbol='Exosc3', Aliases=['2310005D06Rik', 'Rrp40'], description='exosome component 3', other_designations='exosome complex component RRP40|exosome complex exonuclease RRP40|ribosomal RNA-processing protein 40', map_location='4 B1', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=45316613, end_position_on_the_genomic_accession=45320616, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    66364 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66364, CurrentID=0, Status='live', Symbol='Pigbos1', Aliases=['2310009A05Rik', '5031420N21Rik'], description='Pigb opposite strand 1', other_designations='protein PIGBOS1', map_location='9 D', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=72947000, end_position_on_the_genomic_accession=72950064, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    66365 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66365, CurrentID=0, Status='live', Symbol='Ccdc90b', Aliases=['2310015N07Rik'], description='coiled-coil domain containing 90B', other_designations='coiled-coil domain-containing protein 90B, mitochondrial', map_location='7 E1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=92210350, end_position_on_the_genomic_accession=92231502, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    66366 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66366, CurrentID=0, Status='live', Symbol='Ergic3', Aliases=['2310015B14Rik', 'CGI-54', 'D2Ucla1', 'NY-BR-84', 'Sdbcag84'], description='ERGIC and golgi 3', other_designations='endoplasmic reticulum-Golgi intermediate compartment protein 3|serologically defined breast cancer antigen 84|serologically defined breast cancer antigen NY-BR-84 homolog', map_location='2 77.32 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=155849948, end_position_on_the_genomic_accession=155860199, orientation='plus', exon_count=14, OMIM=[], no_hdr0=''),
    66367 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66367, CurrentID=0, Status='live', Symbol='2310022A10Rik', Aliases=[], description='RIKEN cDNA 2310022A10 gene', other_designations='uncharacterized protein C19orf47 homolog', map_location='7 A3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=27252482, end_position_on_the_genomic_accession=27281524, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    66368 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66368, CurrentID=0, Status='live', Symbol='Rtca', Aliases=['2310009A18Rik', 'RPC', 'Rtcd1'], description="RNA 3'-terminal phosphate cyclase", other_designations="RNA 3'-terminal phosphate cyclase|RNA cyclase|RNA terminal phosphate cyclase domain 1|RNA terminal phosphate cyclase domain-containing protein 1|RNA-3'-phosphate cyclase", map_location='3 G1', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=116282612, end_position_on_the_genomic_accession=116301852, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    66369 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66369, CurrentID=0, Status='live', Symbol='Dus2', Aliases=['2310016K04Rikl', 'Dus2'], description='dihydrouridine synthase 2', other_designations='tRNA-dihydrouridine(20) synthase [NAD(P)+]-like', map_location='8 D3', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=106738110, end_position_on_the_genomic_accession=106780472, orientation='plus', exon_count=17, OMIM=[], no_hdr0=''),
    66371 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66371, CurrentID=0, Status='live', Symbol='Chmp4c', Aliases=['2010012P02Rik', '2210015K02Rik', '2310010I16Rik', 'Shax3', 'Snf7-3'], description='charged multivesicular body protein 4C', other_designations='charged multivesicular body protein 4c|Snf7 homologue associated with Alix 3|chromatin modifying protein 4C|chromatin-modifying protein 4c', map_location='3 A1', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=10432033, end_position_on_the_genomic_accession=10456065, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    66373 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66373, CurrentID=0, Status='live', Symbol='Lsm5', Aliases=['2010208O10Rik', '2310034K10Rik'], description='LSM5 homolog, U6 small nuclear RNA and mRNA degradation associated', other_designations='U6 snRNA-associated Sm-like protein LSm5|LSM5 homolog, U6 small nuclear RNA associated', map_location='6 B3', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=56678048, end_position_on_the_genomic_accession=56681684, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    66374 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66374, CurrentID=0, Status='live', Symbol='2310011J03Rik', Aliases=[], description='RIKEN cDNA 2310011J03 gene', other_designations='UPF0449 protein C19orf25 homolog', map_location='10 C1', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=80154089, end_position_on_the_genomic_accession=80156382, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    66375 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66375, CurrentID=0, Status='live', Symbol='Dhrs7', Aliases=['2310016E22Rik', '5730564L20Rik', 'Retdsr4', 'Retsdr4'], description='dehydrogenase/reductase (SDR family) member 7', other_designations='dehydrogenase/reductase SDR family member 7|retinal short-chain dehydrogenase/reductase 4|short chain dehydrogenase/reductase family 34C member 1', map_location='12 C3', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=72697127, end_position_on_the_genomic_accession=72711678, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    66377 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66377, CurrentID=0, Status='live', Symbol='Ndufc1', Aliases=['2310016K22Rik', 'CI-KFYI', 'KFYI'], description='NADH:ubiquinone oxidoreductase subunit C1', other_designations='NADH dehydrogenase [ubiquinone] 1 subunit C1, mitochondrial|NADH dehydrogenase (ubiquinone) 1, subcomplex unknown, 1|NADH-ubiquinone oxidoreductase KFYI subunit|complex I-KFYI', map_location='3 C', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=51312876, end_position_on_the_genomic_accession=51323167, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    66379 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66379, CurrentID=0, Status='live', Symbol='Cox14', Aliases=['2310016M24Rik'], description='cytochrome c oxidase assembly protein 14', other_designations='cytochrome c oxidase assembly protein COX14', map_location='15 F1', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=99623499, end_position_on_the_genomic_accession=99626017, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    66380 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66380, CurrentID=0, Status='live', Symbol='Krtap3-3', Aliases=['2310020D06Rik', 'KAP3.3', 'KRTAP3.3'], description='keratin associated protein 3-3', other_designations='keratin-associated protein 3-3|keratin-associated protein 3-2', map_location='11 D', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=99440958, end_position_on_the_genomic_accession=99441689, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    66381 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66381, CurrentID=0, Status='live', Symbol='Rnf113a2', Aliases=['2310020H19Rik', 'Rnf113a'], description='ring finger protein 113A2', other_designations='ring finger protein 113A2', map_location='12 D1', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=84463974, end_position_on_the_genomic_accession=84465352, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    66383 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66383, CurrentID=0, Status='live', Symbol='Iscu', Aliases=['2310020H20Rik', 'ISCU2', 'Nifu', 'Nifun'], description='iron-sulfur cluster assembly enzyme', other_designations='iron-sulfur cluster assembly enzyme ISCU|iron-sulfur cluster assembly enzyme ISCU, mitochondrial|IscU iron-sulfur cluster scaffold homolog|nifU-like N-terminal domain-containing protein', map_location='5 F', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=113910479, end_position_on_the_genomic_accession=113916349, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    66384 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66384, CurrentID=0, Status='live', Symbol='Srp19', Aliases=['2310020D23Rik'], description='signal recognition particle 19', other_designations='signal recognition particle 19 kDa protein', map_location='18 B1', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=34464185, end_position_on_the_genomic_accession=34469652, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    66385 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66385, CurrentID=0, Status='live', Symbol='Ppp1r7', Aliases=['2310014J01Rik', 'SDS22'], description='protein phosphatase 1, regulatory subunit 7', other_designations='protein phosphatase 1 regulatory subunit 7|protein phosphatase 1 regulatory subunit 22|protein phosphatase 1, regulatory (inhibitor) subunit 7', map_location='1 D', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=93271350, end_position_on_the_genomic_accession=93295344, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    66387 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66387, CurrentID=0, Status='live', Symbol='Nudt8', Aliases=['2310039H17Rik'], description='nudix (nucleoside diphosphate linked moiety X)-type motif 8', other_designations='mitochondrial coenzyme A diphosphatase NUDT8|nucleoside diphosphate-linked moiety X motif 8, mitochondrial|nudix motif 8|nudix-type motif 8', map_location='19 A', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=4050580, end_position_on_the_genomic_accession=4052102, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    66388 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66388, CurrentID=0, Status='live', Symbol='Cutc', Aliases=['2310039I18Rik', 'CGI-32'], description='cutC copper transporter', other_designations='copper homeostasis protein cutC homolog|cutC copper transporter homolog', map_location='19 C3', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=43741462, end_position_on_the_genomic_accession=43757077, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    66390 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66390, CurrentID=0, Status='live', Symbol='Prelid3b', Aliases=['2310042G06Rik', 'Slmo2'], description='PRELI domain containing 3B', other_designations='PRELI domain containing protein 3B|likely orthologue of H. sapiens chromosome 20 open reading frame 45 (C20orf45)|protein slowmo homolog 2|slowmo homolog 2', map_location='2 H4', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=174306884, end_position_on_the_genomic_accession=174314734, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    66392 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66392, CurrentID=0, Status='live', Symbol='Prl2b1', Aliases=['2310047B08Rik', 'Ghd12', 'PLP-K', 'Plpk', 'Prlpk', 'mPLP-K'], description='prolactin family 2, subfamily b, member 1', other_designations='prolactin-2B1|PRL-like protein K|growth hormone d12|placental prolactin-like protein K|prolactin like protein k|prolactin-like protein K', map_location='13 12.43 cM', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=27567328, end_position_on_the_genomic_accession=27574829, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    66394 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66394, CurrentID=0, Status='live', Symbol='Nosip', Aliases=['2310061K06Rik', 'CGI-25'], description='nitric oxide synthase interacting protein', other_designations='nitric oxide synthase-interacting protein|E3 ubiquitin-protein ligase NOSIP|RING-type E3 ubiquitin transferase NOSIP', map_location='7 B3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=44711840, end_position_on_the_genomic_accession=44727927, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    66395 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66395, CurrentID=0, Status='live', Symbol='Ahnak', Aliases=['DY6'], description='AHNAK nucleoprotein (desmoyokin)', other_designations='neuroblast differentiation-associated protein AHNAK|desmoyokin', map_location='19 A', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=8966640, end_position_on_the_genomic_accession=9054299, orientation='plus', exon_count=14, OMIM=[], no_hdr0=''),
    66396 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66396, CurrentID=0, Status='live', Symbol='Ccdc82', Aliases=['2310043N13Rik'], description='coiled-coil domain containing 82', other_designations='coiled-coil domain-containing protein 82', map_location='9 A1', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=13246573, end_position_on_the_genomic_accession=13292867, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    66397 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66397, CurrentID=0, Status='live', Symbol='Sar1b', Aliases=['2310075M17Rik', '2900019I22Rik', 'CMRD', 'Sara1b', 'Sara2', 'Sarb'], description='secretion associated Ras related GTPase 1B', other_designations='GTP-binding protein SAR1b|SAR1 gene homolog B|SAR1a gene homolog 2|SAR1b gene homolog', map_location='11 B1.3', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=51654490, end_position_on_the_genomic_accession=51682780, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    66398 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66398, CurrentID=0, Status='live', Symbol='Commd5', Aliases=['2310065H03Rik', 'D15Ertd81e', 'Hcarg'], description='COMM domain containing 5', other_designations='COMM domain-containing protein 5|hypertension-related, calcium regulated', map_location='15 36.28 cM', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=76783903, end_position_on_the_genomic_accession=76786089, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    66399 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66399, CurrentID=0, Status='live', Symbol='Tsfm', Aliases=['2310050B20Rik', '9430024O13Rik', 'EF-TS', 'EF-Tsmt'], description='Ts translation elongation factor, mitochondrial', other_designations='elongation factor Ts, mitochondrial', map_location='10 D3', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=126858201, end_position_on_the_genomic_accession=126866683, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    66400 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66400, CurrentID=0, Status='live', Symbol='Alkbh7', Aliases=['2310045B01Rik', '2510008E23Rik', 'Abh7', 'Spata11'], description='alkB homolog 7', other_designations='alpha-ketoglutarate-dependent dioxygenase alkB homolog 7, mitochondrial|alkB, alkylation repair homolog 7|alkylated DNA repair protein alkB homolog 7|probable alpha-ketoglutarate-dependent dioxygenase ABH7|spermatogenesis associated 11', map_location='17 D', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=57304339, end_position_on_the_genomic_accession=57306340, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    66401 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66401, CurrentID=0, Status='live', Symbol='Nudt2', Aliases=['2310051L06Rik', 'APAH1'], description='nudix hydrolase 2', other_designations="bis(5'-nucleosyl)-tetraphosphatase [asymmetrical]|ap4A hydrolase|ap4Aase|bis(5'-nucleosyl)-tetraphosphatase|diadenosine 5',5'''-P1,P4-tetraphosphate asymmetrical hydrolase|diadenosine tetraphosphatase|nucleoside diphosphate-linked moiety X motif 2|nudix (nucleoside diphosphate linked moiety X)-type motif 2|nudix motif 2", map_location='4 A5', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=41465085, end_position_on_the_genomic_accession=41480926, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    66402 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66402, CurrentID=0, Status='live', Symbol='Sln', Aliases=['2310045A07Rik'], description='sarcolipin', other_designations='sarcolipin', map_location='9 A5.3', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=53757535, end_position_on_the_genomic_accession=53761133, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    66403 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66403, CurrentID=0, Status='live', Symbol='Asf1a', Aliases=['2310079C17Rik'], description='anti-silencing function 1A histone chaperone', other_designations='histone chaperone ASF1A|ASF1 anti-silencing function 1 homolog A|anti-silencing function protein 1 homolog A', map_location='10 B3', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=53473057, end_position_on_the_genomic_accession=53485321, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    66404 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66404, CurrentID=0, Status='live', Symbol='Rtf2', Aliases=['1700067C04Rik', '2410001C21Rik', '5730427M17Rik', 'Rtfdc1'], description='replication termination factor 2', other_designations='replication termination factor 2|UPF0549 protein C20orf43 homolog|likely orthologue of H. sapiens chromosome 20 open reading frame 43 (C20orf43)|protein RTF2 homolog|replication termination factor 2 domain containing 1|replication termination factor 2 domain-containing protein 1', map_location='2 H3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=172282498, end_position_on_the_genomic_accession=172311819, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    66405 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66405, CurrentID=0, Status='live', Symbol='Mcts2', Aliases=['2400002F11Rik', 'MCT-2'], description='malignant T cell amplified sequence 2', other_designations='malignant T-cell-amplified sequence 2|multiple copies T-cell malignancies 2', map_location='2 H1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=152529068, end_position_on_the_genomic_accession=152529866, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    66406 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66406, CurrentID=0, Status='live', Symbol='Sac3d1', Aliases=['2410004C24Rik', 'shd1'], description='SAC3 domain containing 1', other_designations='SAC3 domain-containing protein 1|SAC3 homology domain-containing protein 1|Sac3 homology domain 1', map_location='19 A', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=6166025, end_position_on_the_genomic_accession=6168689, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    66407 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66407, CurrentID=0, Status='live', Symbol='Mrps15', Aliases=['1500003E24Rik', '2410002B11Rik', 'Mprs15'], description='mitochondrial ribosomal protein S15', other_designations='28S ribosomal protein S15, mitochondrial|MRP-S15|S15mt', map_location='4 D2.2', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=125940721, end_position_on_the_genomic_accession=125949329, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    66408 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66408, CurrentID=0, Status='live', Symbol='Aptx', Aliases=['2410016G21Rik', 'FHA-HIT'], description='aprataxin', other_designations='aprataxin|forkhead-associated domain histidine triad-like protein', map_location='4 A5', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=40682078, end_position_on_the_genomic_accession=40703206, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    66409 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66409, CurrentID=0, Status='live', Symbol='Rsl1d1', Aliases=['2410005K20Rik', 'pBK1'], description='ribosomal L1 domain containing 1', other_designations='ribosomal L1 domain-containing protein 1', map_location='16 A1', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=11010901, end_position_on_the_genomic_accession=11021156, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    66410 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66410, CurrentID=0, Status='live', Symbol='Mterf3', Aliases=['2410017I18Rik', 'Mterfd1'], description='mitochondrial transcription termination factor 3', other_designations='transcription termination factor 3, mitochondrial|MTERF domain containing 1|mTERF domain-containing protein 1, mitochondrial', map_location='13 B3', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=67053520, end_position_on_the_genomic_accession=67081148, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    66411 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66411, CurrentID=0, Status='live', Symbol='Tbcb', Aliases=['2410007D12Rik', 'CG22', 'CKAPI', 'Ckap1'], description='tubulin folding cofactor B', other_designations='tubulin-folding cofactor B|cytoskeleton-associated protein 1|cytoskeleton-associated protein CKAPI|tubulin-specific chaperone B', map_location='7 B1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=29923554, end_position_on_the_genomic_accession=29931622, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    66412 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66412, CurrentID=0, Status='live', Symbol='Arrdc4', Aliases=['2410003C09Rik'], description='arrestin domain containing 4', other_designations='arrestin domain-containing protein 4', map_location='7 C', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=68386742, end_position_on_the_genomic_accession=68398986, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    66413 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66413, CurrentID=0, Status='live', Symbol='Psmd6', Aliases=['2400006A19Rik'], description='proteasome (prosome, macropain) 26S subunit, non-ATPase, 6', other_designations='26S proteasome non-ATPase regulatory subunit 6|26S proteasome regulatory subunit RPN7|26S proteasome regulatory subunit S10|p42A|proteasome, 26S, non-ATPase regulatory subunit 6', map_location='14 A1', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=8348818, end_position_on_the_genomic_accession=8357578, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    66414 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66414, CurrentID=0, Status='live', Symbol='Ndufa12', Aliases=['2410011G03Rik', 'CI-B17.2', 'CIB17.2'], description='NADH:ubiquinone oxidoreductase subunit A12', other_designations='NADH dehydrogenase [ubiquinone] 1 alpha subcomplex subunit 12|13kDa differentiation-associated protein|NADH-ubiquinone oxidoreductase subunit B17.2|complex I-B17.2', map_location='10 C2', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=94034897, end_position_on_the_genomic_accession=94057302, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    66416 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66416, CurrentID=0, Status='live', Symbol='Ndufa7', Aliases=['14.5kDa', '2400007M02Rik', 'CI-B14.5a'], description='NADH:ubiquinone oxidoreductase subunit A7', other_designations='NADH dehydrogenase [ubiquinone] 1 alpha subcomplex subunit 7|NADH dehydrogenase (ubiquinone) 1 alpha subcomplex, 7 (B14.5a)|NADH-ubiquinone oxidoreductase subunit B14.5a|complex I-B14.5a', map_location='17 B1', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=34043546, end_position_on_the_genomic_accession=34057290, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    66419 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66419, CurrentID=0, Status='live', Symbol='Mrpl11', Aliases=['2410001P07Rik', 'L11mt'], description='mitochondrial ribosomal protein L11', other_designations='39S ribosomal protein L11, mitochondrial', map_location='19 A', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=5012180, end_position_on_the_genomic_accession=5017023, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    66420 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66420, CurrentID=0, Status='live', Symbol='Polr2e', Aliases=['2410021N14Rik', '25kDa', 'RPB5', 'XAP4'], description='polymerase (RNA) II (DNA directed) polypeptide E', other_designations='DNA-directed RNA polymerases I, II, and III subunit RPABC1|DNA-directed RNA polymerase II subunit E|RNA polymerases I, II, and III subunit ABC1|RPB5 homolog', map_location='10 C1', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=79871787, end_position_on_the_genomic_accession=79875493, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    66421 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66421, CurrentID=0, Status='live', Symbol='2410004B18Rik', Aliases=['4930572C24Rik'], description='RIKEN cDNA 2410004B18 gene', other_designations='UPF0690 protein C1orf52 homolog', map_location='3 H2', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=145643769, end_position_on_the_genomic_accession=145650584, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    66422 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66422, CurrentID=0, Status='live', Symbol='Dctpp1', Aliases=['2410015N17Rik', 'RS21-C6'], description='dCTP pyrophosphatase 1', other_designations='dCTP pyrophosphatase 1|XTP3-transactivated gene A protein homolog|dCTPase 1|deoxycytidine-triphosphatase 1', map_location='7 F3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=126856131, end_position_on_the_genomic_accession=126859839, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    66423 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66423, CurrentID=0, Status='live', Symbol='Coprs', Aliases=['1700029I03Rik', '2410022L05Rik', 'Copr5'], description='coordinator of PRMT5, differentiation stimulator', other_designations='coordinator of PRMT5 and differentiation stimulator|cooperator of PRMT5', map_location='8 A1.1', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=13934787, end_position_on_the_genomic_accession=13940501, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    66425 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66425, CurrentID=0, Status='live', Symbol='Pcp4l1', Aliases=['1500036F01Rik'], description='Purkinje cell protein 4-like 1', other_designations='Purkinje cell protein 4-like protein 1|PCP4-like protein 1', map_location='1 H3', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=171000833, end_position_on_the_genomic_accession=171023837, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    66427 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66427, CurrentID=0, Status='live', Symbol='Cyb5b', Aliases=['1810044O22Rik', 'Cyb5m'], description='cytochrome b5 type B', other_designations='cytochrome b5 type B', map_location='8 D3', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=107877293, end_position_on_the_genomic_accession=107914102, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    66431 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66431, CurrentID=0, Status='live', Symbol='Oxld1', Aliases=['1810049H13Rik'], description='oxidoreductase like domain containing 1', other_designations='oxidoreductase-like domain-containing protein 1', map_location='11 E2', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=120347427, end_position_on_the_genomic_accession=120348896, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    66432 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66432, CurrentID=0, Status='live', Symbol='Slc7a6os', Aliases=['2010007L18Rik', '2400002F02Rik'], description='solute carrier family 7, member 6 opposite strand', other_designations='probable RNA polymerase II nuclear localization protein SLC7A6OS|protein SLC7A6OS|solute carrier family 7 member 6 opposite strand transcript homolog', map_location='8 D3', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=106927070, end_position_on_the_genomic_accession=106937565, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    66433 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66433, CurrentID=0, Status='live', Symbol='Chchd7', Aliases=['1810049H20Rik'], description='coiled-coil-helix-coiled-coil-helix domain containing 7', other_designations='coiled-coil-helix-coiled-coil-helix domain-containing protein 7', map_location='4 A1', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=3938847, end_position_on_the_genomic_accession=3951382, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    66435 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66435, CurrentID=0, Status='live', Symbol='Uggt2', Aliases=['1810064L21Rik', '3110001A05Rik', '3110027P15Rik', 'A230065J02Rik', 'Ugcgl2'], description='UDP-glucose glycoprotein glucosyltransferase 2', other_designations='UDP-glucose:glycoprotein glucosyltransferase 2|UDP-glucose ceramide glucosyltransferase-like 2', map_location='14 E4', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=119219177, end_position_on_the_genomic_accession=119337208, orientation='minus', exon_count=48, OMIM=[], no_hdr0=''),
    66437 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66437, CurrentID=0, Status='live', Symbol='Fis1', Aliases=['2010003O14Rik', 'Ttc11'], description='fission, mitochondrial 1', other_designations='mitochondrial fission 1 protein|FIS1 homolog|TPR repeat protein 11|fission 1 (mitochondrial outer membrane) homolog|tetratricopeptide repeat domain 11|tetratricopeptide repeat protein 11', map_location='5 G2', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=136982129, end_position_on_the_genomic_accession=136995088, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    66438 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66438, CurrentID=0, Status='live', Symbol='Hamp2', Aliases=['1810073K19Rik', 'HEPC2'], description='hepcidin antimicrobial peptide 2', other_designations='hepcidin-2', map_location='7 19.27 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=30621797, end_position_on_the_genomic_accession=30623606, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    66439 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66439, CurrentID=0, Status='live', Symbol='Borcs7', Aliases=['2010012O05Rik', '4930569L17Rik'], description='BLOC-1 related complex subunit 7', other_designations='BLOC-1-related complex subunit 7|UPF0693 protein C10orf32 homolog', map_location='19 C3', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=46678345, end_position_on_the_genomic_accession=46691821, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    66440 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66440, CurrentID=0, Status='live', Symbol='Cdc26', Aliases=['2010012C09Rik'], description='cell division cycle 26', other_designations='anaphase-promoting complex subunit CDC26|CDC26 subunit of anaphase promoting complex|cell division cycle protein 26 homolog', map_location='4 B3', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=62310581, end_position_on_the_genomic_accession=62326862, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    66441 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66441, CurrentID=0, Status='live', Symbol='Magohb', Aliases=['2010012C16Rik', 'Mago', 'Magoh', 'Magoh-rs1'], description='mago homolog B, exon junction complex core component', other_designations='protein mago nashi homolog 2|mago nashi protein|mago-nashi homolog B|mago-nashi homolog, proliferation-associated, related sequence 1|protein mago nashi homolog 1-related', map_location='6', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=131261351, end_position_on_the_genomic_accession=131270207, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    66442 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66442, CurrentID=0, Status='live', Symbol='Spc25', Aliases=['2600017H08Rik', '2610205L13Rik', 'Spbc25'], description='SPC25, NDC80 kinetochore complex component, homolog (S. cerevisiae)', other_designations='kinetochore protein Spc25|spindle pole body component 25 homolog', map_location='2 C2', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=69009753, end_position_on_the_genomic_accession=69036583, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    66443 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66443, CurrentID=0, Status='live', Symbol='Tnfaip8l1', Aliases=['2600017J23Rik', 'TIPE1'], description='tumor necrosis factor, alpha-induced protein 8-like 1', other_designations='tumor necrosis factor alpha-induced protein 8-like protein 1|TNF alpha-induced protein 8-like protein 1|TNFAIP8-like protein 1|oxidative stress regulated gene-beta|oxy-beta|tumor necrosis factor, alpha-induced protein 8-like protein 1', map_location='17 D', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=56469439, end_position_on_the_genomic_accession=56491249, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    66445 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66445, CurrentID=0, Status='live', Symbol='Cyc1', Aliases=['2610002H19Rik', 'Cyct1'], description='cytochrome c-1', other_designations='cytochrome c1, heme protein, mitochondrial|complex III subunit 4|complex III subunit IV|cytochrome b-c1 complex subunit 4|ubiquinol-cytochrome-c reductase complex cytochrome c1 subunit', map_location='15 D3', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=76227711, end_position_on_the_genomic_accession=76230460, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    66446 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66446, CurrentID=0, Status='live', Symbol='Exosc7', Aliases=['2610002K22Rik', 'mKIAA0116'], description='exosome component 7', other_designations='exosome complex exonuclease RRP42|ribosomal RNA-processing protein 42', map_location='9 F4', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=122942296, end_position_on_the_genomic_accession=122965194, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    66447 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66447, CurrentID=0, Status='live', Symbol='Mgst3', Aliases=['2010012L10Rik', '2010306B17Rik', '2700004G04Rik', 'GST-III'], description='microsomal glutathione S-transferase 3', other_designations='microsomal glutathione S-transferase 3|glutathione peroxidase MGST3|microsomal GST-3|microsomal GST-III|microsomal glutathione S-transferase III', map_location='1 H2.3', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=167199535, end_position_on_the_genomic_accession=167221410, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    66448 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66448, CurrentID=0, Status='live', Symbol='Mrpl20', Aliases=['2610008D01Rik', '4930425I20Rik'], description='mitochondrial ribosomal protein L20', other_designations='39S ribosomal protein L20, mitochondrial|L20mt|MRP-L20', map_location='4 87.44 cM', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=155887335, end_position_on_the_genomic_accession=155893288, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    66449 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66449, CurrentID=0, Status='live', Symbol='Pam16', Aliases=['2010110I09Rik', 'CGI-136', 'Magmas', 'Tim16', 'Timm16'], description='presequence translocase-asssociated motor 16', other_designations='mitochondrial import inner membrane translocase subunit TIM16|magmas processed gene 1|mitochondria associated granulocyte macrophage CSF signaling molecule|mitochondria-associated protein involved in granulocyte-macrophage colony-stimulating factor signal transduction|presequence translocase-asssociated motor 16 homolog|presequence translocated-associated motor subunit PAM16', map_location='16 2.45 cM', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=4434330, end_position_on_the_genomic_accession=4442810, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    66451 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66451, CurrentID=0, Status='live', Symbol='2610528J11Rik', Aliases=['TEMP'], description='RIKEN cDNA 2610528J11 gene', other_designations='type III endosome membrane protein TEMP', map_location='4 D2.1', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=118384195, end_position_on_the_genomic_accession=118387414, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    66454 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66454, CurrentID=0, Status='live', Symbol='Nmnat1', Aliases=['2610529L11Rik', '5730441G13Rik', 'D4Cole1e', 'nmnat'], description='nicotinamide nucleotide adenylyltransferase 1', other_designations='nicotinamide/nicotinic acid mononucleotide adenylyltransferase 1|NMN adenylyltransferase 1|NMN/NaMN adenylyltransferase 1|naMN adenylyltransferase 1|nicotinamide mononucleotide adenylyl transferase|nicotinamide mononucleotide adenylyltransferase 1|nicotinamide/nicotinate mononucleotide adenylyltransferase 1|nicotinate-nucleotide adenylyltransferase 1', map_location='4 E2', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=149552026, end_position_on_the_genomic_accession=149569667, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    66455 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66455, CurrentID=0, Status='live', Symbol='Cnpy4', Aliases=['2610019P18Rik'], description='canopy FGF signaling regulator 4', other_designations='protein canopy homolog 4|canopy 4 homolog|protein associated with Tlr4', map_location='5 G2', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=138185797, end_position_on_the_genomic_accession=138192156, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    66459 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66459, CurrentID=0, Status='live', Symbol='Pyurf', Aliases=['2610022G08Rik', 'Prey'], description='Pigy upstream reading frame', other_designations='protein preY, mitochondrial|pre-Y homolog', map_location='6 B3', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=57661724, end_position_on_the_genomic_accession=57669063, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    66460 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66460, CurrentID=0, Status='live', Symbol='Sys1', Aliases=['2610042O14Rik'], description='SYS1 Golgi-localized integral membrane protein homolog (S. cerevisiae)', other_designations='protein SYS1 homolog|Sys1 homolog', map_location='2 H3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=164297736, end_position_on_the_genomic_accession=164322141, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    66461 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66461, CurrentID=0, Status='live', Symbol='Ptpmt1', Aliases=['1110001D10Rik', '2810004N20Rik', 'PLIP'], description='protein tyrosine phosphatase, mitochondrial 1', other_designations='phosphatidylglycerophosphatase and protein-tyrosine phosphatase 1|PTEN-like phosphatase|phosphoinositide lipid phosphatase', map_location='2 E1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=90741057, end_position_on_the_genomic_accession=90748395, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    66462 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66462, CurrentID=0, Status='live', Symbol='Rex1bd', Aliases=['2810428I15Rik'], description='required for excision 1-B domain containing', other_designations='required for excision 1-B domain-containing protein|uncharacterized protein C19orf60 homolog', map_location='8', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=70956945, end_position_on_the_genomic_accession=70959402, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    66464 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66464, CurrentID=0, Status='live', Symbol='Taf12', Aliases=['20kDa', '2810422D08Rik', 'Taf2J'], description='TATA-box binding protein associated factor 12', other_designations='transcription initiation factor TFIID subunit 12|TAF12 RNA polymerase II, TATA box binding protein (TBP)-associated factor, 20 kDa|TAFII-20|TAFII20|transcription initiation factor TFIID 20 kDa subunits', map_location='4 D2.3', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=132001667, end_position_on_the_genomic_accession=132020640, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    66467 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66467, CurrentID=0, Status='live', Symbol='Gtf2h5', Aliases=['2700017P07Rik', '2810432H05Rik', 'D17Wsu155e'], description='general transcription factor IIH, polypeptide 5', other_designations='general transcription factor IIH subunit 5|TFB5 ortholog|TFIIH basal transcription factor complex TTD-A subunit|TFIIH subunit p8', map_location='17 3.7 cM', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=6130103, end_position_on_the_genomic_accession=6135763, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    66468 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66468, CurrentID=0, Status='live', Symbol='Ska1', Aliases=['2810433K01Rik'], description='spindle and kinetochore associated complex subunit 1', other_designations='spindle and kinetochore-associated protein 1', map_location='18 E2', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=74328370, end_position_on_the_genomic_accession=74340889, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    66469 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66469, CurrentID=0, Status='live', Symbol='Prxl2b', Aliases=['2810405K02Rik', 'Fam213b', 'PM/PGFS'], description='peroxiredoxin like 2B', other_designations='prostamide/prostaglandin F synthase|family with sequence similarity 213, member B|prostamide/PG F synthase|prostamide/PGF synthase', map_location='4 E2', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=154980887, end_position_on_the_genomic_accession=154983500, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    66471 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66471, CurrentID=0, Status='live', Symbol='Anp32e', Aliases=['2810018A15Rik', 'CPD1', 'LANP-L', 'LANPL', 'mLANP-L'], description='acidic (leucine-rich) nuclear phosphoprotein 32 family, member E', other_designations='acidic leucine-rich nuclear phosphoprotein 32 family member E|LANP-like protein|cerebellar postnatal development protein 1', map_location='3 F2.1', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=95836557, end_position_on_the_genomic_accession=95854699, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    66473 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66473, CurrentID=0, Status='live', Symbol='Ctrb1', Aliases=['2200008D09Rik', 'Ctrb', 'Prt-2'], description='chymotrypsinogen B1', other_designations='chymotrypsinogen B', map_location='8 57.98 cM', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=112413142, end_position_on_the_genomic_accession=112417642, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    66475 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66475, CurrentID=0, Status='live', Symbol='Rps23', Aliases=['2410044J15Rik'], description='ribosomal protein S23', other_designations='40S ribosomal protein S23', map_location='13 C3', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=91071241, end_position_on_the_genomic_accession=91072851, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    66477 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66477, CurrentID=0, Status='live', Symbol='Atp5md', Aliases=['2010301L15Rik', 'Atp5mk', 'Usmg5'], description='ATP synthase membrane subunit DAPIT', other_designations='ATP synthase membrane subunit K, mitochondrial|ATP synthase membrane subunit DAPIT, mitochondrial|diabetes-associated protein in insulin-sensitive tissues|up-regulated during skeletal muscle growth protein 5|upregulated during skeletal muscle growth 5', map_location='19 C3', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=47071910, end_position_on_the_genomic_accession=47079086, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    66479 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66479, CurrentID=0, Status='live', Symbol='1700029F12Rik', Aliases=[], description='RIKEN cDNA 1700029F12 gene', other_designations='uncharacterized protein LOC66479', map_location='13 D1', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=97158372, end_position_on_the_genomic_accession=97171762, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    66480 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66480, CurrentID=0, Status='live', Symbol='Rpl15', Aliases=['2510008H07Rik'], description='ribosomal protein L15', other_designations='60S ribosomal protein L15', map_location='14', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=4198710, end_position_on_the_genomic_accession=4201873, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    66481 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66481, CurrentID=0, Status='live', Symbol='Rps21', Aliases=['1810049N11Rik', '2410030A14Rik'], description='ribosomal protein S21', other_designations='40S ribosomal protein S21', map_location='2 H4', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=179899172, end_position_on_the_genomic_accession=179900237, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    66482 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66482, CurrentID=0, Status='live', Symbol='Exoc2', Aliases=['2410030I24Rik', 'Sec5', 'Sec5l1'], description='exocyst complex component 2', other_designations='exocyst complex component 2|SEC5 homolog|SEC5-like 1|exocyst complex component Sec5', map_location='13 A3.2', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=30972939, end_position_on_the_genomic_accession=31162082, orientation='minus', exon_count=36, OMIM=[], no_hdr0=''),
    66483 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66483, CurrentID=0, Status='live', Symbol='Rpl36al', Aliases=['2410038A03Rik', 'RPL36A'], description='ribosomal protein L36A-like', other_designations='60S ribosomal protein L36a-like', map_location='12 C2', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=69229508, end_position_on_the_genomic_accession=69230841, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    66487 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66487, CurrentID=0, Status='live', Symbol='Uqcc5', Aliases=['2010107H07Rik', 'Gm41122', 'Smim4'], description='ubiquinol-cytochrome c reductase complex assembly factor 5', other_designations='small integral membrane protein 4|small nucleolar RNA host gene 8', map_location='14 B', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=30810084, end_position_on_the_genomic_accession=30850887, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    66488 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66488, CurrentID=0, Status='live', Symbol='Fam136a', Aliases=['2010309E21Rik', 'Hyccin'], description='family with sequence similarity 136, member A', other_designations='protein FAM136A', map_location='6 D1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=86342453, end_position_on_the_genomic_accession=86347040, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    66489 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66489, CurrentID=0, Status='live', Symbol='Rpl35', Aliases=['2410039E09Rik'], description='ribosomal protein L35', other_designations='60S ribosomal protein L35', map_location='2 B', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=38891593, end_position_on_the_genomic_accession=38895143, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    66491 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66491, CurrentID=0, Status='live', Symbol='Polr2l', Aliases=['2510029B14Rik'], description='polymerase (RNA) II (DNA directed) polypeptide L', other_designations='DNA-directed RNA polymerases I, II, and III subunit RPABC5|DNA-directed RNA polymerase III subunit L|RNA polymerases I, II, and III subunit ABC5|RPB10 homolog', map_location='7 F5', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=141051773, end_position_on_the_genomic_accession=141055066, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    66492 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66492, CurrentID=0, Status='live', Symbol='Zmat2', Aliases=['2610510D14Rik', '2900082I05Rik'], description='zinc finger, matrin type 2', other_designations='zinc finger matrin-type protein 2', map_location='18 B2', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=36926976, end_position_on_the_genomic_accession=36932713, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    66493 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66493, CurrentID=0, Status='live', Symbol='Mrpl51', Aliases=['2610511M02Rik', 'CDA09', 'HSPC241', 'Mrp64'], description='mitochondrial ribosomal protein L51', other_designations='39S ribosomal protein L51, mitochondrial|L51mt|MRP-L51|bMRP-64|bMRP64|mitochondrial ribosomal protein 64', map_location='6 F3', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=125169163, end_position_on_the_genomic_accession=125171355, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    66494 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66494, CurrentID=0, Status='live', Symbol='Prelid1', Aliases=['2610524G07Rik', 'Preli'], description='PRELI domain containing 1', other_designations='PRELI domain-containing protein 1, mitochondrial|PX19 homolog|protein of relevant evolutionary and lymphoid interest|px19-like protein', map_location='13 B1', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=55469868, end_position_on_the_genomic_accession=55473085, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    66495 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66495, CurrentID=0, Status='live', Symbol='Ndufb3', Aliases=['2700033I16Rik', 'CI-B12'], description='NADH:ubiquinone oxidoreductase subunit B3', other_designations='NADH dehydrogenase [ubiquinone] 1 beta subcomplex subunit 3|NADH dehydrogenase (ubiquinone) 1 beta subcomplex 3|NADH-ubiquinone oxidoreductase B12 subunit|complex I-B12', map_location='1 C1.3', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=58625556, end_position_on_the_genomic_accession=58635123, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    66496 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66496, CurrentID=0, Status='live', Symbol='Ppdpf', Aliases=['0610012G23Rik', '2610317A05Rik', '2700038C09Rik', '3110053G12Rik'], description='pancreatic progenitor cell differentiation and proliferation factor', other_designations='pancreatic progenitor cell differentiation and proliferation factor|exocrine differentiation and proliferation factor', map_location='2 H4', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=180828615, end_position_on_the_genomic_accession=180830297, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    66497 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66497, CurrentID=0, Status='live', Symbol='Cmss1', Aliases=['1110001A06Rik', '2610528E23Rik', '4930572F24Rik'], description='cms small ribosomal subunit 1', other_designations='protein CMSS1|cms1 ribosomal small subunit homolog', map_location='16 C1.1', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=57122362, end_position_on_the_genomic_accession=57427230, orientation='minus', exon_count=15, OMIM=[], no_hdr0=''),
    66498 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66498, CurrentID=0, Status='live', Symbol='Dda1', Aliases=['1500034J01Rik', '1700095J19Rik'], description='DET1 and DDB1 associated 1', other_designations='DET1- and DDB1-associated protein 1', map_location='8 B3.3', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=71921816, end_position_on_the_genomic_accession=71928743, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    66500 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66500, CurrentID=0, Status='live', Symbol='Slc30a7', Aliases=['1810059J10Rik', '2610034N15Rik', '4833428C12Rik', 'ZnT-7', 'ZnT7', 'Zntl2'], description='solute carrier family 30 (zinc transporter), member 7', other_designations='zinc transporter 7|solute carrier family 30 member 7|znt-like transporter 2', map_location='3 G1', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=115732622, end_position_on_the_genomic_accession=115801079, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    66501 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66501, CurrentID=0, Status='live', Symbol='1700029H14Rik', Aliases=[], description='RIKEN cDNA 1700029H14 gene', other_designations='uncharacterized protein C13orf46 homolog', map_location='8 A1.1', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=13600722, end_position_on_the_genomic_accession=13612555, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    66505 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66505, CurrentID=0, Status='live', Symbol='Zmynd11', Aliases=['2210402G22Rik', 'BS69'], description='zinc finger, MYND domain containing 11', other_designations='zinc finger MYND domain-containing protein 11', map_location='13 A1', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=9734872, end_position_on_the_genomic_accession=9816050, orientation='minus', exon_count=22, OMIM=[], no_hdr0=''),
    66506 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66506, CurrentID=0, Status='live', Symbol='Psmg3', Aliases=['1810042K04Rik', '4930403H09Rik'], description='proteasome (prosome, macropain) assembly chaperone 3', other_designations='proteasome assembly chaperone 3|PAC-3|mPAC3', map_location='5 G2', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=139809368, end_position_on_the_genomic_accession=139812649, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    66508 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66508, CurrentID=0, Status='live', Symbol='Lamtor1', Aliases=['2400001E08Rik', 'Pdro', 'p18'], description='late endosomal/lysosomal adaptor, MAPK and MTOR activator 1', other_designations='ragulator complex protein LAMTOR1|RhoA activator C11orf59 homolog|late endosomal/lysosomal adaptor and MAPK and MTOR activator 1|lipid raft adaptor protein p18|p27Kip1-releasing factor from RhoA|p27RF-Rho|ragulator complex protein PDRO', map_location='7 E2', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=101555044, end_position_on_the_genomic_accession=101561110, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    66510 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66510, CurrentID=0, Status='live', Symbol='Rnf181', Aliases=['1700047F16Rik', '2500002L14Rik', '6230415N01Rik'], description='ring finger protein 181', other_designations='E3 ubiquitin-protein ligase RNF181|RING-type E3 ubiquitin transferase RNF181', map_location='6 C1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=72336695, end_position_on_the_genomic_accession=72343977, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    66511 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66511, CurrentID=0, Status='live', Symbol='Chtop', Aliases=['2500003M10Rik', 'Fop', 'Srag'], description='chromatin target of PRMT1', other_designations='chromatin target of PRMT1 protein|Friend of PRMT1 protein|small arginine- and glycine-rich protein|small protein rich in arginine and glycine', map_location='3 F1', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=90405846, end_position_on_the_genomic_accession=90417400, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    66513 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66513, CurrentID=0, Status='live', Symbol='Tab1', Aliases=['2310012M03Rik', 'Map3k7ip1', 'b2b449Clo'], description='TGF-beta activated kinase 1/MAP3K7 binding protein 1', other_designations='TGF-beta-activated kinase 1 and MAP3K7-binding protein 1|Tak1-binding protein 1|mitogen-activated protein kinase kinase kinase 7-interacting protein 1', map_location='15 E1', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=80017333, end_position_on_the_genomic_accession=80045908, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    66514 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66514, CurrentID=0, Status='live', Symbol='Asrgl1', Aliases=['2410004D18Rik', 'ALP', 'ALP1'], description='asparaginase like 1', other_designations='isoaspartyl peptidase/L-asparaginase|L-asparaginase|L-asparagine amidohydrolase|asparaginase-like protein 1|beta-aspartyl-peptidase|isoaspartyl dipeptidase', map_location='19 A', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=9089083, end_position_on_the_genomic_accession=9112930, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    66515 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66515, CurrentID=0, Status='live', Symbol='Cul7', Aliases=['2510004L20Rik', 'C230011P08Rik', 'p185', 'p193'], description='cullin 7', other_designations='cullin-7|CUL-7', map_location='17 C', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=46961264, end_position_on_the_genomic_accession=46975290, orientation='plus', exon_count=26, OMIM=[], no_hdr0=''),
    66520 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66520, CurrentID=0, Status='live', Symbol='Smim30', Aliases=['2610001J05Rik'], description='small integral membrane protein 30', other_designations='small integral membrane protein 30', map_location='6 A1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=13867734, end_position_on_the_genomic_accession=13871517, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    66521 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66521, CurrentID=0, Status='live', Symbol='Rwdd1', Aliases=['0710001K08Rik', '2610002D06Rik', '2700069A07Rik', 'IH1'], description='RWD domain containing 1', other_designations='RWD domain-containing protein 1|DRG family-regulatory protein 2', map_location='10 B1', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=33872551, end_position_on_the_genomic_accession=33895612, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    66522 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66522, CurrentID=0, Status='live', Symbol='Pgpep1', Aliases=['2810003H13Rik', 'Gm19458', 'PAP-I', 'PGP', 'PGP-I', 'PGPI', 'Pcp'], description='pyroglutamyl-peptidase I', other_designations='pyroglutamyl-peptidase 1|5-oxoprolyl-peptidase|putative pyroglutamyl-peptidase I|pyroglutamyl aminopeptidase I|pyrrolidone-carboxylate peptidase', map_location='8 B3.3', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=71099086, end_position_on_the_genomic_accession=71113096, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    66523 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66523, CurrentID=0, Status='live', Symbol='2810004N23Rik', Aliases=['3110004G14Rik', 'Ayu21-55', 'Gt(pU21)55Imeg', 'GtAyu21-55'], description='RIKEN cDNA 2810004N23 gene', other_designations='uncharacterized protein C1orf131 homolog|Ayu21-55Imeg|Gt(Ayu21)55Imeg', map_location='8 E2', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=125566094, end_position_on_the_genomic_accession=125589768, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    66525 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66525, CurrentID=0, Status='live', Symbol='Timm50', Aliases=['2810403L02Rik', 'TIM50L'], description='translocase of inner mitochondrial membrane 50', other_designations='mitochondrial import inner membrane translocase subunit TIM50|translocase of inner mitochondrial membrane 50 homolog', map_location='7 A3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=28005251, end_position_on_the_genomic_accession=28011471, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    66526 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66526, CurrentID=0, Status='live', Symbol='Tceanc2', Aliases=['2210010B22Rik', '2210012G02Rik', '6330404A07Rik', 'Tdeanc2'], description='transcription elongation factor A (SII) N-terminal and central domain containing 2', other_designations='transcription elongation factor A N-terminal and central domain-containing protein 2', map_location='4 C7', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=106991352, end_position_on_the_genomic_accession=107035563, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    66528 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66528, CurrentID=0, Status='live', Symbol='Smim5', Aliases=['2210020M01Rik'], description='small integral membrane protein 5', other_designations='small integral membrane protein 5', map_location='11 E2', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=115789575, end_position_on_the_genomic_accession=115797095, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    66530 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66530, CurrentID=0, Status='live', Symbol='Ubxn6', Aliases=['1200008L11Rik', '2210415J11Rik', 'Ubxd1', 'Ubxdc2'], description='UBX domain protein 6', other_designations='UBX domain-containing protein 6|UBX domain-containing protein 1', map_location='17 D', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=56374045, end_position_on_the_genomic_accession=56386333, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    66531 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66531, CurrentID=0, Status='live', Symbol='Cmc2', Aliases=['1110046L09Rik', '2310061C15Rik', 'DC13'], description='COX assembly mitochondrial protein 2', other_designations='COX assembly mitochondrial protein 2 homolog', map_location='8 E1', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=117615424, end_position_on_the_genomic_accession=117671061, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    66532 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66532, CurrentID=0, Status='live', Symbol='Rep15', Aliases=['2210417D09Rik'], description='RAB15 effector protein', other_designations='rab15 effector protein', map_location='6 G3', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=146934035, end_position_on_the_genomic_accession=146935016, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    66533 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66533, CurrentID=0, Status='live', Symbol='2310050C09Rik', Aliases=[], description='RIKEN cDNA 2310050C09 gene', other_designations='skin-specific protein 32', map_location='3 F1', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=92775666, end_position_on_the_genomic_accession=92777512, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    66536 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66536, CurrentID=0, Status='live', Symbol='Nipsnap3b', Aliases=['2700063N13Rik', 'Nipsnap3a'], description='nipsnap homolog 3B', other_designations='protein NipSnap homolog 3B|NIPSNAP-related protein|nipsnap homolog 3A|protein NipSnap homolog 3A', map_location='4 B2', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=53011880, end_position_on_the_genomic_accession=53022060, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    66537 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66537, CurrentID=0, Status='live', Symbol='Pomp', Aliases=['2510048O06Rik', 'Ump1'], description='proteasome maturation protein', other_designations='proteasome maturation protein|proteassemblin|protein UMP1 homolog', map_location='5 G3', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=147797438, end_position_on_the_genomic_accession=147812594, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    66538 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66538, CurrentID=0, Status='live', Symbol='Rps19bp1', Aliases=['2510038A11Rik', 'S19BP'], description='ribosomal protein S19 binding protein 1', other_designations='active regulator of SIRT1|40S ribosomal protein S19-binding protein 1|RPS19-binding protein 1|S19 binding protein', map_location='15 E1', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=80144815, end_position_on_the_genomic_accession=80148507, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    66540 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66540, CurrentID=0, Status='live', Symbol='Fam107b', Aliases=['3110001A13Rik'], description='family with sequence similarity 107, member B', other_designations='protein FAM107B|novel DUF1151 domain containing protein', map_location='2 A1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=3705849, end_position_on_the_genomic_accession=3783179, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    66541 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66541, CurrentID=0, Status='live', Symbol='Immp1l', Aliases=['1500034J20Rik', '2610528O17Rik'], description='IMP1 inner mitochondrial membrane peptidase-like (S. cerevisiae)', other_designations='mitochondrial inner membrane protease subunit 1|IMP1-like protein', map_location='2 E3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=105734983, end_position_on_the_genomic_accession=105795903, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    66548 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66548, CurrentID=0, Status='live', Symbol='Adamtsl5', Aliases=['2010109H09Rik', 'Thsd6'], description='ADAMTS-like 5', other_designations='ADAMTS-like protein 5|thrombospondin, type I domain containing 6', map_location='10 C1', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=80175627, end_position_on_the_genomic_accession=80184282, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    66549 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66549, CurrentID=0, Status='live', Symbol='Aggf1', Aliases=['2010009L17Rik', '2310029P06Rik', 'Peg3', 'VG5Q'], description='angiogenic factor with G patch and FHA domains 1', other_designations='angiogenic factor with G patch and FHA domains 1|angiogenic factor VG5Q', map_location='13 D1', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=95487191, end_position_on_the_genomic_accession=95511865, orientation='minus', exon_count=14, OMIM=[], no_hdr0=''),
    66550 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66550, CurrentID=0, Status='live', Symbol='2010109N18Rik', Aliases=[], description='RIKEN cDNA 2010109N18 gene', other_designations='uncharacterized protein LOC66550', map_location='', chromosome='8', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    66552 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66552, CurrentID=0, Status='live', Symbol='Sppl2a', Aliases=['2010106G01Rik', 'C130089K23Rik'], description='signal peptide peptidase like 2A', other_designations='signal peptide peptidase-like 2A|IMP-3|SPP-like 2A protein|intramembrane protease 3|presenilin-like protein 2|protein SPPL2a', map_location='2 F1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=126732311, end_position_on_the_genomic_accession=126775706, orientation='minus', exon_count=19, OMIM=[], no_hdr0=''),
    66556 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66556, CurrentID=0, Status='live', Symbol='Drap1', Aliases=['2310074H19Rik', 'NC2-alpha'], description='Dr1 associated protein 1 (negative cofactor 2 alpha)', other_designations='dr1-associated corepressor', map_location='19 A', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=5472832, end_position_on_the_genomic_accession=5475007, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    66557 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66557, CurrentID=0, Status='live', Symbol='Bpifb2', Aliases=['2310034L21Rik', '2310069A01Rik', 'Bpil1', 'LPLUNC2', 'RYSR'], description='BPI fold containing family B, member 2', other_designations='BPI fold-containing family B member 2|bactericidal/permeability-increasing protein-like 1', map_location='2 H1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=153716925, end_position_on_the_genomic_accession=153737190, orientation='plus', exon_count=16, OMIM=[], no_hdr0=''),
    66559 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66559, CurrentID=0, Status='live', Symbol='Metap1d', Aliases=['2310066F24Rik', '3110033D18Rik', 'MAP 1D', 'Map1d', 'MetAP 1D', 'Metapl1'], description='methionyl aminopeptidase type 1D (mitochondrial)', other_designations='methionine aminopeptidase 1D, mitochondrial|metAP 1D|methionine aminopeptidase-like 1|peptidase M 1D', map_location='2 C2', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=71283625, end_position_on_the_genomic_accession=71355538, orientation='plus', exon_count=18, OMIM=[], no_hdr0=''),
    66561 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66561, CurrentID=0, Status='live', Symbol='Teddm3', Aliases=['2310042E22Rik'], description='transmembrane epididymal family member 3', other_designations='transmembrane epididymal family member 3', map_location='16 B1', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=20971409, end_position_on_the_genomic_accession=20972694, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    66566 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66566, CurrentID=0, Status='live', Symbol='Ntpcr', Aliases=['2310079N02Rik'], description='nucleoside-triphosphatase, cancer-related', other_designations='cancer-related nucleoside-triphosphatase homolog|NTPase|nucleoside triphosphate phosphohydrolase|nucleoside-triphosphatase C1orf57 homolog', map_location='8 E2', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=126456724, end_position_on_the_genomic_accession=126474974, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    66567 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66567, CurrentID=0, Status='live', Symbol='2510022D24Rik', Aliases=['ASMTL'], description='RIKEN cDNA 2510022D24 gene', other_designations='serine/arginine repetitive matrix protein 1|uncharacterized protein LOC66567|acetylserotonin O-methyltransferase-like protein', map_location='X', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=169090871, end_position_on_the_genomic_accession=169098529, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    66568 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66568, CurrentID=0, Status='live', Symbol='Rwdd3', Aliases=['2510027J23Rik', '3110037C01Rik', 'Rsume', 'X2CR1'], description='RWD domain containing 3', other_designations='RWD domain-containing protein 3|RWD domain-containing sumoylation enhancer', map_location='3 G1', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=120949046, end_position_on_the_genomic_accession=120965427, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    66569 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66569, CurrentID=0, Status='live', Symbol='Gdpd1', Aliases=['2610020H15Rik'], description='glycerophosphodiester phosphodiesterase domain containing 1', other_designations='lysophospholipase D GDPD1|glycerophosphodiester phosphodiesterase 4|glycerophosphodiester phosphodiesterase domain-containing protein 1', map_location='11 C', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=86924620, end_position_on_the_genomic_accession=86964963, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    66570 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66570, CurrentID=0, Status='live', Symbol='Cenpm', Aliases=['2610019I03Rik', 'Pane1'], description='centromere protein M', other_designations='centromere protein M|CENP-M|proliferation associated nuclear element 1|proliferation-associated nuclear element protein 1', map_location='15 E1', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=82115694, end_position_on_the_genomic_accession=82128974, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    66573 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66573, CurrentID=0, Status='live', Symbol='Dzip1', Aliases=['2510025K24Rik', '2810422M04Rik'], description='DAZ interacting protein 1', other_designations='cilium assembly protein DZIP1|zinc finger protein DZIP1|DAZ-interacting protein 1 homolog|DAZ-interacting zinc finger protein 1', map_location='14 E4', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=119112927, end_position_on_the_genomic_accession=119162947, orientation='minus', exon_count=28, OMIM=[], no_hdr0=''),
    66574 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66574, CurrentID=0, Status='live', Symbol='2510017J16Rik', Aliases=[], description='RIKEN cDNA 2510017J16 gene', other_designations='uncharacterized protein LOC66574', map_location='', chromosome='5', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    66576 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66576, CurrentID=0, Status='live', Symbol='Uqcrh', Aliases=['2210416J04Rik', '2310021J10Rik', '2610041P16Rik'], description='ubiquinol-cytochrome c reductase hinge protein', other_designations='cytochrome b-c1 complex subunit 6, mitochondrial|complex III subunit 6|complex III subunit VIII|cytochrome C1, nonheme 11 kDa protein|cytochrome c1 non-heme 11 kDa protein|mitochondrial hinge protein|ubiquinol-cytochrome c reductase complex 11 kDa protein', map_location='4 D1', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=115924162, end_position_on_the_genomic_accession=115932267, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    66578 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66578, CurrentID=0, Status='live', Symbol='Mis18a', Aliases=['2610039C10Rik', '2810018N07Rik'], description='MIS18 kinetochore protein A', other_designations='protein Mis18-alpha|MIS18 kinetochore protein homolog A', map_location='16 C3.3', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=90516200, end_position_on_the_genomic_accession=90524259, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    66579 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66579, CurrentID=0, Status='live', Symbol='2610007O09Rik', Aliases=[], description='RIKEN cDNA 2610007O09 gene', other_designations='uncharacterized protein LOC66579', map_location='', chromosome='2', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    66580 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66580, CurrentID=0, Status='live', Symbol='Esf1', Aliases=['2610101J03Rik', 'ABTAP'], description='ESF1 nucleolar pre-rRNA processing protein homolog', other_designations='ESF1 homolog|ABT1-associated protein', map_location='2 F3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=139961800, end_position_on_the_genomic_accession=140012498, orientation='minus', exon_count=14, OMIM=[], no_hdr0=''),
    66583 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66583, CurrentID=0, Status='live', Symbol='Exosc1', Aliases=['2610035C18Rik', '2610104C07Rik', '2610312F07Rik'], description='exosome component 1', other_designations="exosome complex component CSL4|3'-5' exoribonuclease CSL4 homolog", map_location='19 C3', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=41911417, end_position_on_the_genomic_accession=41921836, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    66584 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66584, CurrentID=0, Status='live', Symbol='2610104F20Rik', Aliases=[], description='RIKEN cDNA 2610104F20 gene', other_designations='uncharacterized protein LOC66584', map_location='', chromosome='11', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    66585 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66585, CurrentID=0, Status='live', Symbol='Snrnp40', Aliases=['0610009C03Rik', 'Prp8bp', 'Wdr57'], description='small nuclear ribonucleoprotein 40 (U5)', other_designations='U5 small nuclear ribonucleoprotein 40 kDa protein|U5 snRNP 40 kDa protein|U5 snRNP-specific protein (Prp8-binding)|WD repeat domain 57 (U5 snRNP specific)|WD repeat-containing protein 57|small nuclear ribonucleoprotein 40kDa (U5)', map_location='4 D2.2', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=130253925, end_position_on_the_genomic_accession=130283826, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    66586 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66586, CurrentID=0, Status='live', Symbol='Crls1', Aliases=['0610009I22Rik', '4930557M15Rik', '5730490M08Rik'], description='cardiolipin synthase 1', other_designations='cardiolipin synthase (CMP-forming)|CLS', map_location='2 F2', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=132688557, end_position_on_the_genomic_accession=132708706, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    66587 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66587, CurrentID=0, Status='live', Symbol='Fastk', Aliases=['0610011K02Rik', '610011K02Rik'], description='Fas-activated serine/threonine kinase', other_designations='fas-activated serine/threonine kinase|FAST kinase', map_location='5 A3', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=24646036, end_position_on_the_genomic_accession=24650280, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    66588 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66588, CurrentID=0, Status='live', Symbol='Cmpk1', Aliases=['0610011D08Rik', 'CK', 'Cmpk', 'UMP-CMPk'], description='cytidine monophosphate (UMP-CMP) kinase 1', other_designations='UMP-CMP kinase|UMP/CMPK|cytidine monophosphate kinase|cytidylate kinase 1|dCMP kinase|deoxycytidylate kinase|likely ortholog of H. sapiens UMP-CMP kinase (UMP-CMPK)|nucleoside-diphosphate kinase|uridine monophosphate kinase|uridine monophosphate/cytidine monophosphate kinase', map_location='4 D1', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=114817810, end_position_on_the_genomic_accession=114844425, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    66589 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66589, CurrentID=0, Status='live', Symbol='Ube2v1', Aliases=['0610011J09Rik', 'CROC-1', 'CROC1', 'D7Bwg1382e', 'UEV-1'], description='ubiquitin-conjugating enzyme E2 variant 1', other_designations='ubiquitin-conjugating enzyme E2 variant 1', map_location='2 87.44 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=167449559, end_position_on_the_genomic_accession=167473933, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    66590 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66590, CurrentID=0, Status='live', Symbol='Farsa', Aliases=['0610012A19Rik', 'Farsla', 'pheRS'], description='phenylalanyl-tRNA synthetase, alpha subunit', other_designations='phenylalanine--tRNA ligase alpha subunit|phenylalanine--tRNA ligase alpha chain|phenylalanine-tRNA synthetase-like, alpha subunit|phenylalanyl-tRNA synthetase alpha chain', map_location='8 C3', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=85583597, end_position_on_the_genomic_accession=85595886, orientation='plus', exon_count=13, OMIM=[], no_hdr0=''),
    66591 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66591, CurrentID=0, Status='live', Symbol='Mad2l1bp', Aliases=['0610009D16Rik', '2510031P20Rik', 'CMT2A', 'CMT2B', 'Mad2lbp', 'mKIAA0110'], description='MAD2L1 binding protein', other_designations='MAD2L1-binding protein', map_location='17 C', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=46458311, end_position_on_the_genomic_accession=46464477, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    66592 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66592, CurrentID=0, Status='live', Symbol='Stoml2', Aliases=['0610038F01Rik', 'MSLP2', 'SLP-2'], description='stomatin (Epb7.2)-like 2', other_designations='stomatin-like protein 2, mitochondrial', map_location='4 A5', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=43027690, end_position_on_the_genomic_accession=43031976, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    66593 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66593, CurrentID=0, Status='live', Symbol='Diablo', Aliases=['0610041G12Rik', '1700006L01Rik', 'Smac'], description='diablo, IAP-binding mitochondrial protein', other_designations='diablo IAP-binding mitochondrial protein|diablo homolog, mitochondrial|direct IAP binding protein with low PI|direct IAP-binding protein with low pI|second mitochondria-derived activator of caspase', map_location='5 F', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=123649393, end_position_on_the_genomic_accession=123664825, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    66594 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66594, CurrentID=0, Status='live', Symbol='Uqcr11', Aliases=['0710008D09Rik', 'Uqcr'], description='ubiquinol-cytochrome c reductase, complex III subunit XI', other_designations='cytochrome b-c1 complex subunit 10|complex III subunit 10|complex III subunit XI|ubiquinol-cytochrome c reductase (6.4kD) subunit|ubiquinol-cytochrome c reductase complex 6.4 kDa protein|ubiquinol-cytochrome c reductase subunit', map_location='10 C1', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=80238831, end_position_on_the_genomic_accession=80242655, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    66595 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66595, CurrentID=0, Status='live', Symbol='Aste1', Aliases=['1100001A21Rik'], description='asteroid homolog 1', other_designations='protein asteroid homolog 1', map_location='9 F1', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=105272533, end_position_on_the_genomic_accession=105285497, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    66596 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66596, CurrentID=0, Status='live', Symbol='Gtf3a', Aliases=['2010015D03Rik', '2610111I01Rik', '5330403M05Rik'], description='general transcription factor III A', other_designations='transcription factor IIIA|TFIIIA|factor A', map_location='5 G3', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=146885467, end_position_on_the_genomic_accession=146892424, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    66597 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66597, CurrentID=0, Status='live', Symbol='Trim13', Aliases=['3110001L12Rik', 'CAR', 'LEU5', 'RNF77', 'Rfp2'], description='tripartite motif-containing 13', other_designations='E3 ubiquitin-protein ligase TRIM13|RING-type E3 ubiquitin transferase TRIM13|putative tumor suppressor RFP2|ret finger protein 2|tripartite motif protein 13|tripartite motif-containing protein 13', map_location='14 D1', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=61835675, end_position_on_the_genomic_accession=61847736, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    66599 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66599, CurrentID=0, Status='live', Symbol='Rdm1', Aliases=['2410008M22Rik', 'Rad52b'], description='RAD52 motif 1', other_designations='RAD52 motif-containing protein 1|RAD52 homolog B|RAD52B homolog', map_location='11 D', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=101517992, end_position_on_the_genomic_accession=101526915, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    66601 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66601, CurrentID=0, Status='live', Symbol='Tmigd1', Aliases=['2010002A20Rik', 'Tmigd'], description='transmembrane and immunoglobulin domain containing 1', other_designations='transmembrane and immunoglobulin domain-containing protein 1', map_location='11 B5', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=76781946, end_position_on_the_genomic_accession=76807413, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    66603 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66603, CurrentID=0, Status='live', Symbol='Gemin2', Aliases=['Sip1', 'gemin-2'], description='gem nuclear organelle associated protein 2', other_designations='gem-associated protein 2|SMN-interacting protein 1|component of gems 2|survival of motor neuron protein-interacting protein 1|survivor of motor neuron protein interacting protein 1', map_location='12 C1', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=59060177, end_position_on_the_genomic_accession=59075256, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    66605 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66605, CurrentID=0, Status='live', Symbol='1700017N19Rik', Aliases=[], description='RIKEN cDNA 1700017N19 gene', other_designations='uncharacterized protein C12orf50 homolog', map_location='10 D1', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=100426346, end_position_on_the_genomic_accession=100454257, orientation='plus', exon_count=16, OMIM=[], no_hdr0=''),
    66606 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66606, CurrentID=0, Status='live', Symbol='Lrrc57', Aliases=['2810002D13Rik'], description='leucine rich repeat containing 57', other_designations='leucine-rich repeat-containing protein 57', map_location='2 E5', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=120434719, end_position_on_the_genomic_accession=120439989, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    66607 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66607, CurrentID=0, Status='live', Symbol='Ms4a4d', Aliases=['2210417J23Rik'], description='membrane-spanning 4-domains, subfamily A, member 4D', other_designations='membrane-spanning 4-domains subfamily A member 4D', map_location='19 A', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=11514158, end_position_on_the_genomic_accession=11535830, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    66609 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66609, CurrentID=0, Status='live', Symbol='Cryzl1', Aliases=['2210407J23Rik', '2410006O11Rik', 'QOH-1'], description='crystallin, zeta (quinone reductase)-like 1', other_designations='quinone oxidoreductase-like protein 1|quinone oxidoreductase homolog 1|zeta-crystallin homolog', map_location='16 C4', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=91486210, end_position_on_the_genomic_accession=91525690, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    66610 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66610, CurrentID=0, Status='live', Symbol='Abi3', Aliases=['2210414K06Rik', 'NESH'], description='ABI family member 3', other_designations='ABI gene family member 3|ABI gene family, member 3|new molecule including SH3', map_location='11 D', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=95720898, end_position_on_the_genomic_accession=95733302, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    66611 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66611, CurrentID=0, Status='live', Symbol='Ribc1', Aliases=['2610028I09Rik'], description='RIB43A domain with coiled-coils 1', other_designations='RIB43A-like with coiled-coils protein 1', map_location='X F3', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=150787576, end_position_on_the_genomic_accession=150799884, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    66612 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66612, CurrentID=0, Status='live', Symbol='Ormdl3', Aliases=['2810011N17Rik'], description='ORM1-like 3 (S. cerevisiae)', other_designations='ORM1-like protein 3', map_location='11 D', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=98472120, end_position_on_the_genomic_accession=98478071, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    66614 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66614, CurrentID=0, Status='live', Symbol='Gpatch4', Aliases=['2610029K21Rik', 'Gpatc4'], description='G patch domain containing 4', other_designations='G patch domain-containing protein 4', map_location='3 F1', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=87950413, end_position_on_the_genomic_accession=87963301, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    66615 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66615, CurrentID=0, Status='live', Symbol='Atg4b', Aliases=['2510009N07Rik', 'Apg4bl', 'Autl1', 'MmAPG4B', 'Atg4b'], description='autophagy related 4B, cysteine peptidase', other_designations='cysteine protease ATG4B|APG4 (ATG4) autophagy-related homolog B|AUT-like 1, cysteine endopeptidase|autophagin 1|autophagy-related 4B|autophagy-related cysteine endopeptidase 1|autophagy-related protein 4 homolog B|cysteine protease involved in autophagy APG4-B', map_location='1 D', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=93682627, end_position_on_the_genomic_accession=93717328, orientation='plus', exon_count=14, OMIM=[], no_hdr0=''),
    66616 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66616, CurrentID=0, Status='live', Symbol='Snx9', Aliases=['2700073N08Rik', 'SDP1', 'SH3PX1'], description='sorting nexin 9', other_designations='sorting nexin-9', map_location='17 3.51 cM', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=5891599, end_position_on_the_genomic_accession=5982231, orientation='plus', exon_count=20, OMIM=[], no_hdr0=''),
    66617 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66617, CurrentID=0, Status='live', Symbol='Ntmt1', Aliases=['2610205E22Rik', 'Mettl11a', 'NTM1A'], description='N-terminal Xaa-Pro-Lys N-methyltransferase 1', other_designations='N-terminal Xaa-Pro-Lys N-methyltransferase 1|X-Pro-Lys N-terminal protein methyltransferase 1A|alpha N-terminal protein methyltransferase 1A|methyltransferase like 11A|methyltransferase-like protein 11A', map_location='2 B', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=30697576, end_position_on_the_genomic_accession=30713045, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    66618 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66618, CurrentID=0, Status='live', Symbol='Snrnp27', Aliases=['2610209M04Rik', 'Ry1'], description='small nuclear ribonucleoprotein 27 (U4/U6.U5)', other_designations='U4/U6.U5 small nuclear ribonucleoprotein 27 kDa protein|U4/U6.U5 snRNP 27 kDa protein|U4/U6.U5 tri-snRNP-associated protein 3|U4/U6.U5-27K|putative nucleic acid binding protein RY-1', map_location='6 D1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=86652151, end_position_on_the_genomic_accession=86661473, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    66622 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66622, CurrentID=0, Status='live', Symbol='Ubr7', Aliases=['5730410I19Rik'], description='ubiquitin protein ligase E3 component n-recognin 7 (putative)', other_designations='putative E3 ubiquitin-protein ligase UBR7|N-recognin-7|RING-type E3 ubiquitin transferase UBR7', map_location='12 E', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=102724234, end_position_on_the_genomic_accession=102743960, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    66624 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66624, CurrentID=0, Status='live', Symbol='Spcs2', Aliases=['5730406I15Rik', 'mKIAA0102'], description='signal peptidase complex subunit 2 homolog (S. cerevisiae)', other_designations='signal peptidase complex subunit 2|SPase 25 kDa subunit|microsomal signal peptidase 25 kDa subunit', map_location='7 E1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=99486776, end_position_on_the_genomic_accession=99514143, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    66625 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66625, CurrentID=0, Status='live', Symbol='Pnisr', Aliases=['5730406M06Rik', 'Pinsr', 'Sfrs18', 'Srsf18'], description='PNN interacting serine/arginine-rich', other_designations='arginine/serine-rich protein PNISR|SRrp130|serine/arginine-rich splicing factor 18|serine/arginine-rich-splicing regulatory protein 130|splicing factor, arginine/serine-rich 130|splicing factor, arginine/serine-rich 18', map_location='4 A3', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=21846621, end_position_on_the_genomic_accession=21876475, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    66626 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66626, CurrentID=0, Status='live', Symbol='Cdip1', Aliases=['2700048O17Rik', '5730403B10Rik', 'CDIP'], description='cell death inducing Trp53 target 1', other_designations='cell death-inducing p53-target protein 1|LITAF-like protein', map_location='16 2.47 cM', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=4583325, end_position_on_the_genomic_accession=4608156, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    66627 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66627, CurrentID=0, Status='live', Symbol='Ogfod2', Aliases=['1300006G11Rik', '5730405M13Rik'], description='2-oxoglutarate and iron-dependent oxygenase domain containing 2', other_designations='2-oxoglutarate and iron-dependent oxygenase domain-containing protein 2', map_location='5 F', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=124250384, end_position_on_the_genomic_accession=124253544, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    66628 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66628, CurrentID=0, Status='live', Symbol='Thg1l', Aliases=[], description='tRNA-histidine guanylyltransferase 1-like (S. cerevisiae)', other_designations='probable tRNA(His) guanylyltransferase|interphase cyctoplasmic foci protein 45', map_location='11 B1.1', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=45836132, end_position_on_the_genomic_accession=45846330, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    66629 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66629, CurrentID=0, Status='live', Symbol='Golph3', Aliases=['4733401N08Rik', '5730410D03Rik'], description='golgi phosphoprotein 3', other_designations='Golgi phosphoprotein 3|coat protein GPP34', map_location='15 A1', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=12319617, end_position_on_the_genomic_accession=12351687, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    66631 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66631, CurrentID=0, Status='live', Symbol='Mfsd14b', Aliases=['5730414C17Rik', 'Hiatl1'], description='major facilitator superfamily domain containing 14B', other_designations='hippocampus abundant transcript-like protein 1|hippocampus abundant transcript-like 1', map_location='13 B3', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=65212844, end_position_on_the_genomic_accession=65260813, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    66632 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66632, CurrentID=0, Status='live', Symbol='Dph6', Aliases=['5730421E18Rik', 'Atpbd4'], description='diphthamine biosynthesis 6', other_designations='diphthine--ammonia ligase|ATP binding domain 4|ATP-binding domain-containing protein 4|diphthamide synthase|diphthamide synthetase|protein DPH6 homolog', map_location='2 E4', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=114346897, end_position_on_the_genomic_accession=114485518, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    66634 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66634, CurrentID=0, Status='live', Symbol='Mcm8', Aliases=['5730432L01Rik'], description='minichromosome maintenance 8 homologous recombination repair factor', other_designations='DNA helicase MCM8|DNA replication licensing factor MCM8|minichromosome maintenance deficient 8', map_location='2 F2', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=132658061, end_position_on_the_genomic_accession=132686117, orientation='plus', exon_count=19, OMIM=[], no_hdr0=''),
    66637 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66637, CurrentID=0, Status='live', Symbol='Tsen15', Aliases=['5730449L18Rik', 'Sen15'], description='tRNA splicing endonuclease subunit 15', other_designations='tRNA-splicing endonuclease subunit Sen15|tRNA splicing endonuclease 15 homolog|tRNA-intron endonuclease Sen15', map_location='1 G2', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=152246486, end_position_on_the_genomic_accession=152262433, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    66638 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66638, CurrentID=0, Status='live', Symbol='5730458M16Rik', Aliases=[], description='RIKEN cDNA 5730458M16 gene', other_designations='uncharacterized protein LOC66638', map_location='', chromosome='2', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    66641 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66641, CurrentID=0, Status='live', Symbol='Sike1', Aliases=['2810005O12Rik', '5730470L24Rik', 'Sike', 'Sikeb'], description='suppressor of IKBKE 1', other_designations='suppressor of IKBKE 1|suppressor of IKK epsilon', map_location='3 F2.2', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=102903056, end_position_on_the_genomic_accession=102911230, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    66642 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66642, CurrentID=0, Status='live', Symbol='Ctnnbl1', Aliases=['5730471K09Rik', 'NAP', 'NYD-SP19', 'P14L'], description='catenin, beta like 1', other_designations='beta-catenin-like protein 1|nuclear protein NAP|nuclear-associated protein', map_location='2 78.4 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=157579321, end_position_on_the_genomic_accession=157733823, orientation='plus', exon_count=17, OMIM=[], no_hdr0=''),
    66643 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66643, CurrentID=0, Status='live', Symbol='Lix1', Aliases=['5730466L18Rik'], description='limb and CNS expressed 1', other_designations='protein limb expression 1 homolog|limb expression 1 homolog', map_location='17 A3.2', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=17622948, end_position_on_the_genomic_accession=17679649, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    66645 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66645, CurrentID=0, Status='live', Symbol='Pspc1', Aliases=['5730470C09Rik', 'PSP1'], description='paraspeckle protein 1', other_designations='paraspeckle component 1', map_location='14 C3', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=56959898, end_position_on_the_genomic_accession=57015775, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    66646 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66646, CurrentID=0, Status='live', Symbol='Rpe', Aliases=['2810429B02Rik', '5730518J08Rik'], description='ribulose-5-phosphate-3-epimerase', other_designations='ribulose-phosphate 3-epimerase|ribulose-5-phosphate-epimerase', map_location='1 C3', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=66739957, end_position_on_the_genomic_accession=66758964, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    66647 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66647, CurrentID=0, Status='live', Symbol='Nsmce3', Aliases=['5730494G16Rik', 'HCA4', 'Mageg1', 'Ndnl2', 'mage-g1'], description='NSE3 homolog, SMC5-SMC6 complex component', other_designations='non-structural maintenance of chromosomes element 3 homolog|MAGE-G1 antigen|melanoma antigen, family G, 1|melanoma-associated antigen G1|necdin-like 2|necdin-like protein 2|non-SMC element 3 homolog', map_location='7 C', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=64521430, end_position_on_the_genomic_accession=64522788, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    66648 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66648, CurrentID=0, Status='live', Symbol='Tpgs2', Aliases=['5730437P09Rik', '5730494M16Rik', 'Pgs2'], description='tubulin polyglutamylase complex subunit 2', other_designations='tubulin polyglutamylase complex subunit 2', map_location='18 A2', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=25260280, end_position_on_the_genomic_accession=25301990, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    66650 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66650, CurrentID=0, Status='live', Symbol='Nepn', Aliases=['5730521E12Rik', 'Npn', 'periolin'], description='nephrocan', other_designations='nephrocan', map_location='10 B3', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=52264961, end_position_on_the_genomic_accession=52280707, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    66653 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66653, CurrentID=0, Status='live', Symbol='Brf2', Aliases=['2700059M06Rik', '5730512K07Rik', 'BRFU', 'TFIIIB50'], description='BRF2, RNA polymerase III transcription initiation factor 50kDa subunit', other_designations='transcription factor IIIB 50 kDa subunit|B-related factor 2|BRF2, subunit of RNA polymerase III transcription initiation factor, BRF1-like', map_location='8 A2', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=27613367, end_position_on_the_genomic_accession=27618743, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    66654 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66654, CurrentID=0, Status='live', Symbol='Tex12', Aliases=['5730518K06Rik'], description='testis expressed 12', other_designations='testis-expressed protein 12|testis expressed gene 12|testis exprtessed gene 12|testis-expressed sequence 12 protein', map_location='9 A5.3', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=50468448, end_position_on_the_genomic_accession=50472568, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    66656 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66656, CurrentID=0, Status='live', Symbol='Eef1d', Aliases=['EF-1-delta'], description='eukaryotic translation elongation factor 1 delta (guanine nucleotide exchange protein)', other_designations='elongation factor 1-delta', map_location='15 D3', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=75766645, end_position_on_the_genomic_accession=75781430, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    66658 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66658, CurrentID=0, Status='live', Symbol='Ccdc51', Aliases=['5730568A12Rik', 'Mitok'], description='coiled-coil domain containing 51', other_designations='mitochondrial potassium channel|coiled-coil domain-containing protein 51', map_location='9 F2', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=108911564, end_position_on_the_genomic_accession=108922431, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    66659 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66659, CurrentID=0, Status='live', Symbol='Acp6', Aliases=['5730559A09Rik', 'ACPL1', 'mPACPL1'], description='acid phosphatase 6, lysophosphatidic', other_designations='lysophosphatidic acid phosphatase type 6|PACPL1|acid phosphatase like 1|acid phosphatase-like protein 1', map_location='3 F2.1', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=97066070, end_position_on_the_genomic_accession=97083892, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    66660 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66660, CurrentID=0, Status='live', Symbol='Sltm', Aliases=['5730455C01Rik', '5730555F13Rik', '9130215G10Rik', 'Met'], description='SAFB-like, transcription modulator', other_designations='SAFB-like transcription modulator|SAF-like transcription modulator|modulator of estrogen induced transcription', map_location='9 D', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=70449717, end_position_on_the_genomic_accession=70499519, orientation='plus', exon_count=21, OMIM=[], no_hdr0=''),
    66661 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66661, CurrentID=0, Status='live', Symbol='Srp72', Aliases=['5730576P14Rik', '72kDa'], description='signal recognition particle 72', other_designations='signal recognition particle subunit SRP72|signal recognition particle 72 kDa', map_location='5 C3.3', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=77122548, end_position_on_the_genomic_accession=77147782, orientation='plus', exon_count=19, OMIM=[], no_hdr0=''),
    66663 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66663, CurrentID=0, Status='live', Symbol='Uba5', Aliases=['5730525G14Rik', 'Ube1dc1'], description='ubiquitin-like modifier activating enzyme 5', other_designations='ubiquitin-like modifier-activating enzyme 5|UFM1-activating enzyme|ubiquitin-activating enzyme 5|ubiquitin-activating enzyme E1 domain-containing protein 1|ubiquitin-activating enzyme E1-domain containing 1', map_location='9 F1', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=103923786, end_position_on_the_genomic_accession=103940767, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    66664 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66664, CurrentID=0, Status='live', Symbol='Tmem41a', Aliases=['2900010K02Rik', '5730578N08Rik'], description='transmembrane protein 41a', other_designations='transmembrane protein 41A', map_location='16 B1', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=21753077, end_position_on_the_genomic_accession=21766302, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    66665 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66665, CurrentID=0, Status='live', Symbol='Msantd3', Aliases=['2410046L14Rik', '2810429P03Rik', '5730528L13Rik', 'Mysantd3'], description='Myb/SANT-like DNA-binding domain containing 3', other_designations='myb/SANT-like DNA-binding domain-containing protein 3|UPF0439 protein C9orf30 homolog', map_location='4 B1', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=48539532, end_position_on_the_genomic_accession=48565892, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    66667 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66667, CurrentID=0, Status='live', Symbol='Hspbap1', Aliases=['3830421G21Rik'], description='Hspb associated protein 1', other_designations='HSPB1-associated protein 1|27 KdA heat shock protein-associated protein 1|protein associated with small stress protein 1', map_location='16 B3', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=35590009, end_position_on_the_genomic_accession=35648832, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    66671 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66671, CurrentID=0, Status='live', Symbol='Ccnh', Aliases=['6330408H09Rik'], description='cyclin H', other_designations='cyclin-H', map_location='13 C3', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=85337504, end_position_on_the_genomic_accession=85361850, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    66673 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66673, CurrentID=0, Status='live', Symbol='Sorcs3', Aliases=['6330404A12Rik'], description='sortilin-related VPS10 domain containing receptor 3', other_designations='VPS10 domain-containing receptor SorCS3', map_location='19 D1', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=48194464, end_position_on_the_genomic_accession=48793944, orientation='plus', exon_count=27, OMIM=[], no_hdr0=''),
    66674 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66674, CurrentID=0, Status='live', Symbol='Spryd7', Aliases=['6330409N04Rik', 'Clld6'], description='SPRY domain containing 7', other_designations='SPRY domain-containing protein 7|CLL deletion region gene 6 protein homolog|chronic lymphocytic leukemia deletion region gene 6 protein homolog', map_location='14 D1', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=61769300, end_position_on_the_genomic_accession=61794335, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    66676 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66676, CurrentID=0, Status='live', Symbol='Tmed7', Aliases=['3930401E15Rik', '5830493P14Rik', 'TRAM'], description='transmembrane p24 trafficking protein 7', other_designations='transmembrane emp24 domain-containing protein 7|transmembrane emp24 protein transport domain containing 7', map_location='18 C', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=46718995, end_position_on_the_genomic_accession=46730602, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    66679 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66679, CurrentID=0, Status='live', Symbol='Rae1', Aliases=['3230401I12Rik', 'D2Ertd342e', 'MNRP', 'MNRP41'], description='ribonucleic acid export 1', other_designations='mRNA export factor|RAE1 RNA export 1 homolog|mRNA-associated protein mrnp 41|rae1 protein homolog', map_location='2 95.66 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=172841909, end_position_on_the_genomic_accession=172857532, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    66680 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66680, CurrentID=0, Status='live', Symbol='Oser1', Aliases=['3230401D17Rik', 'Perit1'], description='oxidative stress responsive serine rich 1', other_designations='oxidative stress-responsive serine-rich protein 1|oxidative stress-responsive protein 1|peroxide-inducible transcript 1 protein', map_location='2 H3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=163247742, end_position_on_the_genomic_accession=163261390, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    66681 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66681, CurrentID=0, Status='live', Symbol='Pgm2', Aliases=['3230402E02Rik', 'Pgm-1', 'Pgm1'], description='phosphoglucomutase 2', other_designations='phosphoglucomutase-2|glucose phosphomutase 2|phosphodeoxyribomutase|phosphoglucomutase 1|phosphopentomutase', map_location='5 32.8 cM', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=64250258, end_position_on_the_genomic_accession=64285698, orientation='plus', exon_count=15, OMIM=[], no_hdr0=''),
    66682 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66682, CurrentID=0, Status='live', Symbol='Trappc5', Aliases=['4021401A16Rik', 'TRS31'], description='trafficking protein particle complex 5', other_designations='trafficking protein particle complex subunit 5', map_location='8 1.92 cM', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=3726477, end_position_on_the_genomic_accession=3730921, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    66684 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66684, CurrentID=0, Status='live', Symbol='Tceal8', Aliases=['3930402F23Rik'], description='transcription elongation factor A (SII)-like 8', other_designations='transcription elongation factor A protein-like 8|TCEA-like protein 8|transcription elongation factor S-II protein-like 8', map_location='X F1', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=135069733, end_position_on_the_genomic_accession=135073000, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    66686 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66686, CurrentID=0, Status='live', Symbol='Dcbld1', Aliases=['4631413K11Rik'], description='discoidin, CUB and LCCL domain containing 1', other_designations='discoidin, CUB and LCCL domain-containing protein 1', map_location='10 B3', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=52109674, end_position_on_the_genomic_accession=52197474, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    66687 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66687, CurrentID=0, Status='live', Symbol='Tbc1d15', Aliases=['4432405K22Rik', 'Ly6dl', 'Rab7-GAP'], description='TBC1 domain family, member 15', other_designations='TBC1 domain family member 15|GAP for RAB7|GTPase-activating protein RAB7|lymphocyte antigen 6, locus D ligand', map_location='10 D2', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=115033776, end_position_on_the_genomic_accession=115087401, orientation='minus', exon_count=18, OMIM=[], no_hdr0=''),
    66689 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66689, CurrentID=0, Status='live', Symbol='Klhl28', Aliases=['2810440N09Rik', '4122402F11Rik', '4931401E10Rik', 'Btbd5'], description='kelch-like 28', other_designations='kelch-like protein 28|BTB (POZ) domain containing 5|BTB/POZ domain-containing protein 5', map_location='12 C1', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=64985603, end_position_on_the_genomic_accession=65012365, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    66690 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66690, CurrentID=0, Status='live', Symbol='Tmem186', Aliases=['2810440M13Rik', '4432406C05Rik'], description='transmembrane protein 186', other_designations='transmembrane protein 186', map_location='16 A1', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=8451595, end_position_on_the_genomic_accession=8455575, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    66691 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66691, CurrentID=0, Status='live', Symbol='Gapvd1', Aliases=['2010005B09Rik', '4432404J10Rik', 'Gapex-5', 'RAP6', 'RME-6', 'mKIAA1521'], description='GTPase activating protein and VPS9 domains 1', other_designations='GTPase-activating protein and VPS9 domain-containing protein 1|rab5-activating protein 6', map_location='2 B', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=34566190, end_position_on_the_genomic_accession=34645297, orientation='minus', exon_count=32, OMIM=[], no_hdr0=''),
    66694 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66694, CurrentID=0, Status='live', Symbol='Uqcrfs1', Aliases=['4430402G14Rik'], description='ubiquinol-cytochrome c reductase, Rieske iron-sulfur polypeptide 1', other_designations='cytochrome b-c1 complex subunit Rieske, mitochondrial|RISP|Rieske protein UQCRFS1|complex III subunit 5|cytochrome b-c1 complex subunit 5|rieske iron-sulfur protein|ubiquinol-cytochrome c reductase iron-sulfur subunit', map_location='13 A3.2', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=30724295, end_position_on_the_genomic_accession=30729299, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    66695 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66695, CurrentID=0, Status='live', Symbol='Aspn', Aliases=['4631401G09Rik', 'Plap1', 'Slrr1c'], description='asporin', other_designations='asporin|periodontal ligament-associated protein 1', map_location='13 A5', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=49697919, end_position_on_the_genomic_accession=49721041, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    66696 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66696, CurrentID=0, Status='live', Symbol='Snx31', Aliases=['4631426E05Rik'], description='sorting nexin 31', other_designations='sorting nexin-31', map_location='15 B3.1', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=36504208, end_position_on_the_genomic_accession=36560274, orientation='minus', exon_count=15, OMIM=[], no_hdr0=''),
    66700 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66700, CurrentID=0, Status='live', Symbol='Chmp3', Aliases=['25.1', '4921505F14Rik', '9130011K15Rik', 'CGI-49', 'D6Ertd286e', 'NEDF', 'Vps24'], description='charged multivesicular body protein 3', other_designations='charged multivesicular body protein 3|chromatin-modifying protein 3|neuroendocrine differentiation factor|vacuolar protein sorting-associated protein 24', map_location='6 32.17 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=71520820, end_position_on_the_genomic_accession=71559593, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    66701 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66701, CurrentID=0, Status='live', Symbol='Spryd4', Aliases=['4633402N23Rik'], description='SPRY domain containing 4', other_designations='SPRY domain-containing protein 4', map_location='10 D3', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=128045777, end_position_on_the_genomic_accession=128047663, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    66703 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66703, CurrentID=0, Status='live', Symbol='4921504P13Rik', Aliases=[], description='RIKEN cDNA 4921504P13 gene', other_designations='uncharacterized protein LOC66703', map_location='', chromosome='5', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    66704 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66704, CurrentID=0, Status='live', Symbol='Rbm4b', Aliases=['4921506I22Rik', 'Lark2', 'Neosin'], description='RNA binding motif protein 4B', other_designations='RNA-binding protein 4B|RNA-binding motif protein 30|RNA-binding protein 30', map_location='19 A', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=4806480, end_position_on_the_genomic_accession=4816199, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    66705 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66705, CurrentID=0, Status='live', Symbol='Dnase1l2', Aliases=['4733401H14Rik'], description='deoxyribonuclease 1-like 2', other_designations='deoxyribonuclease-1-like 2|DNase I-like 2|deoxyribonuclease I-like 2', map_location='17 A3.3', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=24659061, end_position_on_the_genomic_accession=24662075, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    66706 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66706, CurrentID=0, Status='live', Symbol='Ndufaf3', Aliases=['4733401H18Rik'], description='NADH:ubiquinone oxidoreductase complex assembly factor 3', other_designations='NADH dehydrogenase [ubiquinone] 1 alpha subcomplex assembly factor 3|NADH dehydrogenase (ubiquinone) 1 alpha subcomplex, assembly factor 3|nuclear protein E3-3|protein 2P1', map_location='9 F2', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=108442786, end_position_on_the_genomic_accession=108444635, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    66707 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66707, CurrentID=0, Status='live', Symbol='Nkapl', Aliases=['4921504I05Rik'], description='NFKB activating protein-like', other_designations='NKAP-like protein', map_location='13 A3.1', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=21651217, end_position_on_the_genomic_accession=21652671, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    66708 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66708, CurrentID=0, Status='live', Symbol='Krtap3-2', Aliases=['2310020D06Rik', '4733401L16Rik', 'KAP3.2', 'KRTAP3.2'], description='keratin associated protein 3-2', other_designations='keratin-associated protein 3-2', map_location='11 D', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=99446649, end_position_on_the_genomic_accession=99447679, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    66711 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66711, CurrentID=0, Status='live', Symbol='Sbds', Aliases=['4733401P19Rik', 'CGI-97', 'SDS'], description='SBDS ribosome maturation factor', other_designations='ribosome maturation protein SBDS|SBDS ribosome assembly guanine nucleotide exchange factor|Shwachman-Bodian-Diamond syndrome homolog|protein 22A3|shwachman-Bodian-Diamond syndrome protein homolog', map_location='5 G1.3', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=130274573, end_position_on_the_genomic_accession=130284371, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    66712 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66712, CurrentID=0, Status='live', Symbol='Spesp1', Aliases=['4921508E09Rik'], description='sperm equatorial segment protein 1', other_designations='sperm equatorial segment protein 1', map_location='9 B', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=62178011, end_position_on_the_genomic_accession=62189461, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    66713 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66713, CurrentID=0, Status='live', Symbol='Actr2', Aliases=['4921510D23Rik', 'Arp2', 'D6Ertd746e'], description='ARP2 actin-related protein 2', other_designations='actin-related protein 2|ARP2 actin-related protein 2 homolog|actin-like protein 2', map_location='11 12.88 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=20012304, end_position_on_the_genomic_accession=20062951, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    66714 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66714, CurrentID=0, Status='live', Symbol='4921524J17Rik', Aliases=[], description='RIKEN cDNA 4921524J17 gene', other_designations='UPF0547 protein C16orf87 homolog', map_location='8 C3', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=86135388, end_position_on_the_genomic_accession=86159470, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    66715 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66715, CurrentID=0, Status='live', Symbol='Henmt1', Aliases=['4921515J06Rik', 'Hen1', 'mHEN1'], description='HEN1 methyltransferase homolog 1 (Arabidopsis)', other_designations="small RNA 2'-O-methyltransferase", map_location='3 F3', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=108846770, end_position_on_the_genomic_accession=108887201, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    66716 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66716, CurrentID=0, Status='live', Symbol='Ccer1', Aliases=['4921510H08Rik'], description='coiled-coil glutamate-rich protein 1', other_designations='coiled-coil domain-containing glutamate-rich protein 1', map_location='10 C3', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=97528921, end_position_on_the_genomic_accession=97530788, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    66717 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66717, CurrentID=0, Status='live', Symbol='Ccdc96', Aliases=['4921513E08Rik'], description='coiled-coil domain containing 96', other_designations='coiled-coil domain-containing protein 96', map_location='5 B3', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=36641932, end_position_on_the_genomic_accession=36645515, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    66720 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66720, CurrentID=0, Status='live', Symbol='Klhl10', Aliases=['4921517C11Rik'], description='kelch-like 10', other_designations='kelch-like protein 10', map_location='11 D', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=100331954, end_position_on_the_genomic_accession=100347850, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    66722 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66722, CurrentID=0, Status='live', Symbol='Spag16', Aliases=['4921511D23Rik', '4930524F24Rik', '4930585K05Rik', 'Pf20', 'Wdr29'], description='sperm associated antigen 16', other_designations='sperm-associated antigen 16 protein|pf20 protein homolog|sperm-associated WD repeat protein', map_location='1 C3', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=69866031, end_position_on_the_genomic_accession=70764291, orientation='plus', exon_count=20, OMIM=[], no_hdr0=''),
    66724 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66724, CurrentID=0, Status='live', Symbol='Tab3', Aliases=['4921526G09Rik', 'Map3k7ip3', 'mKIAA4135'], description='TGF-beta activated kinase 1/MAP3K7 binding protein 3', other_designations='TGF-beta-activated kinase 1 and MAP3K7-binding protein 3|TAK1-binding protein 3|TGF-beta-activated kinase 1-binding protein 3|mitogen-activated protein kinase kinase kinase 7-interacting protein 3', map_location='X C1', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=84617466, end_position_on_the_genomic_accession=84678075, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    66725 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66725, CurrentID=0, Status='live', Symbol='Lrrk2', Aliases=['4921513O20Rik', '9330188B09Rik', 'D630001M17Rik', 'Gm927', 'cI-46'], description='leucine-rich repeat kinase 2', other_designations='leucine-rich repeat serine/threonine-protein kinase 2', map_location='15 E3', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=91556994, end_position_on_the_genomic_accession=91700327, orientation='plus', exon_count=53, OMIM=[], no_hdr0=''),
    66727 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66727, CurrentID=0, Status='live', Symbol='Plaat5', Aliases=['1700055A14Rik', '1700086E08Rik', '4921526K24Rik', 'HRSL5', 'Hrasls5', 'iNAT'], description='phospholipase A and acyltransferase 5', other_designations='phospholipase A and acyltransferase 5|Ca(2+)-independent N-acyltransferase|Ca-independent N-acyltransferase|H-rev107-like protein 5|HRAS-like suppressor 5|HRAS-like suppressor family, member 5', map_location='19 A', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=7589902, end_position_on_the_genomic_accession=7618405, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    66729 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66729, CurrentID=0, Status='live', Symbol='Ankrd61', Aliases=['4921520G13Rik'], description='ankyrin repeat domain 61', other_designations='ankyrin repeat domain-containing protein 61', map_location='5 G2', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=143827455, end_position_on_the_genomic_accession=143831885, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    66732 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66732, CurrentID=0, Status='live', Symbol='Ccdc202', Aliases=['4921530L21Rik', 'Spertl'], description='coiled-coil domain containing 202', other_designations='uncharacterized protein LOC66732|spermatid associated like|testis highly expressed protein 1', map_location='14 E2.1', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=96114791, end_position_on_the_genomic_accession=96120216, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    66733 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66733, CurrentID=0, Status='live', Symbol='Kcng4', Aliases=['4921535I01Rik', 'KV6.3', 'KV6.4'], description='potassium voltage-gated channel, subfamily G, member 4', other_designations='potassium voltage-gated channel subfamily G member 4|voltage-gated potassium channel subunit Kv6.3|voltage-gated potassium channel subunit Kv6.4', map_location='8 E1', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=120350593, end_position_on_the_genomic_accession=120362497, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    66734 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66734, CurrentID=0, Status='live', Symbol='Map1lc3a', Aliases=['1010001H21Rik', '4922501H04Rik', 'LC3', 'LC3a'], description='microtubule-associated protein 1 light chain 3 alpha', other_designations='microtubule-associated proteins 1A/1B light chain 3A|MAP1 light chain 3-like protein 1|MAP1A/MAP1B LC3 A|MAP1A/MAP1B light chain 3 A|autophagy-related protein LC3 A|autophagy-related ubiquitin-like modifier LC3 A', map_location='2 H1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=155118284, end_position_on_the_genomic_accession=155119993, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    66736 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66736, CurrentID=0, Status='live', Symbol='Emc2', Aliases=['4921531G14Rik', 'Ttc35'], description='ER membrane protein complex subunit 2', other_designations='ER membrane protein complex subunit 2|TPR repeat protein 35|tetratricopeptide repeat domain 35|tetratricopeptide repeat protein 35', map_location='15 B3.2', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=43340603, end_position_on_the_genomic_accession=43391174, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    66740 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66740, CurrentID=0, Status='live', Symbol='Jkampl', Aliases=['4931417E11Rik'], description='JNK1/MAPK8 associated membrane protein like', other_designations='JNK1/MAPK8-associated membrane protein-like', map_location='6 C1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=73445556, end_position_on_the_genomic_accession=73446650, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    66742 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66742, CurrentID=0, Status='live', Symbol='Cypt1', Aliases=['4931420D14Rik', 'Ckt1r3', 'Cypt5', 'Cypt6', 'TISP55'], description='cysteine-rich perinuclear theca 1', other_designations='cysteine-rich perinuclear theca protein 1|basic protein CKT1R3|cysteine-rich perinuclear theca 5|cysteine-rich perinuclear theca 6|cysteine-rich postacrosomal PT protein|cysteine-rich postacrosomal perinuclear theca protein', map_location='X A1.2', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=16389108, end_position_on_the_genomic_accession=16389930, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    66743 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66743, CurrentID=0, Status='live', Symbol='Rnf220', Aliases=['4732477A13', '4931406I20Rik', '5730503K05Rik'], description='ring finger protein 220', other_designations='E3 ubiquitin-protein ligase Rnf220|RING-type E3 ubiquitin transferase Rnf220', map_location='4 D1', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=117128660, end_position_on_the_genomic_accession=117354249, orientation='minus', exon_count=19, OMIM=[], no_hdr0=''),
    66745 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66745, CurrentID=0, Status='live', Symbol='Trpd52l3', Aliases=['4931412G03Rik'], description='tumor protein D52-like 3', other_designations='tumor protein D55', map_location='19 C1', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=29981190, end_position_on_the_genomic_accession=29983420, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    66748 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66748, CurrentID=0, Status='live', Symbol='Erich2', Aliases=['4933404M02Rik'], description='glutamate rich 2', other_designations='glutamate-rich protein 2', map_location='2 C2', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=70339015, end_position_on_the_genomic_accession=70371229, orientation='plus', exon_count=16, OMIM=[], no_hdr0=''),
    66749 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66749, CurrentID=0, Status='live', Symbol='4933406L23Rik', Aliases=['Gm44035'], description='RIKEN cDNA 4933406L23 gene', other_designations='uncharacterized protein LOC66749', map_location='', chromosome='6', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    66753 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66753, CurrentID=0, Status='live', Symbol='Erlec1', Aliases=['4933407N01Rik'], description='endoplasmic reticulum lectin 1', other_designations='endoplasmic reticulum lectin 1|ER lectin|erlectin', map_location='11 A4', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=30812794, end_position_on_the_genomic_accession=30904385, orientation='minus', exon_count=19, OMIM=[], no_hdr0=''),
    66755 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66755, CurrentID=0, Status='live', Symbol='Ppp1r14bl', Aliases=['4933415F23Rik'], description='protein phosphatase 1, regulatory inhibitor subunit 14B like', other_designations='protein phosphatase 1, regulatory (inhibitor) subunit 14B-like', map_location='1 A5', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=23139554, end_position_on_the_genomic_accession=23141334, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    66756 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66756, CurrentID=0, Status='live', Symbol='Cfap97', Aliases=['1110068E21Rik', '4933411K20Rik', 'Kiaa1430'], description='cilia and flagella associated protein 97', other_designations='cilia- and flagella-associated protein 97', map_location='8 26.16 cM', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=46615515, end_position_on_the_genomic_accession=46648627, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    66757 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66757, CurrentID=0, Status='live', Symbol='Adat2', Aliases=['4933426M09Rik', 'Deadc1'], description='adenosine deaminase, tRNA-specific 2', other_designations='tRNA-specific adenosine deaminase 2|adenosine deaminase, tRNA-specific 2, TAD2 homolog|deaminase domain containing 1|deaminase domain-containing protein 1|tRNA-specific adenosine-34 deaminase subunit ADAT2', map_location='10 A2', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=13428651, end_position_on_the_genomic_accession=13439120, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    66758 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66758, CurrentID=0, Status='live', Symbol='Zfp474', Aliases=['4933409D10Rik', 'Znf474'], description='zinc finger protein 474', other_designations='zinc finger protein 474|TSZFP|testis-specific zinc finger protein', map_location='18 D1', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=52748979, end_position_on_the_genomic_accession=52772904, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    66759 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66759, CurrentID=0, Status='live', Symbol='4933425D22Rik', Aliases=[], description='RIKEN cDNA 4933425D22 gene', other_designations='uncharacterized protein LOC66759', map_location='', chromosome='5', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    66761 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66761, CurrentID=0, Status='live', Symbol='Tex56', Aliases=['4933417A18Rik'], description='testis expressed 56', other_designations='testis expressed protein 56|uncharacterized protein C6orf201 homolog', map_location='13 A3.3', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=35108388, end_position_on_the_genomic_accession=35140201, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    66763 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66763, CurrentID=0, Status='live', Symbol='Nt5el', Aliases=['4933425L06Rik'], description="5' nucleotidase, ecto-like", other_designations='uncharacterized protein LOC66763', map_location='13 D1', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=105218630, end_position_on_the_genomic_accession=105258290, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    66764 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66764, CurrentID=0, Status='live', Symbol='4933424N20Rik', Aliases=[], description='RIKEN cDNA 4933424N20 gene', other_designations='uncharacterized protein LOC66764', map_location='', chromosome='5', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    66765 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66765, CurrentID=0, Status='live', Symbol='4933411K16Rik', Aliases=[], description='RIKEN cDNA 4933411K16 gene', other_designations='uncharacterized protein C10orf62 homolog', map_location='19 C3', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=42040667, end_position_on_the_genomic_accession=42042067, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    66766 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66766, CurrentID=0, Status='live', Symbol='Tmem239', Aliases=['4933425O20Rik'], description='transmembrane 239', other_designations='transmembrane protein 239', map_location='2 F1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=130248442, end_position_on_the_genomic_accession=130249714, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    66768 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66768, CurrentID=0, Status='live', Symbol='Pacrgl', Aliases=['4933428G09Rik'], description='PARK2 co-regulated-like', other_designations='PACRG-like protein', map_location='5 B3', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=48529734, end_position_on_the_genomic_accession=48546098, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    66771 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66771, CurrentID=0, Status='live', Symbol='Gid4', Aliases=['4933439F18Rik'], description='GID complex subunit 4, VID24 homolog', other_designations='glucose-induced degradation protein 4 homolog|vacuolar import and degradation protein 24 homolog', map_location='11 B2', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=60307971, end_position_on_the_genomic_accession=60336103, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    66772 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66772, CurrentID=0, Status='live', Symbol='Asb17', Aliases=['4933436O18Rik'], description='ankyrin repeat and SOCS box-containing 17', other_designations='ankyrin repeat and SOCS box protein 17|ASB-17|ankyrin repeat and SOCS box-containing protein 17', map_location='3 H3', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=153549884, end_position_on_the_genomic_accession=153559252, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    66773 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66773, CurrentID=0, Status='live', Symbol='Gm17019', Aliases=[], description='predicted gene 17019', other_designations='spermatogenesis associated glutamate (E)-rich protein 4-like', map_location='5 A2', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=15078964, end_position_on_the_genomic_accession=15083030, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    66775 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66775, CurrentID=0, Status='live', Symbol='Hacd4', Aliases=['4933428I03Rik', 'Hcad4', 'Ptplad2'], description='3-hydroxyacyl-CoA dehydratase 4', other_designations='very-long-chain (3R)-3-hydroxyacyl-CoA dehydratase 4|protein tyrosine phosphatase-like A domain containing 2|protein tyrosine phosphatase-like protein PTPLAD2|protein-tyrosine phosphatase-like A domain-containing protein 2|very-long-chain (3R)-3-hydroxyacyl-[acyl-carrier protein] dehydratase 4', map_location='4 C4', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=88325924, end_position_on_the_genomic_accession=88357175, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    66780 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66780, CurrentID=0, Status='live', Symbol='4933436I01Rik', Aliases=[], description='RIKEN cDNA 4933436I01 gene', other_designations='uncharacterized protein LOC66780', map_location='X A7.1', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=66963470, end_position_on_the_genomic_accession=66965056, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    66781 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66781, CurrentID=0, Status='live', Symbol='4933437F24Rik', Aliases=[], description='RIKEN cDNA 4933437F24 gene', other_designations='uncharacterized protein LOC66781', map_location='', chromosome='4', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    66784 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66784, CurrentID=0, Status='live', Symbol='Fam187a', Aliases=['4933439F11Rik'], description='family with sequence similarity 187, member A', other_designations='Ig-like V-type domain-containing protein FAM187A|ig-like V-type domain-containing protein ENSP00000329499 homolog', map_location='11 E1', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=102775995, end_position_on_the_genomic_accession=102777557, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    66786 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66786, CurrentID=0, Status='live', Symbol='Or2ag2b', Aliases=['4932441H21Rik', '4933433E02Rik', 'MOR283-1', 'Olfr701'], description='olfactory receptor family 2 subfamily AG member 2B', other_designations='olfactory receptor 701|olfactory receptor MOR283-1', map_location='7 E3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=106413336, end_position_on_the_genomic_accession=106419916, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    66787 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66787, CurrentID=0, Status='live', Symbol='Gskip', Aliases=['4933433P14Rik'], description='GSK3B interacting protein', other_designations='GSK3B-interacting protein|GSK3-beta interaction protein', map_location='12 E', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=105651611, end_position_on_the_genomic_accession=105669317, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    66788 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66788, CurrentID=0, Status='live', Symbol='5430414B12Rik', Aliases=[], description='RIKEN cDNA 5430414B12 gene', other_designations='uncharacterized protein LOC66788', map_location='', chromosome='1', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    66789 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66789, CurrentID=0, Status='live', Symbol='Alg14', Aliases=['5430428G01Rik'], description='asparagine-linked glycosylation 14', other_designations='UDP-N-acetylglucosamine transferase subunit ALG14 homolog|asparagine-linked glycosylation 14 homolog', map_location='3 G1', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=121085361, end_position_on_the_genomic_accession=121156745, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    66790 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66790, CurrentID=0, Status='live', Symbol='Grtp1', Aliases=['5430401C05Rik', 'Tbc1d6'], description='GH regulated TBC protein 1', other_designations='growth hormone-regulated TBC protein 1|TBC1 domain family member 6', map_location='8 A1.1', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=13226869, end_position_on_the_genomic_accession=13250695, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    66793 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66793, CurrentID=0, Status='live', Symbol='Clxn', Aliases=['4930449A16Rik', '5430404L10Rik', 'Efcab1'], description='calaxin', other_designations='calaxin|EF-hand calcium-binding domain-containing protein 1|EF-hand calcium binding domain 1', map_location='16 A1', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=14724315, end_position_on_the_genomic_accession=14786925, orientation='plus', exon_count=15, OMIM=[], no_hdr0=''),
    66795 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66795, CurrentID=0, Status='live', Symbol='Atg10', Aliases=['5330424L23Rik', '5430428K15Rik', 'APG10', 'Agp10', 'Apg10l', 'Apg10pl', 'mAPG10', 'Atg10'], description='autophagy related 10', other_designations='ubiquitin-like-conjugating enzyme ATG10|autophagy-related protein 10', map_location='13 C3', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=91083467, end_position_on_the_genomic_accession=91372189, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    66797 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66797, CurrentID=0, Status='live', Symbol='Cntnap2', Aliases=['5430425M22Rik', 'Caspr2', 'mKIAA0868'], description='contactin associated protein-like 2', other_designations='contactin-associated protein-like 2|cell recognition molecule Caspr2', map_location='6 B2.2- B2.3', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=45036995, end_position_on_the_genomic_accession=47278330, orientation='plus', exon_count=26, OMIM=[], no_hdr0=''),
    66799 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66799, CurrentID=0, Status='live', Symbol='Ube2w', Aliases=['6130401J04Rik'], description='ubiquitin-conjugating enzyme E2W (putative)', other_designations='ubiquitin-conjugating enzyme E2 W|E2 ubiquitin-conjugating enzyme W|N-terminal E2 ubiquitin-conjugating enzyme|N-terminus-conjugating E2|probable ubiquitin-conjugating enzyme E2 W|ubiquitin carrier protein W|ubiquitin-protein ligase W', map_location='1 A3', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=16611012, end_position_on_the_genomic_accession=16689676, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    66801 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66801, CurrentID=0, Status='live', Symbol='Prkrip1', Aliases=['8430424D23Rik', 'C114'], description='Prkr interacting protein 1 (IL11 inducible)', other_designations='PRKR-interacting protein 1', map_location='5 G2', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=136209211, end_position_on_the_genomic_accession=136227808, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    66804 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66804, CurrentID=0, Status='live', Symbol='8430408J09Rik', Aliases=[], description='RIKEN cDNA 8430408J09 gene', other_designations='uncharacterized protein LOC66804', map_location='', chromosome='5', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    66805 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66805, CurrentID=0, Status='live', Symbol='Tspan1', Aliases=['9030418M05Rik'], description='tetraspanin 1', other_designations='tetraspanin-1|tetraspan 1|tspan-1', map_location='4 D1', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=116019078, end_position_on_the_genomic_accession=116024818, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    66808 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66808, CurrentID=0, Status='live', Symbol='9030624G23Rik', Aliases=[], description='RIKEN cDNA 9030624G23 gene', other_designations='uncharacterized protein LOC66808', map_location='12 A1.3', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=24093529, end_position_on_the_genomic_accession=24147257, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    66809 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66809, CurrentID=0, Status='live', Symbol='Krt20', Aliases=['9030623C06Rik', 'Ck-20', 'Ck20', 'K20', 'Krt21'], description='keratin 20', other_designations='keratin, type I cytoskeletal 20|cytokeratin 20', map_location='11 D', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=99319211, end_position_on_the_genomic_accession=99328979, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    66810 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66810, CurrentID=0, Status='live', Symbol='Rbm22', Aliases=['8430430L24Rik'], description='RNA binding motif protein 22', other_designations='pre-mRNA-splicing factor RBM22', map_location='18 D3', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=60693858, end_position_on_the_genomic_accession=60705801, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    66811 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66811, CurrentID=0, Status='live', Symbol='Duoxa2', Aliases=['9030623N16Rik', 'Nip2'], description='dual oxidase maturation factor 2', other_designations='dual oxidase maturation factor 2|Numb-interacting protein 2', map_location='2 E5', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=122129381, end_position_on_the_genomic_accession=122133366, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    66812 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66812, CurrentID=0, Status='live', Symbol='Ppcdc', Aliases=['1810057I13Rik', '8430432M10Rik'], description='phosphopantothenoylcysteine decarboxylase', other_designations='phosphopantothenoylcysteine decarboxylase|PPC-DC|coaC', map_location='9 B', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=57292378, end_position_on_the_genomic_accession=57347440, orientation='minus', exon_count=17, OMIM=[], no_hdr0=''),
    66813 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66813, CurrentID=0, Status='live', Symbol='Bcl2l14', Aliases=['4930452K23Rik', '4933405K19Rik', '9030625M01Rik', 'Bcl-G', 'Bclg'], description='BCL2-like 14 (apoptosis facilitator)', other_designations='apoptosis facilitator Bcl-2-like protein 14|apoptosis regulator BCL-G', map_location='6 G1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=134373292, end_position_on_the_genomic_accession=134415687, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    66815 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66815, CurrentID=0, Status='live', Symbol='Mcub', Aliases=['9030408N13Rik', 'Ccdc109b'], description='mitochondrial calcium uniporter dominant negative beta subunit', other_designations='calcium uniporter regulatory subunit MCUb, mitochondrial|coiled-coil domain containing 109B|coiled-coil domain-containing protein 109B|mitochondrial calcium uniporter regulatory subunit MCUb', map_location='3 G3', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=129708609, end_position_on_the_genomic_accession=129763855, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    66816 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66816, CurrentID=0, Status='live', Symbol='Thap2', Aliases=['2900040O07Rik', '9030625G08Rik'], description='THAP domain containing, apoptosis associated protein 2', other_designations='THAP domain-containing protein 2', map_location='10 D2', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=115204303, end_position_on_the_genomic_accession=115220340, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    66817 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66817, CurrentID=0, Status='live', Symbol='Tmem170', Aliases=['9030409E16Rik', 'D8Bwg1414ea', 'Tmem170'], description='transmembrane protein 170', other_designations='transmembrane protein 170A', map_location='8 58.08 cM', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=112589670, end_position_on_the_genomic_accession=112603378, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    66818 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66818, CurrentID=0, Status='live', Symbol='Smim7', Aliases=['9130011J15Rik'], description='small integral membrane protein 7', other_designations='small integral membrane protein 7|UPF0608 protein C19orf42 homolog', map_location='8 B3.3', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=73319042, end_position_on_the_genomic_accession=73324892, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    66821 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66821, CurrentID=0, Status='live', Symbol='Bcs1l', Aliases=['9130022O19Rik'], description='BCS1-like (yeast)', other_designations='mitochondrial chaperone BCS1|BCS1-like protein', map_location='1 C4', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=74627448, end_position_on_the_genomic_accession=74631602, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    66822 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66822, CurrentID=0, Status='live', Symbol='Fbxo25', Aliases=['9130015I06Rik', 'Fbx25'], description='F-box protein 25', other_designations='F-box only protein 25', map_location='8 A1.1', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=13957667, end_position_on_the_genomic_accession=13992862, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    66824 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66824, CurrentID=0, Status='live', Symbol='Pycard', Aliases=['9130417A21Rik', 'Asc', 'CARD5', 'TMS-1', 'TNS1', 'masc'], description='PYD and CARD domain containing', other_designations='apoptosis-associated speck-like protein containing a CARD|PYD and CARD domain-containing protein', map_location='7 F3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=127590545, end_position_on_the_genomic_accession=127593039, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    66825 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66825, CurrentID=0, Status='live', Symbol='Rnf186', Aliases=['9130020G10Rik'], description='ring finger protein 186', other_designations='E3 ubiquitin-protein ligase RNF186', map_location='4 D3', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=138694430, end_position_on_the_genomic_accession=138695676, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    66826 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66826, CurrentID=0, Status='live', Symbol='Tafazzin', Aliases=['5031411C02Rik', '9130012G04Rik', 'G4.5', 'Taz'], description='tafazzin, phospholipid-lysophospholipid transacylase', other_designations='tafazzin', map_location='X 37.95 cM', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=73325498, end_position_on_the_genomic_accession=73340182, orientation='plus', exon_count=13, OMIM=[], no_hdr0=''),
    66827 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66827, CurrentID=0, Status='live', Symbol='Ttc1', Aliases=['4833412C19Rik', 'TPR1'], description='tetratricopeptide repeat domain 1', other_designations='tetratricopeptide repeat protein 1|TPR repeat protein 1', map_location='11 B1.1', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=43620833, end_position_on_the_genomic_accession=43638835, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    66829 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66829, CurrentID=0, Status='live', Symbol='Lrrc75aos2', Aliases=['4930443B20Rik', 'Fam211aos2'], description='leucine rich repeat containing 75A, opposite strand 2', other_designations='uncharacterized protein LOC66829|Fam211a opposite strand transcript 2|family with sequence similarity 211, member A, opposite strand 2', map_location='', chromosome='11', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    66830 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66830, CurrentID=0, Status='live', Symbol='Nacc1', Aliases=['2010001H03Rik', '4930511N13Rik', 'Btbd14b', 'Nac1'], description='nucleus accumbens associated 1, BEN and BTB (POZ) domain containing', other_designations='nucleus accumbens-associated protein 1|BTB (POZ) domain containing 14B|BTB/POZ domain-containing protein 14B|NAC-1|transcriptional repressor NAC1', map_location='8 41.02 cM', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=85397106, end_position_on_the_genomic_accession=85414528, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    66832 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66832, CurrentID=0, Status='live', Symbol='Rsph3a', Aliases=['1700012G05Rik', '4930524H12Rik', 'Rshl2', 'Rshl2a'], description='radial spoke 3A homolog (Chlamydomonas)', other_designations='radial spoke head protein 3 homolog A|A-kinase anchor protein RSPH3A|radial spoke head-like protein 2A|radial spokehead-like 2|radial spokehead-like 2A', map_location='17 A1', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=8164446, end_position_on_the_genomic_accession=8198388, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    66834 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66834, CurrentID=0, Status='live', Symbol='Acot13', Aliases=['0610006O17Rik', 'Them2'], description='acyl-CoA thioesterase 13', other_designations='acyl-coenzyme A thioesterase 13|hotdog-fold thioesterase superfamily member 2|palmitoyl-CoA hydrolase|thioesterase superfamily member 2', map_location='13 A3.1', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=25001938, end_position_on_the_genomic_accession=25015472, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    66836 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66836, CurrentID=0, Status='live', Symbol='Tmem223', Aliases=['0610006I08Rik'], description='transmembrane protein 223', other_designations='transmembrane protein 223', map_location='19 A', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=8748360, end_position_on_the_genomic_accession=8749839, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    66839 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66839, CurrentID=0, Status='live', Symbol='Dele1', Aliases=['0610009O20Rik', '2700004E22Rik', 'DELE1(L)', 'Dele', 'Kiaa0141'], description='DAP3 binding cell death enhancer 1', other_designations='DAP3-binding cell death enhancer 1|DAP3-binding cell death enhancer 1, long form|death ligand signal enhancer', map_location='18 B3', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=38383302, end_position_on_the_genomic_accession=38395682, orientation='plus', exon_count=13, OMIM=[], no_hdr0=''),
    66840 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66840, CurrentID=0, Status='live', Symbol='Wdr45b', Aliases=['0610008N23Rik', 'D16Bwg0193e', 'WIPI-3', 'Wdr45l'], description='WD repeat domain 45B', other_designations='WD repeat domain phosphoinositide-interacting protein 3|WD repeat-containing protein 45-like|WD repeat-containing protein 45B|WDR45-like protein|Wdr45 like', map_location='11 85.24 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=121218029, end_position_on_the_genomic_accession=121246393, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    66841 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66841, CurrentID=0, Status='live', Symbol='Etfdh', Aliases=['0610010I20Rik'], description='electron transferring flavoprotein, dehydrogenase', other_designations='electron transfer flavoprotein-ubiquinone oxidoreductase, mitochondrial|ETF dehydrogenase|ETF-QO|ETF-ubiquinone oxidoreductase', map_location='3 34.91 cM', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=79511095, end_position_on_the_genomic_accession=79536074, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    66844 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66844, CurrentID=0, Status='live', Symbol='Ormdl2', Aliases=['0610012C09Rik'], description='ORM1-like 2 (S. cerevisiae)', other_designations='ORM1-like protein 2', map_location='10 D3', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=128653771, end_position_on_the_genomic_accession=128657498, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    66845 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66845, CurrentID=0, Status='live', Symbol='Mrpl33', Aliases=['0610009M10Rik', 'L33mt', 'MRP-L33'], description='mitochondrial ribosomal protein L33', other_designations='39S ribosomal protein L33, mitochondrial', map_location='5 B1', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=31771295, end_position_on_the_genomic_accession=31779988, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    66847 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66847, CurrentID=0, Status='live', Symbol='Hint3', Aliases=['0610010I17Rik', 'HINT-3', 'HINT-4', 'HINT4'], description='histidine triad nucleotide binding protein 3', other_designations="adenosine 5'-monophosphoramidase HINT3|histidine triad nucleotide-binding protein 3|histidine triad protein 4", map_location='10 A4', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=30479191, end_position_on_the_genomic_accession=30499526, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    66848 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66848, CurrentID=0, Status='live', Symbol='Fuca2', Aliases=['0610025O11Rik', '5530401P20Rik'], description='fucosidase, alpha-L- 2, plasma', other_designations='plasma alpha-L-fucosidase|alpha-L-fucoside fucohydrolase 2', map_location='10 A2', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=13376314, end_position_on_the_genomic_accession=13394779, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    66849 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66849, CurrentID=0, Status='live', Symbol='Ppp1r2', Aliases=['0610025N14Rik', '2310007G06Rik', '4930440J04Rik', '5430408E15Rik', 'D16Ertd248e', 'I-2', 'IPP-2'], description='protein phosphatase 1, regulatory inhibitor subunit 2', other_designations='protein phosphatase inhibitor 2', map_location='16 21.41 cM', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=31070359, end_position_on_the_genomic_accession=31094095, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    66853 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66853, CurrentID=0, Status='live', Symbol='Pnpla2', Aliases=['0610039C21Rik', '1110001C14Rik', 'Atgl', 'TTS-2.2'], description='patatin-like phospholipase domain containing 2', other_designations='patatin-like phospholipase domain-containing protein 2|adipose triglyceride lipase|calcium-independent phospholipase A2-zeta|desnutrin|iPLA2-zeta|transport-secretion protein|triglyceride hydrolase', map_location='7 F5', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=141035101, end_position_on_the_genomic_accession=141040656, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    66854 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66854, CurrentID=0, Status='live', Symbol='Trim35', Aliases=['0710005M05Rik', 'A430106H13Rik', 'HLS5', 'Mair', 'NC8', 'mKIAA1098'], description='tripartite motif-containing 35', other_designations='E3 ubiquitin-protein ligase TRIM35|hemopoietic lineage switch protein 5|macrophage-derived apoptosis-inducing RBCC protein|protein Nc8|tripartite motif-containing protein 35', map_location='14 D1', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=66534474, end_position_on_the_genomic_accession=66548873, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    66855 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66855, CurrentID=0, Status='live', Symbol='Tcf25', Aliases=['1100001J13Rik', '1810041K11Rik', 'D8Ertd325e', 'Nulp1', 'mKIAA1049'], description='transcription factor 25 (basic helix-loop-helix)', other_designations='transcription factor 25|nuclear localized protein 1', map_location='8 72.1 cM', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=124097511, end_position_on_the_genomic_accession=124130913, orientation='plus', exon_count=19, OMIM=[], no_hdr0=''),
    66857 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66857, CurrentID=0, Status='live', Symbol='Plbd1', Aliases=['1100001H23Rik'], description='phospholipase B domain containing 1', other_designations='phospholipase B-like 1|LAMA-like protein 1|lamina ancestor homolog 1|phospholipase B domain-containing protein 1|putative phospholipase B-like 1', map_location='6 G1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=136589069, end_position_on_the_genomic_accession=136639301, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    66859 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66859, CurrentID=0, Status='live', Symbol='Slc16a9', Aliases=['1200003C15Rik', '4930425B13Rik'], description='solute carrier family 16 (monocarboxylic acid transporters), member 9', other_designations='monocarboxylate transporter 9|MCT 9|solute carrier family 16 member 9', map_location='10 B5.3', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=70081106, end_position_on_the_genomic_accession=70121781, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    66860 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66860, CurrentID=0, Status='live', Symbol='Tanc1', Aliases=['1200003E16Rik', 'Tanc', 'mKIAA1728'], description='tetratricopeptide repeat, ankyrin repeat and coiled-coil containing 1', other_designations='protein TANC1|TPR domain, ankyrin-repeat and coiled-coil-containing protein|tetratricopeptide repeat, ankyrin repeat and coiled-coil domain-containing protein 1', map_location='2 C1.1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=59442167, end_position_on_the_genomic_accession=59676557, orientation='plus', exon_count=33, OMIM=[], no_hdr0=''),
    66861 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66861, CurrentID=0, Status='live', Symbol='Dnajc10', Aliases=['1200006L06Rik', 'D2Ertd706e', 'ERdj5', 'JPDI'], description='DnaJ heat shock protein family (Hsp40) member C10', other_designations='dnaJ homolog subfamily C member 10|DnaJ (Hsp40) homolog, subfamily C, member 10|ER-resident protein ERdj5|endoplasmic reticulum DNA J domain-containing protein 5|endoplasmic reticulum DnaJ-PDI fusion protein 1|j domain-containing PDI-like protein|j domain-containing protein disulfide isomerase-like protein', map_location='2 C3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=80145790, end_position_on_the_genomic_accession=80184399, orientation='plus', exon_count=23, OMIM=[], no_hdr0=''),
    66863 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66863, CurrentID=0, Status='live', Symbol='Lztr1', Aliases=['1200003E21Rik'], description='leucine-zipper-like transcriptional regulator, 1', other_designations='leucine-zipper-like transcriptional regulator 1|LZTR-1', map_location='16 A3', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=17326124, end_position_on_the_genomic_accession=17344197, orientation='plus', exon_count=21, OMIM=[], no_hdr0=''),
    66864 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66864, CurrentID=0, Status='live', Symbol='Clec14a', Aliases=['1200003C23Rik'], description='C-type lectin domain family 14, member a', other_designations='C-type lectin domain family 14 member A', map_location='12 C1', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=58311506, end_position_on_the_genomic_accession=58316044, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    66865 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66865, CurrentID=0, Status='live', Symbol='Pmpca', Aliases=['1200002L24Rik', '4933435E07Rik', 'Alpha-MPP', 'P-55'], description='peptidase (mitochondrial processing) alpha', other_designations='mitochondrial-processing peptidase subunit alpha|inactive zinc metalloprotease alpha|mitochondrial matrix processing protease, alpha subunit', map_location='2 A3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=26275554, end_position_on_the_genomic_accession=26287133, orientation='plus', exon_count=15, OMIM=[], no_hdr0=''),
    66866 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66866, CurrentID=0, Status='live', Symbol='Nhlrc2', Aliases=['1200003G01Rik'], description='NHL repeat containing 2', other_designations='NHL repeat-containing protein 2', map_location='19 D2', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=56536682, end_position_on_the_genomic_accession=56591935, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    66867 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66867, CurrentID=0, Status='live', Symbol='Hmg20a', Aliases=['1200004E06Rik', '5730490E10Rik', 'Hmgxb1', 'Ibraf'], description='high mobility group 20A', other_designations='high mobility group protein 20A|HMG box-containing protein 20A|HMG domain-containing protein HMGX1|inhibitor of BRAF35', map_location='9 B', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=56325891, end_position_on_the_genomic_accession=56404220, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    66868 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66868, CurrentID=0, Status='live', Symbol='Mfsd1', Aliases=['1200003O06Rik'], description='major facilitator superfamily domain containing 1', other_designations='major facilitator superfamily domain-containing protein 1', map_location='3 E1', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=67490101, end_position_on_the_genomic_accession=67511564, orientation='plus', exon_count=16, OMIM=[], no_hdr0=''),
    66869 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66869, CurrentID=0, Status='live', Symbol='Zfp869', Aliases=['1200003I07Rik'], description='zinc finger protein 869', other_designations='zinc finger protein 869|U 2-7-1', map_location='8 B3.3', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=70157787, end_position_on_the_genomic_accession=70169718, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    66870 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66870, CurrentID=0, Status='live', Symbol='Serbp1', Aliases=['1200009K13Rik', '9330147J08Rik', 'Pairbp1'], description='serpine1 mRNA binding protein 1', other_designations='plasminogen activator inhibitor 1 RNA-binding protein|PAI-1 mRNA-binding protein|PAI-RBP1|PAI1 RNA-binding protein 1|SERPINE1 mRNA-binding protein 1', map_location='6 C1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=67243963, end_position_on_the_genomic_accession=67266286, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    66871 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66871, CurrentID=0, Status='live', Symbol='Cpne8', Aliases=['1200003E11Rik', '1500031E20Rik'], description='copine VIII', other_designations='copine-8', map_location='15 E3', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=90371684, end_position_on_the_genomic_accession=90563591, orientation='minus', exon_count=22, OMIM=[], no_hdr0=''),
    66873 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66873, CurrentID=0, Status='live', Symbol='Tril', Aliases=['1200009O22Rik', 'mKIAA0644'], description='TLR4 interactor with leucine-rich repeats', other_designations='TLR4 interactor with leucine rich repeats', map_location='6 B3', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=53792453, end_position_on_the_genomic_accession=53797810, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    66874 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66874, CurrentID=0, Status='live', Symbol='Ncbp3', Aliases=['1200014J11Rik', 'C130061O14Rik'], description='nuclear cap binding subunit 3', other_designations='nuclear cap-binding protein subunit 3', map_location='11 B4', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=72937443, end_position_on_the_genomic_accession=72974405, orientation='plus', exon_count=14, OMIM=[], no_hdr0=''),
    66875 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66875, CurrentID=0, Status='live', Symbol='Swt1', Aliases=['1200016B10Rik', 'C1orf26'], description='SWT1 RNA endoribonuclease homolog (S. cerevisiae)', other_designations='transcriptional protein SWT1', map_location='1 G1', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=151243449, end_position_on_the_genomic_accession=151304248, orientation='minus', exon_count=20, OMIM=[], no_hdr0=''),
    66877 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66877, CurrentID=0, Status='live', Symbol='Crnkl1', Aliases=['1200013P10Rik', '5730590A01Rik', 'crn'], description='crooked neck pre-mRNA splicing factor 1', other_designations='crooked neck-like protein 1|Crn, crooked neck-like 1|crooked neck homolog', map_location='2 G1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=145759402, end_position_on_the_genomic_accession=145776620, orientation='minus', exon_count=14, OMIM=[], no_hdr0=''),
    66878 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66878, CurrentID=0, Status='live', Symbol='Riok3', Aliases=['1200013N13Rik', 'D18Ertd331e', 'E130306C24Rik', 'Sudd'], description='RIO kinase 3', other_designations='serine/threonine-protein kinase RIO3|sudD, suppressor of bimD6 homolog', map_location='18 6.15 cM', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=12259114, end_position_on_the_genomic_accession=12290424, orientation='plus', exon_count=13, OMIM=[], no_hdr0=''),
    66880 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66880, CurrentID=0, Status='live', Symbol='Rsrc1', Aliases=['1200013F24Rik', 'SRrp53'], description='arginine/serine-rich coiled-coil 1', other_designations='serine/Arginine-related protein 53|arginine/serine-rich coiled-coil protein 1', map_location='3 E1', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=66888694, end_position_on_the_genomic_accession=67265736, orientation='plus', exon_count=14, OMIM=[], no_hdr0=''),
    66881 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66881, CurrentID=0, Status='live', Symbol='Pcyox1', Aliases=['1200015P13Rik', 'PCL1', 'Pcly'], description='prenylcysteine oxidase 1', other_designations='prenylcysteine oxidase 1|prenylcysteine lyase', map_location='6 D1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=86362988, end_position_on_the_genomic_accession=86374132, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    66882 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66882, CurrentID=0, Status='live', Symbol='Bzw1', Aliases=['1200015E15Rik', 'mKIAA0005'], description='basic leucine zipper and W2 domains 1', other_designations='eIF5-mimic protein 2|basic leucine zipper and W2 domain-containing protein 1', map_location='1 C1.3', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=58432057, end_position_on_the_genomic_accession=58446513, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    66884 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66884, CurrentID=0, Status='live', Symbol='Appbp2', Aliases=['1300003O07Rik', 'PAT1'], description='amyloid beta precursor protein (cytoplasmic tail) binding protein 2', other_designations='amyloid protein-binding protein 2|APP-BP2|amyloid beta precursor protein-binding protein 2', map_location='11 C', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=85082134, end_position_on_the_genomic_accession=85125946, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    66885 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66885, CurrentID=0, Status='live', Symbol='Acadsb', Aliases=['1300003O09Rik', '2-MEBCAD', 'SBCAD'], description='acyl-Coenzyme A dehydrogenase, short/branched chain', other_designations='short/branched chain specific acyl-CoA dehydrogenase, mitochondrial|2-methyl branched chain acyl-CoA dehydrogenase|2-methylbutyryl-coenzyme A dehydrogenase', map_location='7 F3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=131012330, end_position_on_the_genomic_accession=131047940, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    66887 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66887, CurrentID=0, Status='live', Symbol='Lonp2', Aliases=['1300002A08Rik', 'Lonp'], description='lon peptidase 2, peroxisomal', other_designations='lon protease homolog 2, peroxisomal|lon protease 2|lon protease-like protein 2|peroxisomal Lon protease homolog 2', map_location='8 C3', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=87350672, end_position_on_the_genomic_accession=87443264, orientation='plus', exon_count=16, OMIM=[], no_hdr0=''),
    66889 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66889, CurrentID=0, Status='live', Symbol='Rnf128', Aliases=['1300002C13Rik', 'GRAIL', 'Greul1'], description='ring finger protein 128', other_designations='E3 ubiquitin-protein ligase RNF128|RING-type E3 ubiquitin transferase RNF128|gene related to anergy in lymphocytes protein|goliath-related E3 ubiquitin-protein ligase 1', map_location='X F1', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=138464089, end_position_on_the_genomic_accession=138573894, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    66890 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66890, CurrentID=0, Status='live', Symbol='Lman2', Aliases=['1110003H06Rik', '1300009F09Rik', 'GP36B', 'VIP36'], description='lectin, mannose-binding 2', other_designations='vesicular integral-membrane protein VIP36|vesicular integral-membrane protein 36', map_location='13 B1', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=55491646, end_position_on_the_genomic_accession=55510596, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    66892 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66892, CurrentID=0, Status='live', Symbol='Eif4e3', Aliases=['1300018P11Rik', 'eIF4E-3'], description='eukaryotic translation initiation factor 4E member 3', other_designations='eukaryotic translation initiation factor 4E type 3|eIF-4E type 3|eIF-4E3|eIF4E type 3|eukaryotic translation initiation factor-3', map_location='6 D3', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=99599008, end_position_on_the_genomic_accession=99669834, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    66894 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66894, CurrentID=0, Status='live', Symbol='Wwp2', Aliases=['1300010O06Rik', 'AIP2'], description='WW domain containing E3 ubiquitin protein ligase 2', other_designations='NEDD4-like E3 ubiquitin-protein ligase WWP2|HECT-type E3 ubiquitin transferase WWP2|WW domain-containing protein 2|WW domain-containing protein 4', map_location='8 D3', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=108162966, end_position_on_the_genomic_accession=108285922, orientation='plus', exon_count=26, OMIM=[], no_hdr0=''),
    66895 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66895, CurrentID=0, Status='live', Symbol='Pxdc1', Aliases=['1300014I06Rik'], description='PX domain containing 1', other_designations='PX domain-containing protein 1|PX domain-containing protein C6orf145 homolog', map_location='13', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=34811823, end_position_on_the_genomic_accession=34836664, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    66897 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66897, CurrentID=0, Status='live', Symbol='Naa16', Aliases=['1300019C06Rik', 'Narg1l'], description='N(alpha)-acetyltransferase 16, NatA auxiliary subunit', other_designations='N-alpha-acetyltransferase 16, NatA auxiliary subunit|NARG1-like protein|NMDA receptor-regulated 1-like protein|Nalpha acetyltransferase 16', map_location='14 D3', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=79571947, end_position_on_the_genomic_accession=79628228, orientation='minus', exon_count=21, OMIM=[], no_hdr0=''),
    66898 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66898, CurrentID=0, Status='live', Symbol='Baiap2l1', Aliases=['1300006M19Rik', 'IRTKS'], description='BAI1-associated protein 2-like 1', other_designations='brain-specific angiogenesis inhibitor 1-associated protein 2-like protein 1|BAI1-associated protein 2-like protein 1|insulin receptor tyrosine kinase substrate', map_location='5 G2', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=144201335, end_position_on_the_genomic_accession=144294922, orientation='minus', exon_count=14, OMIM=[], no_hdr0=''),
    66899 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66899, CurrentID=0, Status='live', Symbol='Fip1l1', Aliases=['1300019H17Rik', 'Rje'], description='FIP1 like 1 (S. cerevisiae)', other_designations="pre-mRNA 3'-end-processing factor FIP1|FIP1-like 1 protein", map_location='5 C3.3', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=74695774, end_position_on_the_genomic_accession=74759451, orientation='plus', exon_count=19, OMIM=[], no_hdr0=''),
    66901 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66901, CurrentID=0, Status='live', Symbol='Proz', Aliases=['1300015B06Rik'], description='protein Z, vitamin K-dependent plasma glycoprotein', other_designations='vitamin K-dependent protein Z', map_location='8 A1.1', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=13110583, end_position_on_the_genomic_accession=13126026, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    66902 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66902, CurrentID=0, Status='live', Symbol='Mtap', Aliases=['1300019I21Rik', 'MSAP'], description='methylthioadenosine phosphorylase', other_designations="S-methyl-5'-thioadenosine phosphorylase|5'-methylthioadenosine phosphorylase|MTA phosphorylase|MTAPase", map_location='4 C4', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=89055607, end_position_on_the_genomic_accession=89099327, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    66904 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66904, CurrentID=0, Status='live', Symbol='Pccb', Aliases=['1300012P06Rik'], description='propionyl Coenzyme A carboxylase, beta polypeptide', other_designations='propionyl-CoA carboxylase beta chain, mitochondrial|PCCase subunit beta|propanoyl-CoA:carbon dioxide ligase subunit beta', map_location='9 E4', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=100864085, end_position_on_the_genomic_accession=100916993, orientation='minus', exon_count=15, OMIM=[], no_hdr0=''),
    66905 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66905, CurrentID=0, Status='live', Symbol='Plin3', Aliases=['1300012C15Rik', 'M6prbp1', 'Tip47'], description='perilipin 3', other_designations='perilipin-3|cargo selection protein TIP47|mannose-6-phosphate receptor binding protein 1', map_location='17 D', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=56585962, end_position_on_the_genomic_accession=56597511, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    66910 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66910, CurrentID=0, Status='live', Symbol='Tmem107', Aliases=['1110004B13Rik', '2810049P21Rik'], description='transmembrane protein 107', other_designations='transmembrane protein 107', map_location='11 B3', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=68961635, end_position_on_the_genomic_accession=68964119, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    66911 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66911, CurrentID=0, Status='live', Symbol='Nudt16l1', Aliases=['1110001K21Rik', '5330437I08Rik', 'Sdos', 'syndesmos'], description='nudix hydrolase 16 like 1', other_designations='tudor-interacting repair regulator protein|NUDT16-like protein 1|nudix (nucleoside diphosphate linked moiety X)-type motif 16-like 1|protein syndesmos', map_location='16 2.48 cM', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=4756975, end_position_on_the_genomic_accession=4758892, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    66912 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66912, CurrentID=0, Status='live', Symbol='Bzw2', Aliases=['1110001I24Rik', '5mp1', 'Bdm2', 'HSPC028'], description='basic leucine zipper and W2 domains 2', other_designations='eIF5-mimic protein 1|basic leucine zipper and W2 domain-containing protein 2|brain development-related molecule 2', map_location='12 A3', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=36141834, end_position_on_the_genomic_accession=36206922, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    66913 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66913, CurrentID=0, Status='live', Symbol='Kdelr2', Aliases=['1110007A14Rik'], description='KDEL (Lys-Asp-Glu-Leu) endoplasmic reticulum protein retention receptor 2', other_designations='ER lumen protein-retaining receptor 2|KDEL endoplasmic reticulum protein retention receptor 2|KDEL receptor 2', map_location='5 G2', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=143389575, end_position_on_the_genomic_accession=143407659, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    66914 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66914, CurrentID=0, Status='live', Symbol='Vps28', Aliases=['1110014J03Rik', 'CIIA', 'D730005C08Rik'], description='vacuolar protein sorting 28', other_designations='vacuolar protein sorting-associated protein 28 homolog|ESCRT-I complex subunit VPS28|caspase-activated DNase inhibitor that interacts with ASK1', map_location='15 D3', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=76506286, end_position_on_the_genomic_accession=76510284, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    66915 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66915, CurrentID=0, Status='live', Symbol='Cops9', Aliases=['1110002M09Rik', 'Myeov2'], description='COP9 signalosome subunit 9', other_designations='COP9 signalosome complex subunit 9|myeloma overexpressed 2|myeloma-overexpressed gene 2 protein homolog', map_location='1 D', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=92564867, end_position_on_the_genomic_accession=92569707, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    66916 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66916, CurrentID=0, Status='live', Symbol='Ndufb7', Aliases=['1110002H15Rik'], description='NADH:ubiquinone oxidoreductase subunit B7', other_designations='NADH dehydrogenase [ubiquinone] 1 beta subcomplex subunit 7|CI-B18|NADH dehydrogenase (ubiquinone) 1 beta subcomplex, 7|NADH-ubiquinone oxidoreductase B18 subunit|complex I-B18', map_location='8 C2', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=84293387, end_position_on_the_genomic_accession=84298252, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    66917 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66917, CurrentID=0, Status='live', Symbol='Chordc1', Aliases=['1110001O09Rik', 'Chp-1', 'morgana'], description='cysteine and histidine-rich domain (CHORD)-containing, zinc-binding protein 1', other_designations='cysteine and histidine-rich domain-containing protein 1|CHORD domain-containing protein 1|CHORD-containing protein 1|protein morgana', map_location='9 A2', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=18203563, end_position_on_the_genomic_accession=18225296, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    66921 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66921, CurrentID=0, Status='live', Symbol='Prpf38b', Aliases=['1110021E09Rik'], description='PRP38 pre-mRNA processing factor 38 (yeast) domain containing B', other_designations='pre-mRNA-splicing factor 38B', map_location='3 F3', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=108810121, end_position_on_the_genomic_accession=108819055, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    66922 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66922, CurrentID=0, Status='live', Symbol='Rras2', Aliases=['2610016H24Rik', 'TC21'], description='related RAS viral (r-ras) oncogene 2', other_designations='ras-related protein R-Ras2|related RAS viral (r-ras) oncogene homolog 2', map_location='7 F1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=113646017, end_position_on_the_genomic_accession=113717016, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    66923 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66923, CurrentID=0, Status='live', Symbol='Pbrm1', Aliases=['2610016F04Rik', 'BAF180', 'Pb1'], description='polybromo 1', other_designations='protein polybromo-1|2310032M22Rik|BRG1-associated factor 180', map_location='14 B', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=30741095, end_position_on_the_genomic_accession=30843549, orientation='plus', exon_count=35, OMIM=[], no_hdr0=''),
    66925 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66925, CurrentID=0, Status='live', Symbol='Sdhd', Aliases=['3110001M13Rik', 'AVLL5809', 'CII-4', 'PRO19626', 'QPs3', 'cybS'], description='succinate dehydrogenase complex, subunit D, integral membrane protein', other_designations='succinate dehydrogenase [ubiquinone] cytochrome b small subunit, mitochondrial|succinate dehydrogenase complex subunit D|succinate-ubiquinone oxidoreductase cytochrome b small subunit|succinate-ubiquinone reductase membrane anchor subunit', map_location='9 A5.3', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=50507640, end_position_on_the_genomic_accession=50515149, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    66926 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66926, CurrentID=0, Status='live', Symbol='Trmt6', Aliases=['3300001M20Rik', 'CGI-09', 'mKIAA1153'], description='tRNA methyltransferase 6', other_designations='tRNA (adenine(58)-N(1))-methyltransferase non-catalytic subunit TRM6|mRNA methyladenosine-N(1)-methyltransferase non-catalytic subunit TRM6|tRNA (adenine-N(1)-)-methyltransferase non-catalytic subunit TRM6|tRNA methyltransferase 6 homolog|tRNA(m1A58)-methyltransferase subunit TRM6|tRNA(m1A58)MTase subunit TRM6', map_location='2 F2', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=132646127, end_position_on_the_genomic_accession=132658127, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    66928 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66928, CurrentID=0, Status='live', Symbol='Dmac1', Aliases=['1700027K24Rik', '3110001D03Rik', 'Tmem261'], description='distal membrane arm assembly complex 1', other_designations='distal membrane-arm assembly complex protein 1|transmembrane protein 261|transmembrane protein C9orf123 homolog', map_location='4 C3', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=75195588, end_position_on_the_genomic_accession=75196529, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    66929 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66929, CurrentID=0, Status='live', Symbol='Asf1b', Aliases=['1700003K02Rik', 'CIA-II'], description='anti-silencing function 1B histone chaperone', other_designations='histone chaperone ASF1B|ASF1 anti-silencing function 1 homolog B|CCG1-interacting factor A-II|anti-silencing function protein 1 homolog B|mCIA-II', map_location='8 C2', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=84682323, end_position_on_the_genomic_accession=84696824, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    66930 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66930, CurrentID=0, Status='live', Symbol='Fank1', Aliases=['1700007B22Rik', 'FANK1S'], description='fibronectin type 3 and ankyrin repeat domains 1', other_designations='fibronectin type 3 and ankyrin repeat domains 1 protein|GSG1|germ cell-specific 1|germ cell-specific gene 1 protein', map_location='7 F3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=133378547, end_position_on_the_genomic_accession=133483265, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    66931 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66931, CurrentID=0, Status='live', Symbol='1700010I14Rik', Aliases=[], description='RIKEN cDNA 1700010I14 gene', other_designations='uncharacterized protein C6orf118 homolog', map_location='17 A1', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=9207152, end_position_on_the_genomic_accession=9227151, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    66932 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66932, CurrentID=0, Status='live', Symbol='Rexo1', Aliases=['1700021P10Rik', '2610511M11Rik', 'EloA-BP1', 'Rex1', 'Tceb3bp1'], description='REX1, RNA exonuclease 1', other_designations='RNA exonuclease 1 homolog|REX1, RNA exonuclease 1 homolog|elongin A binding protein 1|transcription elongation factor B polypeptide 3 binding protein 1', map_location='10 C1', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=80376760, end_position_on_the_genomic_accession=80400624, orientation='minus', exon_count=16, OMIM=[], no_hdr0=''),
    66933 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66933, CurrentID=0, Status='live', Symbol='1700025L06Rik', Aliases=[], description='RIKEN cDNA 1700025L06 gene', other_designations='uncharacterized protein LOC66933', map_location='', chromosome='7', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    66934 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66934, CurrentID=0, Status='live', Symbol='Dsn1', Aliases=['1700022L09Rik'], description='DSN1 homolog, MIS12 kinetochore complex component', other_designations='kinetochore-associated protein DSN1 homolog|DSN1, MIND kinetochore complex component, homolog', map_location='2 H1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=156836982, end_position_on_the_genomic_accession=156848995, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    66935 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66935, CurrentID=0, Status='live', Symbol='Cir1', Aliases=['1700023B02Rik', '2810021A19Rik', 'Cicr', 'Cir'], description='corepressor interacting with RBPJ, 1', other_designations='corepressor interacting with RBPJ 1|CBF1 interacting corepressor', map_location='2 C3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=73114216, end_position_on_the_genomic_accession=73142936, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    66938 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66938, CurrentID=0, Status='live', Symbol='Sh3d21', Aliases=['1700029G01Rik'], description='SH3 domain containing 21', other_designations='SH3 domain-containing protein 21|SH3 domain-containing protein C1orf113 homolog', map_location='4 D2.2', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=126044395, end_position_on_the_genomic_accession=126057503, orientation='minus', exon_count=17, OMIM=[], no_hdr0=''),
    66939 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66939, CurrentID=0, Status='live', Symbol='Aagab', Aliases=['2310007F21Rik', 'p34'], description='alpha- and gamma-adaptin binding protein', other_designations='alpha- and gamma-adaptin-binding protein p34', map_location='9 C', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=63509897, end_position_on_the_genomic_accession=63551872, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    66940 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66940, CurrentID=0, Status='live', Symbol='Shisa5', Aliases=['2310008D10Rik', '6430628I05Rik', 'Scotin', 'mShisa5'], description='shisa family member 5', other_designations='protein shisa-5|shisa homolog 5', map_location='9 F2', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=108867635, end_position_on_the_genomic_accession=108886860, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    66942 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66942, CurrentID=0, Status='live', Symbol='Ddx18', Aliases=['2310005B10Rik'], description='DEAD box helicase 18', other_designations='ATP-dependent RNA helicase DDX18|DEAD (Asp-Glu-Ala-Asp) box polypeptide 18|DEAD box protein 18', map_location='1 E2.3', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=121481564, end_position_on_the_genomic_accession=121495709, orientation='minus', exon_count=14, OMIM=[], no_hdr0=''),
    66943 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66943, CurrentID=0, Status='live', Symbol='Slc66a2', Aliases=['2310009N05Rik', '4933425L21Rik', '5730564E11Rik', 'Pqlc1'], description='solute carrier family 66 member 2', other_designations='solute carrier family 66 member 2|PQ loop repeat containing 1|PQ-loop repeat-containing protein 1', map_location='18 E3', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=80298458, end_position_on_the_genomic_accession=80335940, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    66945 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66945, CurrentID=0, Status='live', Symbol='Sdha', Aliases=['1500032O14Rik', '2310034D06Rik', '4921513A11', 'FP', 'SDH2', 'SDHF'], description='succinate dehydrogenase complex, subunit A, flavoprotein (Fp)', other_designations='succinate dehydrogenase [ubiquinone] flavoprotein subunit, mitochondrial|flavoprotein subunit of complex II', map_location='13 C1', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=74470374, end_position_on_the_genomic_accession=74498359, orientation='minus', exon_count=15, OMIM=[], no_hdr0=''),
    66948 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66948, CurrentID=0, Status='live', Symbol='Acad8', Aliases=['2310016C19Rik'], description='acyl-Coenzyme A dehydrogenase family, member 8', other_designations='isobutyryl-CoA dehydrogenase, mitochondrial|ACAD-8|acyl-CoA dehydrogenase family member 8', map_location='9 A4', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=26885434, end_position_on_the_genomic_accession=26910872, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    66949 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66949, CurrentID=0, Status='live', Symbol='Trim59', Aliases=['2310035M22Rik', '2700022F13Rik', 'Mrf1', 'TSBF1'], description='tripartite motif-containing 59', other_designations='tripartite motif-containing protein 59|RING finger 1|RING finger protein 1|tumor suppressor TSBF1 homolog', map_location='3 E1', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=68942625, end_position_on_the_genomic_accession=68952075, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    66950 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66950, CurrentID=0, Status='live', Symbol='Pacc1', Aliases=['2310028N02Rik', 'PAC', 'Tmem206'], description='proton activated chloride channel 1', other_designations='proton-activated chloride channel|transmembrane protein 206', map_location='1 H6', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=191058099, end_position_on_the_genomic_accession=191083481, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    66952 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66952, CurrentID=0, Status='live', Symbol='2310030G06Rik', Aliases=['2610024D04Rik'], description='RIKEN cDNA 2310030G06 gene', other_designations='uncharacterized protein C11orf52 homolog', map_location='9 A5.3', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=50650991, end_position_on_the_genomic_accession=50657827, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    66953 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66953, CurrentID=0, Status='live', Symbol='Cdca7', Aliases=['2310021G01Rik', 'JPO1'], description='cell division cycle associated 7', other_designations='cell division cycle-associated protein 7|c-Myc target JPO1', map_location='2 C3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=72306531, end_position_on_the_genomic_accession=72317236, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    66957 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66957, CurrentID=0, Status='live', Symbol='Serpinb11', Aliases=['2310046M08Rik'], description='serine (or cysteine) peptidase inhibitor, clade B (ovalbumin), member 11', other_designations='serpin B11|serine (or cysteine) proteinase inhibitor, clade B (ovalbumin), member 11', map_location='1 E2.1', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=107290044, end_position_on_the_genomic_accession=107308205, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    66958 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66958, CurrentID=0, Status='live', Symbol='Tmx2', Aliases=['2310042M24Rik', 'Txndc14'], description='thioredoxin-related transmembrane protein 2', other_designations='thioredoxin-related transmembrane protein 2|thioredoxin domain containing 14|thioredoxin domain-containing protein 14', map_location='2 D', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=84501655, end_position_on_the_genomic_accession=84509172, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    66959 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66959, CurrentID=0, Status='live', Symbol='Dusp26', Aliases=['2310043K02Rik', 'Skrp3'], description='dual specificity phosphatase 26 (putative)', other_designations='dual specificity protein phosphatase 26|dual-specificity phosphatase SKRP3', map_location='8 A3', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=31579555, end_position_on_the_genomic_accession=31587074, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    66960 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66960, CurrentID=0, Status='live', Symbol='Mindy3', Aliases=['1810041E18Rik', '2310047O13Rik', '5830410F13Rik', 'Fam188a'], description='MINDY lysine 48 deubiquitinase 3', other_designations='ubiquitin carboxyl-terminal hydrolase MINDY-3|caspase recruitment domain containing protein|deubiquitinating enzyme MINDY-3|family with sequence similarity 188, member A|protein FAM188A|ubiquitin carboxyl-terminal hydrolase FAM188A', map_location='2 A1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=12352074, end_position_on_the_genomic_accession=12424298, orientation='minus', exon_count=17, OMIM=[], no_hdr0=''),
    66962 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66962, CurrentID=0, Status='live', Symbol='Swsap1', Aliases=['2310047B19Rik'], description='SWIM type zinc finger 7 associated protein 1', other_designations='ATPase SWSAP1', map_location='9 A3', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=21867049, end_position_on_the_genomic_accession=21869566, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    66964 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66964, CurrentID=0, Status='live', Symbol='Golt1b', Aliases=['2310061A22Rik', 'CGI-141'], description='golgi transport 1B', other_designations='vesicle transport protein GOT1B', map_location='6 G2', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=142332929, end_position_on_the_genomic_accession=142349584, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    66965 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66965, CurrentID=0, Status='live', Symbol='Ctu2', Aliases=['2310061F22Rik', 'C16orf84', 'Ncs2'], description='cytosolic thiouridylase subunit 2', other_designations='cytoplasmic tRNA 2-thiolation protein 2|cytosolic thiouridylase subunit 2 homolog', map_location='8 E1', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=123202882, end_position_on_the_genomic_accession=123209831, orientation='plus', exon_count=15, OMIM=[], no_hdr0=''),
    66966 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66966, CurrentID=0, Status='live', Symbol='Trit1', Aliases=['2310075G14Rik', 'IPPT', 'IPT', 'MOD5'], description='tRNA isopentenyltransferase 1', other_designations='tRNA dimethylallyltransferase|IPP transferase|IPTase|isopentenyl-diphosphate:tRNA isopentenyltransferase|tRNA dimethylallyltransferase, mitochondrial|tRNA isopentenyltransferase, mitochondrial', map_location='4 D2.2', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=122910342, end_position_on_the_genomic_accession=122948742, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    66967 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66967, CurrentID=0, Status='live', Symbol='Edem3', Aliases=['2310050N11Rik'], description='ER degradation enhancer, mannosidase alpha-like 3', other_designations='ER degradation-enhancing alpha-mannosidase-like protein 3|ER degradation-enhancing alpha-mannosidase-like 3|alpha-1,2-mannosidase EDEM3', map_location='1 G2', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=151631099, end_position_on_the_genomic_accession=151698079, orientation='plus', exon_count=21, OMIM=[], no_hdr0=''),
    66968 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66968, CurrentID=0, Status='live', Symbol='Plin5', Aliases=['2310076L09Rik', 'Lsdp5', 'MLDP', 'PAT-1'], description='perilipin 5', other_designations='perilipin-5|lipid droplet associated protein|lipid droplet-associated protein PAT-1|lipid storage droplet protein 5|myocardial LD protein', map_location='17 D', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=56418601, end_position_on_the_genomic_accession=56424606, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    66970 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66970, CurrentID=0, Status='live', Symbol='Ssbp2', Aliases=['1500004K09Rik', '2310079I02Rik', '9330163K02Rik', 'A830008M03Rik', 'Hspc116', 'SSDP2'], description='single-stranded DNA binding protein 2', other_designations='single-stranded DNA-binding protein 2|sequence-specific single-stranded-DNA-binding protein 2', map_location='13 C3', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=91608449, end_position_on_the_genomic_accession=91854294, orientation='plus', exon_count=24, OMIM=[], no_hdr0=''),
    66971 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66971, CurrentID=0, Status='live', Symbol='Cdk5rap1', Aliases=['2310066P17Rik'], description='CDK5 regulatory subunit associated protein 1', other_designations='mitochondrial tRNA methylthiotransferase CDK5RAP1|CDK5 activator-binding protein C42|mt-tRNA-2-methylthio-N6-dimethylallyladenosine synthase|mt-tRNA-N6-(dimethylallyl)adenosine(37) methylthiotransferase', map_location='2 H1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=154063931, end_position_on_the_genomic_accession=154216170, orientation='minus', exon_count=16, OMIM=[], no_hdr0=''),
    66972 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66972, CurrentID=0, Status='live', Symbol='Slc25a23', Aliases=['2310067G05Rik', 'SCaMC-3'], description='solute carrier family 25 (mitochondrial carrier; phosphate carrier), member 23', other_designations='calcium-binding mitochondrial carrier protein SCaMC-3|small calcium-binding mitochondrial carrier protein 3|solute carrier family 25 member 23', map_location='17 D', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=57350711, end_position_on_the_genomic_accession=57366909, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    66973 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66973, CurrentID=0, Status='live', Symbol='Mrps18b', Aliases=['2400002C15Rik', 'MRP-S18-2', 'S18mt-b'], description='mitochondrial ribosomal protein S18B', other_designations='28S ribosomal protein S18b, mitochondrial|28S ribosomal protein S18-2, mitochondrial', map_location='17 B1', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=36221272, end_position_on_the_genomic_accession=36227332, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    66975 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66975, CurrentID=0, Status='live', Symbol='Trappc13', Aliases=['2410002O22Rik', '2610524F24Rik'], description='trafficking protein particle complex 13', other_designations='trafficking protein particle complex subunit 13|UPF0533 protein C5orf44 homolog', map_location='13 D1', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=104278661, end_position_on_the_genomic_accession=104314974, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    66977 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66977, CurrentID=0, Status='live', Symbol='Nuf2', Aliases=['2410003C07Rik', 'Cdca1', 'NUF2R'], description='NUF2, NDC80 kinetochore complex component', other_designations='kinetochore protein Nuf2|cell division cycle-associated protein 1', map_location='1 H2.3', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=169325503, end_position_on_the_genomic_accession=169359033, orientation='minus', exon_count=15, OMIM=[], no_hdr0=''),
    66978 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66978, CurrentID=0, Status='live', Symbol='Luc7l', Aliases=['1810045C04Rik', '2410018D03Rik'], description='Luc7-like', other_designations='putative RNA-binding protein Luc7-like 1|Luc7 homolog-like', map_location='17 13.09 cM', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=26471874, end_position_on_the_genomic_accession=26504484, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    66979 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66979, CurrentID=0, Status='live', Symbol='Pole4', Aliases=['2400007P05Rik', '5830430F06Rik'], description='polymerase (DNA-directed), epsilon 4 (p12 subunit)', other_designations='DNA polymerase epsilon subunit 4|DNA polymerase II subunit 4|DNA polymerase epsilon subunit p12', map_location='6 C3', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=82593513, end_position_on_the_genomic_accession=82629985, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    66980 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66980, CurrentID=0, Status='live', Symbol='Zdhhc6', Aliases=['2400007G07Rik', '5930409M18Rik', 'DHHC-6'], description='zinc finger, DHHC domain containing 6', other_designations='palmitoyltransferase ZDHHC6|H4 homolog|stearoyltransferase ZDHHC6|zinc finger DHHC domain-containing protein 6', map_location='19 D2', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=55286648, end_position_on_the_genomic_accession=55304468, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    66983 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66983, CurrentID=0, Status='live', Symbol='Zfp830', Aliases=['2410003C20Rik', 'Ccdc16', 'Omcg1', 'Znf830'], description='zinc finger protein 830', other_designations='zinc finger protein 830|coiled-coil domain containing 16|coiled-coil domain-containing protein 16', map_location='11 C', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=82655171, end_position_on_the_genomic_accession=82658448, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    66985 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66985, CurrentID=0, Status='live', Symbol='Rassf7', Aliases=['2400009B11Rik'], description='Ras association (RalGDS/AF-6) domain family (N-terminal) member 7', other_designations='ras association domain-containing protein 7|Ras association (RalGDS/AF-6) domain family 7', map_location='7 F5', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=140795338, end_position_on_the_genomic_accession=140798571, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    66988 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66988, CurrentID=0, Status='live', Symbol='Lap3', Aliases=['2410015L10Rik', 'LAP-3', 'Lap', 'Lapep', 'Pep-7', 'Pep-S', 'Pep7', 'Peps'], description='leucine aminopeptidase 3', other_designations='cytosol aminopeptidase|cysteinylglycine-S-conjugate dipeptidase|leucyl aminopeptidase|peptidase 7|peptidase S|proline aminopeptidase|prolyl aminopeptidase', map_location='5 24.98 cM', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=45650716, end_position_on_the_genomic_accession=45670033, orientation='plus', exon_count=13, OMIM=[], no_hdr0=''),
    66989 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66989, CurrentID=0, Status='live', Symbol='Kctd20', Aliases=['2410004N11Rik', 'D17Ertd562e'], description='potassium channel tetramerisation domain containing 20', other_designations='BTB/POZ domain-containing protein KCTD20|potassium channel tetramerization domain containing 20', map_location='17 15.03 cM', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=29171410, end_position_on_the_genomic_accession=29188523, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    66990 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66990, CurrentID=0, Status='live', Symbol='Tmem134', Aliases=['2410001H17Rik'], description='transmembrane protein 134', other_designations='transmembrane protein 134', map_location='19 A', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=4175960, end_position_on_the_genomic_accession=4182306, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    66991 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66991, CurrentID=0, Status='live', Symbol='Khdc3', Aliases=['2410004A20Rik', 'FILIA', 'OEEP48'], description='KH domain containing 3, subcortical maternal complex member', other_designations='KH domain-containing protein 3|protein Filia', map_location='9 D', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=73008660, end_position_on_the_genomic_accession=73013915, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    66993 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66993, CurrentID=0, Status='live', Symbol='Smarcd3', Aliases=['1500001J14Rik', '2210409C08Rik', 'BAF60C'], description='SWI/SNF related, matrix associated, actin dependent regulator of chromatin, subfamily d, member 3', other_designations='SWI/SNF-related matrix-associated actin-dependent regulator of chromatin subfamily D member 3|60 kDa BRG-1/Brm-associated factor subunit C|BRG1-associated factor 60C|mBAF60c', map_location='5 A3', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=24797620, end_position_on_the_genomic_accession=24829649, orientation='minus', exon_count=17, OMIM=[], no_hdr0=''),
    66994 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66994, CurrentID=0, Status='live', Symbol='Cep19', Aliases=['1500031L02Rik'], description='centrosomal protein 19', other_designations='centrosomal protein of 19 kDa', map_location='16 B2', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=31918607, end_position_on_the_genomic_accession=31926886, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    66995 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66995, CurrentID=0, Status='live', Symbol='Zcchc18', Aliases=['1500031H04Rik', 'Sizn2'], description='zinc finger, CCHC domain containing 18', other_designations='zinc finger CCHC domain-containing protein 18|SMAD-interacting zinc finger protein 2', map_location='X F1', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=135893128, end_position_on_the_genomic_accession=135899221, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    66996 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66996, CurrentID=0, Status='live', Symbol='Ceacam11', Aliases=['1600015D01Rik'], description='CEA cell adhesion molecule 11', other_designations='CEA-related cell adhesion molecule 11|Ceacam11-C1|Ceacam11-C3|Ceacam11-C4|carcinoembryonic antigen related protein|carcinoembryonic antigen-related cell adhesion molecule 11', map_location='7 A2', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=17706092, end_position_on_the_genomic_accession=17712481, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    66997 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66997, CurrentID=0, Status='live', Symbol='Psmd12', Aliases=['1500002F15Rik', 'P55'], description='proteasome (prosome, macropain) 26S subunit, non-ATPase, 12', other_designations='26S proteasome non-ATPase regulatory subunit 12|26S proteasome regulatory subunit RPN5|26S proteasome regulatory subunit p55', map_location='11 E1', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=107370354, end_position_on_the_genomic_accession=107388862, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    66998 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66998, CurrentID=0, Status='live', Symbol='Psmd5', Aliases=['1500032A03Rik', 'S5b', 'mKIAA0072'], description='proteasome (prosome, macropain) 26S subunit, non-ATPase, 5', other_designations='26S proteasome non-ATPase regulatory subunit 5|26S protease subunit S5 basic|26S proteasome subunit S5B', map_location='2 B', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=34742099, end_position_on_the_genomic_accession=34760983, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    66999 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=66999, CurrentID=0, Status='live', Symbol='Med28', Aliases=['1500003D12Rik', 'Eg1', 'FKSG20', 'magicin'], description='mediator complex subunit 28', other_designations='mediator of RNA polymerase II transcription subunit 28|endothelial-derived|mediator of RNA polymerase II transcription, subunit 28 homolog', map_location='5 B3', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=45677571, end_position_on_the_genomic_accession=45686626, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    67000 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67000, CurrentID=0, Status='live', Symbol='Prl3a1', Aliases=['1600016E11Rik', 'Ghd9', 'PLP-H', 'PLP-I', 'Plpi', 'Prlpi'], description='prolactin family 3, subfamily a, member 1', other_designations='prolactin family 3, subfamily a, member 1|growth hormone d9|prolactin like protein I', map_location='13 A3.1', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=27443472, end_position_on_the_genomic_accession=27460643, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    67003 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67003, CurrentID=0, Status='live', Symbol='Uqcrc2', Aliases=['1500004O06Rik'], description='ubiquinol cytochrome c reductase core protein 2', other_designations='cytochrome b-c1 complex subunit 2, mitochondrial|complex III subunit 2|core protein II|ubiquinol-cytochrome-c reductase complex core protein 2', map_location='7 F2', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=120234412, end_position_on_the_genomic_accession=120258746, orientation='plus', exon_count=14, OMIM=[], no_hdr0=''),
    67005 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67005, CurrentID=0, Status='live', Symbol='Polr3k', Aliases=['12.3kDa', '1500004O14Rik', 'C11', 'RPC10', 'RPC11'], description='polymerase (RNA) III (DNA directed) polypeptide K', other_designations='DNA-directed RNA polymerase III subunit RPC10|DNA-directed RNA polymerase III subunit K|RNA polymerase III subunit C10|RNA polymerase III subunit C11', map_location='2 H4', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=181506153, end_position_on_the_genomic_accession=181512623, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    67006 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67006, CurrentID=0, Status='live', Symbol='Cisd2', Aliases=['1500009M05Rik', '1500026J14Rik', '1500031D15Rik', 'B630006A20Rik', 'Miner1', 'Naf-1', 'Noxp70', 'Zcd2'], description='CDGSH iron sulfur domain 2', other_designations='CDGSH iron-sulfur domain-containing protein 2|mitoNEET-related 1 protein|nervous system over-expressed protein 70|nervous system overexpressed protein 70|nutrient-deprivation autophagy factor-1|zinc finger, CDGSH-type domain 2', map_location='3 G3', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=135112173, end_position_on_the_genomic_accession=135129194, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    67008 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67008, CurrentID=0, Status='live', Symbol='Yae1d1', Aliases=['1600012F09Rik'], description='Yae1 domain containing 1', other_designations='protein YAE1 homolog', map_location='13 A2', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=18161225, end_position_on_the_genomic_accession=18167936, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    67009 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67009, CurrentID=0, Status='live', Symbol='Ttc23', Aliases=['1600012K10Rik'], description='tetratricopeptide repeat domain 23', other_designations='tetratricopeptide repeat protein 23|TPR repeat protein 23', map_location='7 C', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=67295180, end_position_on_the_genomic_accession=67378370, orientation='plus', exon_count=19, OMIM=[], no_hdr0=''),
    67010 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67010, CurrentID=0, Status='live', Symbol='Rbm7', Aliases=['1200007M24Rik', '1500011D06Rik'], description='RNA binding motif protein 7', other_designations='RNA-binding protein 7', map_location='9 A5.3', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=48399997, end_position_on_the_genomic_accession=48406630, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    67011 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67011, CurrentID=0, Status='live', Symbol='Mettl6', Aliases=['1600013P15Rik'], description='methyltransferase like 6', other_designations='tRNA N(3)-methylcytidine methyltransferase METTL6|methyltransferase-like protein 6', map_location='14 B', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=31180775, end_position_on_the_genomic_accession=31217007, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    67013 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67013, CurrentID=0, Status='live', Symbol='Oma1', Aliases=['2010001O09Rik', 'MPRP-1', 'ZMPOMA1'], description='OMA1 zinc metallopeptidase', other_designations='metalloendopeptidase OMA1, mitochondrial|OMA1 homolog, zinc metallopeptidase|overlapping with the m-AAA protease 1 homolog', map_location='4 C6', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=103169072, end_position_on_the_genomic_accession=103229066, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    67014 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67014, CurrentID=0, Status='live', Symbol='Riox2', Aliases=['1810047J07Rik', '2410057H13Rik', '3830408E23Rik', 'Mina'], description='ribosomal oxygenase 2', other_designations='ribosomal oxygenase 2|MYC-induced nuclear antigen|bifunctional lysine-specific demethylase and histidyl-hydroxylase MINA|histone lysine demethylase MINA|myc induced nuclear antigen', map_location='16 C1.3', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=59292116, end_position_on_the_genomic_accession=59312895, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    67015 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67015, CurrentID=0, Status='live', Symbol='Ccdc91', Aliases=['1700086G08Rik', '1810060J02Rik', 'p56'], description='coiled-coil domain containing 91', other_designations='coiled-coil domain-containing protein 91|GGA-binding partner', map_location='6 G3', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=147377322, end_position_on_the_genomic_accession=147534110, orientation='plus', exon_count=22, OMIM=[], no_hdr0=''),
    67016 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67016, CurrentID=0, Status='live', Symbol='Tbc1d2b', Aliases=['1810061M12Rik', 'mKIAA1055'], description='TBC1 domain family, member 2B', other_designations='TBC1 domain family member 2B', map_location='9 E3.1', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=90084100, end_position_on_the_genomic_accession=90152861, orientation='minus', exon_count=15, OMIM=[], no_hdr0=''),
    67017 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67017, CurrentID=0, Status='live', Symbol='Fam210b', Aliases=['2010011I20Rik'], description='family with sequence similarity 210, member B', other_designations='protein FAM210B, mitochondrial|transmembrane protein C20orf108 homolog', map_location='2 H3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=172187444, end_position_on_the_genomic_accession=172197669, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    67019 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67019, CurrentID=0, Status='live', Symbol='Actr6', Aliases=['2010200J04Rik', 'Arp6', 'ArpX', 'CDA12'], description='ARP6 actin-related protein 6', other_designations='actin-related protein 6|ARP6 actin-related protein 6 homolog|mArp6', map_location='10 C2', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=89547828, end_position_on_the_genomic_accession=89568184, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    67020 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67020, CurrentID=0, Status='live', Symbol='Tmem88', Aliases=['2600017H02Rik'], description='transmembrane protein 88', other_designations='transmembrane protein 88', map_location='11 B3', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=69287342, end_position_on_the_genomic_accession=69289060, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    67023 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67023, CurrentID=0, Status='live', Symbol='Use1', Aliases=['2010315L10Rik', '5730403H22Rik', 'D12', 'Ed2', 'Q-snare', 'p31'], description='unconventional SNARE in the ER 1 homolog (S. cerevisiae)', other_designations='vesicle transport protein USE1|USE1-like protein|embryonic development factor 2', map_location='8 B3.3', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=71819329, end_position_on_the_genomic_accession=71822376, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    67025 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67025, CurrentID=0, Status='live', Symbol='Rpl11', Aliases=['2010203J19Rik'], description='ribosomal protein L11', other_designations='60S ribosomal protein L11', map_location='4 D3', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=135776665, end_position_on_the_genomic_accession=135780704, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    67026 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67026, CurrentID=0, Status='live', Symbol='Thap4', Aliases=['2010320B01Rik', 'Nb(III)'], description='THAP domain containing 4', other_designations='peroxynitrite isomerase THAP4|THAP domain-containing protein 4|ferric nitrobindin', map_location='1 D', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=93633113, end_position_on_the_genomic_accession=93682560, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    67027 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67027, CurrentID=0, Status='live', Symbol='Mkrn2', Aliases=['2610002L04Rik'], description='makorin, ring finger protein, 2', other_designations='E3 ubiquitin-protein ligase makorin-2|probable E3 ubiquitin-protein ligase makorin-2|Makorin RING zinc-finger protein 2|RING-type E3 ubiquitin transferase makorin-2', map_location='6 E3', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=115578844, end_position_on_the_genomic_accession=115598647, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    67028 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67028, CurrentID=0, Status='live', Symbol='Chmp1b2', Aliases=['2610002M06Rik', '8430408J07Rik'], description='charged multivesicular body protein 1B2', other_designations='charged multivesicular body protein 1B2|CHMP1b-2|charged multivesicular body protein 1b-2|chromatin-modifying protein 1b-2', map_location='X D', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=106826357, end_position_on_the_genomic_accession=106859940, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    67030 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67030, CurrentID=0, Status='live', Symbol='Fancl', Aliases=['2010322C19Rik', 'B230118H11Rik', 'Phf9', 'Pog', 'gcd'], description='Fanconi anemia, complementation group L', other_designations='E3 ubiquitin-protein ligase FANCL|PHD finger protein 9|RING-type E3 ubiquitin transferase FANCL|fanconi anemia group L protein homolog|germ cell deficient|proliferation of germ cells protein', map_location='11 A3.3', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=26337084, end_position_on_the_genomic_accession=26421883, orientation='plus', exon_count=14, OMIM=[], no_hdr0=''),
    67031 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67031, CurrentID=0, Status='live', Symbol='Upf3a', Aliases=['2600001C03Rik', '4930546M19Rik', 'RENT3A', 'UPF3'], description='UPF3 regulator of nonsense transcripts homolog A (yeast)', other_designations='regulator of nonsense transcripts 3A', map_location='8 A1.1', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=13834636, end_position_on_the_genomic_accession=13848723, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    67035 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67035, CurrentID=0, Status='live', Symbol='Dnajb4', Aliases=['1700029A20Rik', '2010306G19Rik', '5730460G06Rik'], description='DnaJ heat shock protein family (Hsp40) member B4', other_designations='dnaJ homolog subfamily B member 4|DnaJ (Hsp40) homolog, subfamily B, member 4', map_location='3 H3', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=151887217, end_position_on_the_genomic_accession=151915720, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    67036 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67036, CurrentID=0, Status='live', Symbol='Mrpl45', Aliases=['2600005P05Rik'], description='mitochondrial ribosomal protein L45', other_designations='39S ribosomal protein L45, mitochondrial|L45mt|MRP-L45', map_location='11 D', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=97205749, end_position_on_the_genomic_accession=97220746, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    67037 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67037, CurrentID=0, Status='live', Symbol='Pmf1', Aliases=['2600009M07Rik'], description='polyamine-modulated factor 1', other_designations='polyamine-modulated factor 1|PMF-1', map_location='3 F1', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=88301445, end_position_on_the_genomic_accession=88317752, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    67038 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67038, CurrentID=0, Status='live', Symbol='Ly6m', Aliases=['2010109I03Rik'], description='lymphocyte antigen 6 complex, locus M', other_designations='intectin', map_location='15 D3', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=74750185, end_position_on_the_genomic_accession=74753553, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    67039 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67039, CurrentID=0, Status='live', Symbol='Rbm25', Aliases=['2600011C06Rik', '2610015J01Rik', 'A130095G20Rik', 'RNPC7'], description='RNA binding motif protein 25', other_designations='RNA-binding protein 25', map_location='12 D1', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=83678990, end_position_on_the_genomic_accession=83729901, orientation='plus', exon_count=25, OMIM=[], no_hdr0=''),
    67040 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67040, CurrentID=0, Status='live', Symbol='Ddx17', Aliases=['2610007K22Rik', 'A430025E01Rik', 'Gm926', 'p72'], description='DEAD box helicase 17', other_designations='probable ATP-dependent RNA helicase DDX17|DEAD (Asp-Glu-Ala-Asp) box polypeptide 17|DEAD box protein 17', map_location='15 E1', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=79411897, end_position_on_the_genomic_accession=79430976, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    67041 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67041, CurrentID=0, Status='live', Symbol='Oxct1', Aliases=['2610008O03Rik', 'Oxct', 'Oxct2a', 'SCOT', 'Scot-s'], description='3-oxoacid CoA transferase 1', other_designations='succinyl-CoA:3-ketoacid coenzyme A transferase 1, mitochondrial|somatic-type succinyl-CoA:3-oxoacid CoA-transferase|succinyl-CoA:3-ketoacid CoA transferase|succinyl-CoA:3-oxoacid CoA transferase', map_location='15 A1', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=4055910, end_position_on_the_genomic_accession=4184826, orientation='plus', exon_count=17, OMIM=[], no_hdr0=''),
    67042 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67042, CurrentID=0, Status='live', Symbol='Ift27', Aliases=['2600013G09Rik', 'Rabl4'], description='intraflagellar transport 27', other_designations='intraflagellar transport protein 27 homolog|RAB, member of RAS oncogene family-like 4|rab-like protein 4', map_location='15 E1', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=78043660, end_position_on_the_genomic_accession=78058281, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    67043 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67043, CurrentID=0, Status='live', Symbol='Syap1', Aliases=['2010110O17Rik', 'BSTA'], description='synapse associated protein 1', other_designations='synapse-associated protein 1|BSD domain-containing signal transducer and Akt interactor protein', map_location='X F4', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=161639839, end_position_on_the_genomic_accession=161671458, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    67044 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67044, CurrentID=0, Status='live', Symbol='Higd2a', Aliases=['2010110M21Rik'], description='HIG1 domain family, member 2A', other_designations='HIG1 domain family member 2A', map_location='13 B1', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=54738044, end_position_on_the_genomic_accession=54738960, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    67045 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67045, CurrentID=0, Status='live', Symbol='Riok2', Aliases=['2010110K24Rik', '2410085M17Rik'], description='RIO kinase 2', other_designations='serine/threonine-protein kinase RIO2', map_location='17 A3.2', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=17594594, end_position_on_the_genomic_accession=17615161, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    67046 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67046, CurrentID=0, Status='live', Symbol='Tbc1d7', Aliases=['2610009C09Rik'], description='TBC1 domain family, member 7', other_designations='TBC1 domain family member 7', map_location='13 A4', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=43305214, end_position_on_the_genomic_accession=43324977, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    67048 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67048, CurrentID=0, Status='live', Symbol='Vma21', Aliases=['2610030H06Rik'], description='VMA21 vacuolar H+-ATPase homolog (S. cerevisiae)', other_designations='vacuolar ATPase assembly integral membrane protein Vma21', map_location='X A7.3', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=70856368, end_position_on_the_genomic_accession=70868312, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    67049 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67049, CurrentID=0, Status='live', Symbol='Pus3', Aliases=['2610020J05Rik', '5730412F04Rik'], description='pseudouridine synthase 3', other_designations='tRNA pseudouridine(38/39) synthase|tRNA pseudouridine synthase 3|tRNA pseudouridylate synthase 3|tRNA-uridine isomerase 3', map_location='9 A4', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=35469856, end_position_on_the_genomic_accession=35478697, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    67050 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67050, CurrentID=0, Status='live', Symbol='Nkap', Aliases=['2610020O08Rik'], description='NFKB activating protein', other_designations='NF-kappa-B-activating protein|nuclear NF-kappaB activating protein', map_location='X A3.3', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=36390416, end_position_on_the_genomic_accession=36414399, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    67052 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67052, CurrentID=0, Status='live', Symbol='Ndc80', Aliases=['2610020P18Rik', 'HEC', 'HEC1', 'Kntc2'], description='NDC80 kinetochore complex component', other_designations='kinetochore protein NDC80 homolog|NDC80 homolog, kinetochore complex component|highly expressed in cancer, rich in leucine heptad repeats|kinetochore associated 2|kinetochore protein Hec1|kinetochore-associated protein 2', map_location='17 E1.3', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=71803095, end_position_on_the_genomic_accession=71833852, orientation='minus', exon_count=17, OMIM=[], no_hdr0=''),
    67053 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67053, CurrentID=0, Status='live', Symbol='Rpp14', Aliases=['2610511E03Rik'], description='ribonuclease P 14 subunit', other_designations='ribonuclease P protein subunit p14|ribonuclease P 14kDa subunit', map_location='14 A1', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=14377927, end_position_on_the_genomic_accession=14389460, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    67054 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67054, CurrentID=0, Status='live', Symbol='Paics', Aliases=['2610511I09Rik', 'ADE2H1', 'AIRC', 'PAIS'], description='phosphoribosylaminoimidazole carboxylase, phosphoribosylaminoribosylaminoimidazole, succinocarboxamide synthetase', other_designations='bifunctional phosphoribosylaminoimidazole carboxylase/phosphoribosylaminoimidazole succinocarboxamide synthetase|multifunctional protein ADE2', map_location='5 C3.3', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=77099149, end_position_on_the_genomic_accession=77115356, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    67057 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67057, CurrentID=0, Status='live', Symbol='Yaf2', Aliases=['2810021M11Rik'], description='YY1 associated factor 2', other_designations='YY1-associated factor 2', map_location='15 E3', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=93181714, end_position_on_the_genomic_accession=93234816, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    67058 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67058, CurrentID=0, Status='live', Symbol='2810428J06Rik', Aliases=[], description='RIKEN cDNA 2810428J06 gene', other_designations='uncharacterized protein LOC67058', map_location='3 G3', chromosome='3', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    67059 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67059, CurrentID=0, Status='live', Symbol='Ola1', Aliases=['2510025G09Rik', '2810405J23Rik', '2810409H07Rik', 'Gtpbp9', 'PTD004'], description='Obg-like ATPase 1', other_designations='obg-like ATPase 1|GTP-binding protein 9 (putative)|GTP-binding protein PTD004', map_location='2 C3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=72923145, end_position_on_the_genomic_accession=73044791, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    67062 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67062, CurrentID=0, Status='live', Symbol='Slc25a53', Aliases=['2310046F18Rik', '2810402A17Rik', 'Mcart6'], description='solute carrier family 25, member 53', other_designations='solute carrier family 25 member 53|mitochondrial carrier triple repeat 6', map_location='X F1', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=135881865, end_position_on_the_genomic_accession=135939051, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    67063 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67063, CurrentID=0, Status='live', Symbol='Pgap4', Aliases=['2810432L12Rik', '9330170P15Rik', 'Tmem246'], description='post-GPI attachment to proteins GalNAc transferase 4', other_designations='post-GPI attachment to proteins factor 4|transmembrane protein 246|transmembrane protein C9orf125 homolog', map_location='4 B1', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=49584506, end_position_on_the_genomic_accession=49597876, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    67064 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67064, CurrentID=0, Status='live', Symbol='Chmp1b', Aliases=['2810405I11Rik1', 'Chmp1b'], description='charged multivesicular body protein 1B', other_designations='charged multivesicular body protein 1B1|charged multivesicular body protein 1b-1|chromatin modifying protein 1B|chromatin-modifying protein 1b-1', map_location='18 E1', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=67338430, end_position_on_the_genomic_accession=67340958, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    67065 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67065, CurrentID=0, Status='live', Symbol='Polr3d', Aliases=['2810426M17Rik', '44kDa', 'BN51T', 'RPC4', 'TSBN51'], description='polymerase (RNA) III (DNA directed) polypeptide D', other_designations='DNA-directed RNA polymerase III subunit RPC4|BN51 (BHK21) temperature sensitivity complementing|DNA-directed RNA polymerase III subunit C4|DNA-directed RNA polymerase III subunit D|RNA polymerase III subunit C4', map_location='14 D2', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=70676188, end_position_on_the_genomic_accession=70680911, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    67067 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67067, CurrentID=0, Status='live', Symbol='Romo1', Aliases=['2010100O12Rik'], description='reactive oxygen species modulator 1', other_designations='reactive oxygen species modulator 1|ROS modulator 1|protein MGR2 homolog', map_location='2 H1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=155986073, end_position_on_the_genomic_accession=155987714, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    67068 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67068, CurrentID=0, Status='live', Symbol='Dynlrb1', Aliases=['2010012N15Rik', '2010320M17Rik', '9430076K19Rik', 'DNLC2A', 'Dncl2a', 'km23-1'], description='dynein light chain roadblock-type 1', other_designations='dynein light chain roadblock-type 1|dynein light chain 2A, cytoplasmic|dynein, cytoplasmic, light chain 2A|dynein, cytoplasmic, light polypeptide 2A', map_location='2 H1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=155078453, end_position_on_the_genomic_accession=155092197, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    67070 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67070, CurrentID=0, Status='live', Symbol='Lsm14a', Aliases=['2700023B17Rik', 'Tral', 'mRAP55A'], description='LSM14A mRNA processing body assembly factor', other_designations='protein LSM14 homolog A|LSM14 homolog A|RNA-associated protein 55A', map_location='7 B1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=34043569, end_position_on_the_genomic_accession=34089134, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    67071 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67071, CurrentID=0, Status='live', Symbol='Rps6ka6', Aliases=['2610524K04Rik', 'RSK4', 'S6K-alpha-6'], description='ribosomal protein S6 kinase polypeptide 6', other_designations='ribosomal protein S6 kinase alpha-6', map_location='X E1', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=110297534, end_position_on_the_genomic_accession=110447794, orientation='minus', exon_count=29, OMIM=[], no_hdr0=''),
    67072 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67072, CurrentID=0, Status='live', Symbol='Cdc37l1', Aliases=['2700033A15Rik', 'Cdc37l', 'Harc'], description='cell division cycle 37-like 1', other_designations='hsp90 co-chaperone Cdc37-like 1|Hsp90-associating relative of Cdc37|cell division cycle 37 homolog-like 1', map_location='19 C1', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=28959049, end_position_on_the_genomic_accession=29008832, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    67073 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67073, CurrentID=0, Status='live', Symbol='Pi4k2b', Aliases=['2610042N09Rik', '4933409G22Rik'], description='phosphatidylinositol 4-kinase type 2 beta', other_designations='phosphatidylinositol 4-kinase type 2-beta|phosphatidylinositol 4-kinase type II-beta', map_location='5 C1', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=52898903, end_position_on_the_genomic_accession=52926686, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    67074 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67074, CurrentID=0, Status='live', Symbol='Mon2', Aliases=['2610528O22Rik', 'Sf21', 'mKIAA1040'], description='MON2 homolog, regulator of endosome to Golgi trafficking', other_designations='protein MON2 homolog', map_location='10 D2', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=122827965, end_position_on_the_genomic_accession=122913684, orientation='minus', exon_count=38, OMIM=[], no_hdr0=''),
    67075 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67075, CurrentID=0, Status='live', Symbol='Magt1', Aliases=['2410001C15Rik', '2610529C04Rik', '2810482I07Rik', 'IAG2', 'IAP'], description='magnesium transporter 1', other_designations='magnesium transporter protein 1|dolichyl-diphosphooligosaccharide--protein glycosyltransferase subunit MAGT1|implantation-associated protein|oligosaccharyl transferase subunit MAGT1', map_location='X D', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=105011690, end_position_on_the_genomic_accession=105055408, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    67077 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67077, CurrentID=0, Status='live', Symbol='Catsperz', Aliases=['1700019N12Rik', 'A430107B04Rik', 'MLZ-622', 'Tex40'], description='cation channel sperm associated auxiliary subunit zeta', other_designations='cation channel sperm-associated auxiliary subunit zeta|catSper-zeta|catSperzeta|cation channel sperm-associated protein subunit zeta|protein expressed in male leptotene and zygotene spermatocytes 622|testis expressed 40|testis-expressed protein 40|testis-expressed sequence 40 protein', map_location='19 A', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=6899794, end_position_on_the_genomic_accession=6902748, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    67078 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67078, CurrentID=0, Status='live', Symbol='Pgp', Aliases=['1700012G19Rik', 'AUM', 'G3PP'], description='phosphoglycolate phosphatase', other_designations='glycerol-3-phosphate phosphatase|PGPase|aspartate-based ubiquitous Mg(2+)-dependent phosphatase', map_location='17 A3.3', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=24689400, end_position_on_the_genomic_accession=24692084, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    67080 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67080, CurrentID=0, Status='live', Symbol='1700019D03Rik', Aliases=['2410136C24Rik', 'smAKAP'], description='RIKEN cDNA 1700019D03 gene', other_designations='small membrane A-kinase anchor protein|UPF0733 protein C2orf88 homolog|small membrane AKAP', map_location='1 C1.1', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=52961483, end_position_on_the_genomic_accession=53031816, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    67082 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67082, CurrentID=0, Status='live', Symbol='ccdc198', Aliases=['1700011H14Rik'], description='coiled-coil domain containing 198', other_designations='uncharacterized protein CCDC198|uncharacterized protein C14orf105 homolog', map_location='14 C1', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=49463815, end_position_on_the_genomic_accession=49482902, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    67084 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67084, CurrentID=0, Status='live', Symbol='Ceacam14', Aliases=['1600021E03Rik', '1600025E09Rik'], description='CEA cell adhesion molecule 14', other_designations='CEA cell adhesion molecule 14|carcinoembryonic antigen-related cell adhesion molecule 14|CEA-related cell adhesion molecule 14', map_location='7 A2', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=17546607, end_position_on_the_genomic_accession=17549552, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    67085 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67085, CurrentID=0, Status='live', Symbol='1700024G13Rik', Aliases=['C10orf53'], description='RIKEN cDNA 1700024G13 gene', other_designations='UPF0728 protein C10orf53 homolog', map_location='14 B', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=32098459, end_position_on_the_genomic_accession=32110330, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    67087 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67087, CurrentID=0, Status='live', Symbol='Ctnnbip1', Aliases=['1110008O09Rik', '2310001I19Rik', 'Catnbip1', 'Icat'], description='catenin beta interacting protein 1', other_designations='beta-catenin-interacting protein 1|inhibitor of beta-catenin and Tcf-4', map_location='4 E2', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=149602698, end_position_on_the_genomic_accession=149650894, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    67088 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67088, CurrentID=0, Status='live', Symbol='Cand2', Aliases=['2210404G23Rik', 'Tp120b', 'mKIAA0667'], description='cullin-associated and neddylation-dissociated 2 (putative)', other_designations='cullin-associated NEDD8-dissociated protein 2|TBP-interacting protein 120B|TBP-interacting protein b|TBP-interacting protein of 120 kDa B|cullin-associated and neddylation-dissociated protein 2|p120 CAND2', map_location='6 E3', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=115751518, end_position_on_the_genomic_accession=115782516, orientation='plus', exon_count=16, OMIM=[], no_hdr0=''),
    67089 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67089, CurrentID=0, Status='live', Symbol='Psmc6', Aliases=['2300001E01Rik'], description='proteasome (prosome, macropain) 26S subunit, ATPase, 6', other_designations='26S proteasome regulatory subunit 10B|26S protease regulatory subunit 10B|26S protease regulatory subunit S10B|26S proteasome AAA-ATPase subunit RPT4|proteasome 26S subunit ATPase 6|proteasome subunit p42', map_location='14 C1', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=45567280, end_position_on_the_genomic_accession=45587138, orientation='plus', exon_count=14, OMIM=[], no_hdr0=''),
    67091 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67091, CurrentID=0, Status='live', Symbol='Trappc6a', Aliases=['1810073E21Rik', '4930519D19Rik', 'TRS33', 'mhyp'], description='trafficking protein particle complex 6A', other_designations='trafficking protein particle complex subunit 6A|TRAPP complex subunit 6A', map_location='7 A3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=19242595, end_position_on_the_genomic_accession=19250070, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    67092 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67092, CurrentID=0, Status='live', Symbol='Gatm', Aliases=['1810003P21Rik', 'AT'], description='glycine amidinotransferase (L-arginine:glycine amidinotransferase)', other_designations='glycine amidinotransferase, mitochondrial|L-arginine:glycine amidinotransferase|transamidinase', map_location='2 60.63 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=122424954, end_position_on_the_genomic_accession=122441758, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    67095 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67095, CurrentID=0, Status='live', Symbol='Trak1', Aliases=['2310001H13Rik', 'hyrt', 'mKIAA1042'], description='trafficking protein, kinesin binding 1', other_designations='trafficking kinesin-binding protein 1|protein Milton', map_location='9 72.41 cM', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=121126568, end_position_on_the_genomic_accession=121303985, orientation='plus', exon_count=21, OMIM=[], no_hdr0=''),
    67096 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67096, CurrentID=0, Status='live', Symbol='Mmachc', Aliases=['1810037K07Rik', 'CblC'], description='methylmalonic aciduria cblC type, with homocystinuria', other_designations='cyanocobalamin reductase / alkylcobalamin dealkylase|alkylcobalamin:glutathione S-alkyltransferase|cyanocobalamin reductase (cyanide-eliminating)|methylmalonic aciduria and homocystinuria type C protein homolog', map_location='4 D1', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=116559631, end_position_on_the_genomic_accession=116565582, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    67097 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67097, CurrentID=0, Status='live', Symbol='Rps10', Aliases=['2210402A09Rik'], description='ribosomal protein S10', other_designations='40S ribosomal protein S10', map_location='17 A3.3', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=27849389, end_position_on_the_genomic_accession=27854218, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    67099 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67099, CurrentID=0, Status='live', Symbol='Mettl21a', Aliases=['2310038H17Rik', 'Fam119a'], description='methyltransferase like 21A', other_designations='protein N-lysine methyltransferase METTL21A|family with sequence similarity 119, member A|methyltransferase-like protein 21A|protein-lysine methyltransferase METTL21A', map_location='1 C2', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=64645632, end_position_on_the_genomic_accession=64661926, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    67101 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67101, CurrentID=0, Status='live', Symbol='2310039H08Rik', Aliases=[], description='RIKEN cDNA 2310039H08 gene', other_designations='uncharacterized protein C6orf226 homolog', map_location='17 C', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=47083561, end_position_on_the_genomic_accession=47084333, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    67102 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67102, CurrentID=0, Status='live', Symbol='D16Ertd472e', Aliases=['1700010I10Rik', '2310009O17Rik', 'E330003K22Rik', 'Eurl'], description='DNA segment, Chr 16, ERATO Doi 472, expressed', other_designations='protein EURL homolog', map_location='16 45.36 cM', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=78337224, end_position_on_the_genomic_accession=78373576, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    67103 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67103, CurrentID=0, Status='live', Symbol='Ptgr1', Aliases=['2510002C21Rik', 'DIG-1', 'Ltb4dh', 'Zadh3'], description='prostaglandin reductase 1', other_designations='prostaglandin reductase 1|15-oxoprostaglandin 13-reductase|D3T-inducible gene 1 protein|NAD(P)H-dependent alkenal/one oxidoreductase|NADP-dependent leukotriene B4 12-hydroxydehydrogenase|PRG-1|dithiolethione-inducible gene 1 protein|leukotriene B4 12-hydroxydehydrogenase', map_location='4 B3', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=58965590, end_position_on_the_genomic_accession=58987131, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    67105 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67105, CurrentID=0, Status='live', Symbol='Timm21', Aliases=['1700034H14Rik', '2700002I20Rik'], description='translocase of inner mitochondrial membrane 21', other_designations='mitochondrial import inner membrane translocase subunit Tim21|TIM21-like protein, mitochondrial|tranlocase of inner mitochondrial membrane 21', map_location='18 E4', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=84964316, end_position_on_the_genomic_accession=84970168, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    67106 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67106, CurrentID=0, Status='live', Symbol='Zbtb8os', Aliases=['2010001H09Rik', '2310028N13Rik', 'Arch', 'Archm'], description='zinc finger and BTB domain containing 8 opposite strand', other_designations='protein archease|archease (Arch)', map_location='4 D2.2', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=129229325, end_position_on_the_genomic_accession=129243664, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    67109 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67109, CurrentID=0, Status='live', Symbol='Zfp787', Aliases=['2210018M03Rik', 'Znf787'], description='zinc finger protein 787', other_designations='zinc finger protein 787', map_location='7 A1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=6134488, end_position_on_the_genomic_accession=6162382, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    67111 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67111, CurrentID=0, Status='live', Symbol='Naaa', Aliases=['2210023K21Rik', '3830414F09Rik', 'Asahl'], description='N-acylethanolamine acid amidase', other_designations='N-acylethanolamine-hydrolyzing acid amidase|ASAH-like protein|acylsphingosine deacylase NAAA', map_location='5 E2', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=92405519, end_position_on_the_genomic_accession=92426040, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    67112 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67112, CurrentID=0, Status='live', Symbol='Fgf22', Aliases=['2210414E06Rik', 'FGF-22', 'Fgf5d'], description='fibroblast growth factor 22', other_designations='fibroblast growth factor 22|fibroblast growth factor 5d', map_location='10 C1', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=79590887, end_position_on_the_genomic_accession=79593629, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    67115 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67115, CurrentID=0, Status='live', Symbol='Rpl14', Aliases=['3100001N19Rik', 'CAG-ISL-7', 'CTG-B33', 'L14'], description='ribosomal protein L14', other_designations='60S ribosomal protein L14', map_location='9 F4', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=120400583, end_position_on_the_genomic_accession=120403719, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    67116 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67116, CurrentID=0, Status='live', Symbol='Cuedc2', Aliases=['3010002G01Rik'], description='CUE domain containing 2', other_designations='CUE domain-containing protein 2', map_location='19 C3', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=46318251, end_position_on_the_genomic_accession=46327144, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    67117 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67117, CurrentID=0, Status='live', Symbol='Dynlt3', Aliases=['2310075M16Rik', 'Tcte1l'], description='dynein light chain Tctex-type 3', other_designations='dynein light chain Tctex-type 3|protein 91/23', map_location='X A1.1', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=9520509, end_position_on_the_genomic_accession=9529222, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    67118 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67118, CurrentID=0, Status='live', Symbol='Bfar', Aliases=['3010001A07Rik', '3110001I22Rik', 'Bar', 'Rnf47'], description='bifunctional apoptosis regulator', other_designations='bifunctional apoptosis regulator', map_location='16 A1', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=13489722, end_position_on_the_genomic_accession=13521476, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    67119 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67119, CurrentID=0, Status='live', Symbol='Ccdc159', Aliases=['2510048L02Rik'], description='coiled-coil domain containing 159', other_designations='coiled-coil domain-containing protein 159', map_location='9 A3', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=21838767, end_position_on_the_genomic_accession=21847168, orientation='plus', exon_count=13, OMIM=[], no_hdr0=''),
    67120 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67120, CurrentID=0, Status='live', Symbol='Ttc14', Aliases=['2700016E08Rik', '4930434D01Rik', '4931403I22Rik', '4933402I15Rik', 'cI-44', 'mKIAA1980'], description='tetratricopeptide repeat domain 14', other_designations='tetratricopeptide repeat protein 14|TPR repeat protein 14', map_location='3 A3', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=33853923, end_position_on_the_genomic_accession=33869009, orientation='plus', exon_count=13, OMIM=[], no_hdr0=''),
    67121 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67121, CurrentID=0, Status='live', Symbol='Mastl', Aliases=['2700091H24Rik', 'GW', 'GWL', 'MAST-L', 'THC2'], description='microtubule associated serine/threonine kinase-like', other_designations='serine/threonine-protein kinase greatwall|microtubule-associated serine/threonine-protein kinase-like', map_location='2 A3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=23006549, end_position_on_the_genomic_accession=23046036, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    67122 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67122, CurrentID=0, Status='live', Symbol='Nrarp', Aliases=['2700054M22Rik'], description='Notch-regulated ankyrin repeat protein', other_designations='notch-regulated ankyrin repeat-containing protein', map_location='2 A3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=25070770, end_position_on_the_genomic_accession=25073351, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    67123 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67123, CurrentID=0, Status='live', Symbol='Ubap1', Aliases=['2700092A01Rik', 'NAG20', 'UBAP-1', 'Ubap'], description='ubiquitin-associated protein 1', other_designations='ubiquitin-associated protein 1', map_location='4 A5', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=41348996, end_position_on_the_genomic_accession=41389766, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    67125 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67125, CurrentID=0, Status='live', Symbol='Tspan31', Aliases=['2700085A14Rik', 'Sas'], description='tetraspanin 31', other_designations='tetraspanin-31|sarcoma amplified sequence|sarcoma-amplified sequence homolog|tspan-31', map_location='10 D3', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=126903156, end_position_on_the_genomic_accession=126906977, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    67126 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67126, CurrentID=0, Status='live', Symbol='Atp5e', Aliases=['2410043G19Rik', 'ATPE', 'Atp5f1e'], description='ATP synthase, H+ transporting, mitochondrial F1 complex, epsilon subunit', other_designations='ATP synthase subunit epsilon, mitochondrial|ATP synthase F1 subunit epsilon|ATP synthase epsilon chain, mitochondrial|ATPase subunit epsilon|mitochondrial ATP synthase epsilon subunit', map_location='2 H4', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=174302868, end_position_on_the_genomic_accession=174305894, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    67127 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67127, CurrentID=0, Status='live', Symbol='Lce1a1', Aliases=['2200008B06Rik', 'Sprrl3'], description='late cornified envelope 1A1', other_designations='late cornified envelope 1A1|small proline rich-like 3', map_location='3 F1', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=92553839, end_position_on_the_genomic_accession=92555614, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    67128 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67128, CurrentID=0, Status='live', Symbol='Ube2g1', Aliases=['2700059C12Rik', 'D130023C12Rik'], description='ubiquitin-conjugating enzyme E2G 1', other_designations='ubiquitin-conjugating enzyme E2 G1|E2 ubiquitin-conjugating enzyme G1|E217K|UBC7|ubiquitin carrier protein G1|ubiquitin-conjugating enzyme E2G 1 (UBC7 homolog, C. elegans)|ubiquitin-protein ligase G1', map_location='11 B4', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=72498087, end_position_on_the_genomic_accession=72577307, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    67130 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67130, CurrentID=0, Status='live', Symbol='Ndufa6', Aliases=['14kDa', '2700038D15Rik', 'B230217P19Rik'], description='NADH:ubiquinone oxidoreductase subunit A6', other_designations='NADH dehydrogenase [ubiquinone] 1 alpha subcomplex subunit 6|CI-B14|NADH dehydrogenase (ubiquinone) 1 alpha subcomplex, 6 (B14)|NADH-ubiquinone oxidoreductase B14 subunit|complex I-B14', map_location='15 E1', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=82234340, end_position_on_the_genomic_accession=82238492, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    67131 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67131, CurrentID=0, Status='live', Symbol='Acbd4', Aliases=['2010009P05Rik', '2010015A21Rik'], description='acyl-Coenzyme A binding domain containing 4', other_designations='acyl-CoA-binding domain-containing protein 4', map_location='11 E1', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=102992524, end_position_on_the_genomic_accession=103003026, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    67133 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67133, CurrentID=0, Status='live', Symbol='Gp2', Aliases=['2310037I18Rik'], description='glycoprotein 2 (zymogen granule membrane)', other_designations='pancreatic secretory granule membrane major glycoprotein GP2|pancreatic zymogen granule membrane protein GP-2', map_location='7 63.88 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=119041760, end_position_on_the_genomic_accession=119058495, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    67134 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67134, CurrentID=0, Status='live', Symbol='Nop56', Aliases=['2310044F10Rik', 'Nol5a'], description='NOP56 ribonucleoprotein', other_designations='nucleolar protein 56|56kDa with KKE/D repeat|NOP56 ribonucleoprotein homolog|nucleolar protein 5A', map_location='2 F1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=130112904, end_position_on_the_genomic_accession=130121233, orientation='plus', exon_count=13, OMIM=[], no_hdr0=''),
    67135 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67135, CurrentID=0, Status='live', Symbol='Bpifa5', Aliases=['2310021H06Rik', '2310074B19Rik', 'Pluncl', 'Splunc5', 'Tpl'], description='BPI fold containing family A, member 5', other_designations='BPI fold-containing family A member 5|BPI fold-containing family A member Pluncl|palate lung and nasal carcinoma-like protein|short palate lung and nasal clone protein 5|tongue plunc-like protein', map_location='2 H1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=154004527, end_position_on_the_genomic_accession=154010366, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    67136 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67136, CurrentID=0, Status='live', Symbol='Kbtbd4', Aliases=['2510026C23Rik'], description='kelch repeat and BTB (POZ) domain containing 4', other_designations='kelch repeat and BTB domain-containing protein 4', map_location='2 E1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=90735084, end_position_on_the_genomic_accession=90740905, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    67138 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67138, CurrentID=0, Status='live', Symbol='Herc6', Aliases=['1700121D12Rik', '2510038N07Rik', '4930427L17Rik', 'CEB1', 'Herc5'], description='hect domain and RLD 6', other_designations='E3 ISG15--protein ligase Herc6|hect domain and RLD 5', map_location='6', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=57557977, end_position_on_the_genomic_accession=57642121, orientation='plus', exon_count=23, OMIM=[], no_hdr0=''),
    67139 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67139, CurrentID=0, Status='live', Symbol='Mis12', Aliases=['2510025F08Rik', 'Misc12'], description='MIS12 kinetochore complex component', other_designations='protein MIS12 homolog|MIS12 homolog', map_location='11 B4', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=70910394, end_position_on_the_genomic_accession=70918197, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    67141 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67141, CurrentID=0, Status='live', Symbol='Fbxo5', Aliases=['2510044I10Rik', 'Emi1', 'Fbxo31'], description='F-box protein 5', other_designations='F-box only protein 5|early mitotic inhibitor 1|f-box only protein 31', map_location='10 A1', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=5749155, end_position_on_the_genomic_accession=5755465, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    67142 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67142, CurrentID=0, Status='live', Symbol='2510019K15Rik', Aliases=[], description='RIKEN cDNA 2510019K15 gene', other_designations='uncharacterized protein LOC67142', map_location='', chromosome='2', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    67143 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67143, CurrentID=0, Status='live', Symbol='Ikzf5', Aliases=['2610034F18Rik', 'PEGASUS', 'Zfpn1a5'], description='IKAROS family zinc finger 5', other_designations='zinc finger protein Pegasus|ikaros family zinc finger protein 5|zinc finger protein, subfamily 1A, 5', map_location='7 F3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=130990378, end_position_on_the_genomic_accession=131012261, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    67144 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67144, CurrentID=0, Status='live', Symbol='Lrrc40', Aliases=['2610040E16Rik'], description='leucine rich repeat containing 40', other_designations='leucine-rich repeat-containing protein 40', map_location='3 H4', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=157742319, end_position_on_the_genomic_accession=157772727, orientation='plus', exon_count=16, OMIM=[], no_hdr0=''),
    67145 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67145, CurrentID=0, Status='live', Symbol='Tomm34', Aliases=['2610100K07Rik', 'TOM34'], description='translocase of outer mitochondrial membrane 34', other_designations='mitochondrial import receptor subunit TOM34|translocase of outer membrane 34 kDa subunit', map_location='2 H3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=163895458, end_position_on_the_genomic_accession=163913168, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    67148 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67148, CurrentID=0, Status='live', Symbol='Ramac', Aliases=['2410047I02Rik', '2610204K14Rik', 'Fam103a1', 'RAM', 'Rammet'], description='RNA guanine-7 methyltransferase activating subunit', other_designations='RNA guanine-N7 methyltransferase activating subunit|RNMT actvating mRNA cap methylating subunit|RNMT-activating mRNA cap methylating subunit|RNMT-activating mRNA cap methyltransferase subunit|RNMT-activating mini protein|family with sequence similarity 103, member A1|protein FAM103A1', map_location='7 D3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=81412701, end_position_on_the_genomic_accession=81419238, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    67149 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67149, CurrentID=0, Status='live', Symbol='Nkain1', Aliases=['2610200G18Rik', '2810426C15Rik'], description='Na+/K+ transporting ATPase interacting 1', other_designations='sodium/potassium-transporting ATPase subunit beta-1-interacting protein 1|Na(+)/K(+)-transporting ATPase subunit beta-1-interacting protein 1', map_location='4 D2.2', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=130297143, end_position_on_the_genomic_accession=130341115, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    67150 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67150, CurrentID=0, Status='live', Symbol='Rnf141', Aliases=['2610110L04Rik', 'ZFP36', 'ZNF230'], description='ring finger protein 141', other_designations='RING finger protein 141|zinc finger protein 230', map_location='7 E3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=110398676, end_position_on_the_genomic_accession=110443659, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    67151 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67151, CurrentID=0, Status='live', Symbol='Psmd9', Aliases=['1500011J20Rik', '2610202L11Rik', 'Bridge-1', 'P27'], description='proteasome (prosome, macropain) 26S subunit, non-ATPase, 9', other_designations='26S proteasome non-ATPase regulatory subunit 9|26S proteasome regulatory subunit p27', map_location='5 F', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=123366253, end_position_on_the_genomic_accession=123388189, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    67153 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67153, CurrentID=0, Status='live', Symbol='Rnaseh2b', Aliases=['1110019N06Rik', '2610207P08Rik', 'Dleu8'], description='ribonuclease H2, subunit B', other_designations='ribonuclease H2 subunit B|RNase H2 subunit B|deleted in lymphocytic leukemia 8 homolog|ribonuclease HI subunit B', map_location='14 D1', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=62569517, end_position_on_the_genomic_accession=62610445, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    67154 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67154, CurrentID=0, Status='live', Symbol='Mtdh', Aliases=['2610103J23Rik', '3D3', '3D3/Lyric', 'AEG-1', 'D8Bwg1112e', 'Lyric'], description='metadherin', other_designations='protein LYRIC|lysine-rich CEACAM1 co-isolated protein|metastasis adhesion protein', map_location='15 13.98 cM', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=34082613, end_position_on_the_genomic_accession=34143683, orientation='plus', exon_count=14, OMIM=[], no_hdr0=''),
    67155 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67155, CurrentID=0, Status='live', Symbol='Smarca2', Aliases=['2610209L14Rik', 'SNF2alpha', 'Snf2l2', 'brahma', 'brm'], description='SWI/SNF related, matrix associated, actin dependent regulator of chromatin, subfamily a, member 2', other_designations='probable global transcription activator SNF2L2|ATP-dependent helicase SMARCA2|BAF190B|BRG1-associated factor 190B|SNF2-alpha|SWI/SNF-related matrix-associated actin-dependent regulator of chromatin subfamily A member 2|protein brahma homolog|subunit of the SWI/SNF chromatin remodeling complex', map_location='19 21.17 cM', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=26580804, end_position_on_the_genomic_accession=26755721, orientation='plus', exon_count=45, OMIM=[], no_hdr0=''),
    67157 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67157, CurrentID=0, Status='live', Symbol='Cfap418', Aliases=['2610301B20Rik'], description='cilia and flagella associated protein 418', other_designations='cilia- and flagella-associated protein 418|protein C8orf37 homolog', map_location='4 A1', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=10874249, end_position_on_the_genomic_accession=10899425, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    67158 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67158, CurrentID=0, Status='live', Symbol='Sft2d3', Aliases=['2610206C24Rik'], description='SFT2 domain containing 3', other_designations='vesicle transport protein SFT2C|SFT2 domain-containing protein 3', map_location='18 B1', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=32042147, end_position_on_the_genomic_accession=32044956, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    67160 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67160, CurrentID=0, Status='live', Symbol='Eef1g', Aliases=['2610301D06Rik', 'EF1G'], description='eukaryotic translation elongation factor 1 gamma', other_designations='elongation factor 1-gamma|EF-1-gamma|eEF-1B gamma', map_location='19 A', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=8944405, end_position_on_the_genomic_accession=8955544, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    67161 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67161, CurrentID=0, Status='live', Symbol='Sclt1', Aliases=['2610207F23Rik', '4931421F20Rik', 'CAGGS-SB10', 'Tg(ACTB-sb10)1Dla', 'Tg(CAG-sb10)1Dla'], description='sodium channel and clathrin linker 1', other_designations='sodium channel and clathrin linker 1|sodium channel-associated protein 1', map_location='3 B', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=41581140, end_position_on_the_genomic_accession=41696968, orientation='minus', exon_count=22, OMIM=[], no_hdr0=''),
    67163 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67163, CurrentID=0, Status='live', Symbol='Ccdc47', Aliases=['2610204L23Rik', 'asp4', 'calumin'], description='coiled-coil domain containing 47', other_designations='PAT complex subunit CCDC47|coiled-coil domain-containing protein 47|adipocyte-specific protein 4', map_location='11 E1', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=106090086, end_position_on_the_genomic_accession=106107349, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    67164 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67164, CurrentID=0, Status='live', Symbol='Lipt2', Aliases=['2610209A20Rik'], description='lipoyl(octanoyl) transferase 2 (putative)', other_designations='putative lipoyltransferase 2, mitochondrial|lipoate-protein ligase B|lipoyl/octanoyl transferase|octanoyl-[acyl-carrier-protein]-protein N-octanoyltransferase|putative octanoyltransferase, mitochondrial', map_location='7 E2', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=99808484, end_position_on_the_genomic_accession=99810138, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    67166 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67166, CurrentID=0, Status='live', Symbol='Arl8b', Aliases=['2610313E07Rik', '3100002J04Rik', 'Arl10c', 'gie1'], description='ADP-ribosylation factor-like 8B', other_designations='ADP-ribosylation factor-like protein 8B|ADP-ribosylation factor-like 10C|ADP-ribosylation factor-like protein 10C|novel small G protein indispensable for equal chromosome segregation 1|small G protein indispensable for equal chromosome segregation 1', map_location='6 E2', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=108760020, end_position_on_the_genomic_accession=108800684, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    67168 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67168, CurrentID=0, Status='live', Symbol='Lpar6', Aliases=['2610302I02Rik', 'P2ry5', 'P2y5'], description='lysophosphatidic acid receptor 6', other_designations='lysophosphatidic acid receptor 6|LPA receptor 6|LPA-6|P2Y purinoceptor 5|oleoyl-L-alpha-lysophosphatidic acid receptor|purinergic receptor (family A group 5)|purinergic receptor 5|purinergic receptor P2Y, G-protein coupled, 5', map_location='14 D3', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=73475331, end_position_on_the_genomic_accession=73477798, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    67169 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67169, CurrentID=0, Status='live', Symbol='Nradd', Aliases=['2610311B09Rik', 'NRDD', 'NRH2', 'PLAIDD'], description='neurotrophin receptor associated death domain', other_designations='death domain-containing membrane protein NRADD|neurotrophin receptor homolog-2|neurotrophin receptor-alike death domain protein', map_location='9 F2', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=110450203, end_position_on_the_genomic_accession=110453461, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    67171 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67171, CurrentID=0, Status='live', Symbol='Dram2', Aliases=['2010305N14Rik', '2610318G18Rik', 'Tmem77'], description='DNA-damage regulated autophagy modulator 2', other_designations='DNA damage-regulated autophagy modulator protein 2|VDNA-damage regulated autophagy modulator 2|transmembrane protein 77', map_location='3 F2.3', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=106455114, end_position_on_the_genomic_accession=106482657, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    67177 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67177, CurrentID=0, Status='live', Symbol='Cdt1', Aliases=['2610318F11Rik', 'DUP', 'Ris2'], description='chromatin licensing and DNA replication factor 1', other_designations='DNA replication factor Cdt1|double parked homolog|retroviral insertion site 2 protein|retroviral integration site 1|retroviral integration site 2', map_location='8 E1', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=123294754, end_position_on_the_genomic_accession=123299869, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    67178 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67178, CurrentID=0, Status='live', Symbol='Zmat5', Aliases=['2610510L01Rik', 'D11Bwg0572e', 'D11Bwg1548e'], description='zinc finger, matrin type 5', other_designations='zinc finger matrin-type protein 5|U11/U12 small nuclear ribonucleoprotein 20 kDa protein|U11/U12 snRNP 20 kDa protein', map_location='11 2.96 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=4654656, end_position_on_the_genomic_accession=4687669, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    67179 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67179, CurrentID=0, Status='live', Symbol='Ccdc25', Aliases=['2610528H13Rik', 'NSrp70'], description='coiled-coil domain containing 25', other_designations='coiled-coil domain-containing protein 25', map_location='14 D1', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=66074751, end_position_on_the_genomic_accession=66104053, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    67180 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67180, CurrentID=0, Status='live', Symbol='Yipf5', Aliases=['2610311I19Rik', 'Yip1a'], description='Yip1 domain family, member 5', other_designations='protein YIPF5|YIP1 family member 5|YPT-interacting protein 1 A', map_location='18 B3', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=40337918, end_position_on_the_genomic_accession=40352452, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    67181 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67181, CurrentID=0, Status='live', Symbol='Ctdnep1', Aliases=['2610507E10Rik', 'Dullard'], description='CTD nuclear envelope phosphatase 1', other_designations='CTD nuclear envelope phosphatase 1|serine/threonine-protein phosphatase dullard', map_location='11 B3', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=69871994, end_position_on_the_genomic_accession=69881427, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    67182 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67182, CurrentID=0, Status='live', Symbol='Pdzk1ip1', Aliases=['0610007F13Rik', '2700030M23Rik', 'Map17'], description='PDZK1 interacting protein 1', other_designations='PDZK1-interacting protein 1|17 kDa membrane-associated protein|membrane-associated protein 17 (Map17)', map_location='4 D1', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=114945905, end_position_on_the_genomic_accession=114951091, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    67184 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67184, CurrentID=0, Status='live', Symbol='Ndufa13', Aliases=['2700054G14Rik', 'CDA016', 'CGI-39', 'CI-B16.6', 'GRIM-19', 'Grim19'], description='NADH:ubiquinone oxidoreductase subunit A13', other_designations='NADH dehydrogenase [ubiquinone] 1 alpha subcomplex subunit 13|NADH dehydrogenase (ubiquinone) 1 alpha subcomplex, 13|NADH-ubiquinone oxidoreductase B16.6 subunit|cell death regulatory protein GRIM-19|complex I-B16.6|gene associated with retinoic and IFN-induced mortality 19 protein|gene associated with retinoic and interferon-induced mortality 19 protein|gene associated with retinoic-interferon-induced mortality 19 protein|genes associated with retinoid-IFN-induced mortality 19', map_location='8 B3.3', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=70346813, end_position_on_the_genomic_accession=70355208, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    67186 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67186, CurrentID=0, Status='live', Symbol='Rplp2', Aliases=['2700049I22Rik'], description='ribosomal protein, large P2', other_designations='60S acidic ribosomal protein P2', map_location='7 F5', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=141027564, end_position_on_the_genomic_accession=141031272, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    67187 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67187, CurrentID=0, Status='live', Symbol='Zmynd19', Aliases=['2700064H14Rik', 'mizip'], description='zinc finger, MYND domain containing 19', other_designations='zinc finger MYND domain-containing protein 19|MCH-R1-interacting zinc finger protein|melanin concentrating hormone receptor interacting zinc finger protein|melanin-concentrating hormone receptor 1-interacting zinc finger protein', map_location='2 A3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=24839789, end_position_on_the_genomic_accession=24850882, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    67196 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67196, CurrentID=0, Status='live', Symbol='Ube2t', Aliases=['2700084L22Rik'], description='ubiquitin-conjugating enzyme E2T', other_designations='ubiquitin-conjugating enzyme E2 T|E2 ubiquitin-conjugating enzyme T|ubiquitin carrier protein T|ubiquitin-conjugating enzyme E2T (putative)|ubiquitin-protein ligase T', map_location='1 E4', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=134890303, end_position_on_the_genomic_accession=134901918, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    67197 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67197, CurrentID=0, Status='live', Symbol='Zcrb1', Aliases=['2700088M22Rik', 'Madp-1'], description='zinc finger CCHC-type and RNA binding motif 1', other_designations='zinc finger CCHC-type and RNA-binding motif-containing protein 1|U11/U12 small nuclear ribonucleoprotein 31 kDa protein|U11/U12 snRNP 31 kDa protein', map_location='15 E3', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=93283987, end_position_on_the_genomic_accession=93296218, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    67198 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67198, CurrentID=0, Status='live', Symbol='Spats2l', Aliases=['2810022L02Rik', 'A230104H11Rik'], description='spermatogenesis associated, serine-rich 2-like', other_designations='SPATS2-like protein', map_location='1 C1.3', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=57813261, end_position_on_the_genomic_accession=57987557, orientation='plus', exon_count=17, OMIM=[], no_hdr0=''),
    67199 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67199, CurrentID=0, Status='live', Symbol='Pfdn1', Aliases=['2700086I23Rik'], description='prefoldin 1', other_designations='prefoldin subunit 1', map_location='18 B2', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=36536732, end_position_on_the_genomic_accession=36587548, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    67200 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67200, CurrentID=0, Status='live', Symbol='Ccdc77', Aliases=['2400002C23Rik', '2700091N06Rik'], description='coiled-coil domain containing 77', other_designations='coiled-coil domain-containing protein 77', map_location='6 F1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=120301283, end_position_on_the_genomic_accession=120341330, orientation='minus', exon_count=16, OMIM=[], no_hdr0=''),
    67201 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67201, CurrentID=0, Status='live', Symbol='Glod4', Aliases=['1700082G03Rik', '2700085E05Rik'], description='glyoxalase domain containing 4', other_designations='glyoxalase domain-containing protein 4', map_location='11 B5', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=76111221, end_position_on_the_genomic_accession=76134525, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    67203 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67203, CurrentID=0, Status='live', Symbol='Nde1', Aliases=['2810027M15Rik', 'Nude', 'mNudE'], description='nudE neurodevelopment protein 1', other_designations='nuclear distribution protein nudE homolog 1|nuclear distribution gene E homolog 1', map_location='16 A1', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=13981139, end_position_on_the_genomic_accession=14010792, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    67204 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67204, CurrentID=0, Status='live', Symbol='Eif2s2', Aliases=['2810026E11Rik', '38kDa', 'D2Ertd303e', 'EIF2', 'EIF2B'], description='eukaryotic translation initiation factor 2, subunit 2 (beta)', other_designations='eukaryotic translation initiation factor 2 subunit 2|eIF-2-beta|eukaryotic translation initiation factor 2 subunit beta|eukaryotic translation initiation factor 2, subunit 2 (beta, 38kDa)', map_location='2 76.89 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=154713330, end_position_on_the_genomic_accession=154734826, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    67205 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67205, CurrentID=0, Status='live', Symbol='Utp11', Aliases=['2700082D03Rik', 'CGI-94', 'Cgi94l', 'Utp11'], description='UTP11 small subunit processome component', other_designations='probable U3 small nucleolar RNA-associated protein 11|U3 snoRNA-associated protein 11|UTP11-like protein|UTP11-like, U3 small nucleolar ribonucleoprotein', map_location='4 D2.2', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=124572025, end_position_on_the_genomic_accession=124587570, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    67207 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67207, CurrentID=0, Status='live', Symbol='Lsm1', Aliases=['2810025O06Rik', 'CASM'], description='LSM1 homolog, mRNA degradation associated', other_designations='U6 snRNA-associated Sm-like protein LSm1|LSM1 homolog, U6 small nuclear RNA associated|U6 small nuclear RNA associated', map_location='8 A2', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=26275326, end_position_on_the_genomic_accession=26294003, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    67210 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67210, CurrentID=0, Status='live', Symbol='Gatad1', Aliases=['2310031E19Rik', '2810047M21Rik', '8430439A17Rik', '9130430G15Rik', 'B330017N08Rik', 'Odag'], description='GATA zinc finger domain containing 1', other_designations='GATA zinc finger domain-containing protein 1|ocular development associated|ocular development-associated gene protein', map_location='5 A1', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=3689961, end_position_on_the_genomic_accession=3697936, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    67211 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67211, CurrentID=0, Status='live', Symbol='Armc10', Aliases=['2810037C14Rik', 'Svh'], description='armadillo repeat containing 10', other_designations='armadillo repeat-containing protein 10', map_location='5 A3', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=21851004, end_position_on_the_genomic_accession=21867697, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    67212 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67212, CurrentID=0, Status='live', Symbol='Mrpl55', Aliases=['2810038N09Rik', 'L55mt', 'MRP-L55'], description='mitochondrial ribosomal protein L55', other_designations='39S ribosomal protein L55, mitochondrial', map_location='11 B1.3', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=59093312, end_position_on_the_genomic_accession=59096964, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    67213 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67213, CurrentID=0, Status='live', Symbol='Cmtm6', Aliases=['2810051A14Rik', 'Cklfsf6'], description='CKLF-like MARVEL transmembrane domain containing 6', other_designations='CKLF-like MARVEL transmembrane domain-containing protein 6|chemokine-like factor super family 6|chemokine-like factor superfamily 6|chemokine-like factor superfamily member 6', map_location='9 F3', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=114560230, end_position_on_the_genomic_accession=114578415, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    67216 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67216, CurrentID=0, Status='live', Symbol='Mboat2', Aliases=['2810049G06Rik', 'LPCAT4', 'Moact2', 'Oact2'], description='membrane bound O-acyltransferase domain containing 2', other_designations='lysophospholipid acyltransferase 2|1-acylglycerophosphocholine O-acyltransferase|1-acylglycerophosphoethanolamine O-acyltransferase|LPC acyltransferase 4|LPCAT|LPEAT|LPLAT 2|O-acyltransferase (membrane bound) domain containing 2|O-acyltransferase domain-containing protein 2|lyso-PC acyltransferase 4|lyso-PE acyltransferase|lysophosphatidylcholine acyltransferase 4|lysophosphatidylethanolamine acyltransferase|mLPCAT4|membrane-bound O-acyltransferase domain-containing protein 2', map_location='12 A1.3', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=24881401, end_position_on_the_genomic_accession=25014399, orientation='plus', exon_count=15, OMIM=[], no_hdr0=''),
    67217 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67217, CurrentID=0, Status='live', Symbol='L3hypdh', Aliases=['2810055F11Rik'], description='L-3-hydroxyproline dehydratase (trans-)', other_designations='trans-L-3-hydroxyproline dehydratase|probable proline racemase|trans-3-hydroxy-l-proline dehydratase', map_location='12 C3', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=72114745, end_position_on_the_genomic_accession=72132206, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    67218 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67218, CurrentID=0, Status='live', Symbol='2810038D20Rik', Aliases=[], description='RIKEN cDNA 2810038D20 gene', other_designations='uncharacterized protein LOC67218', map_location='', chromosome='14', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    67219 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67219, CurrentID=0, Status='live', Symbol='Med18', Aliases=['2810046C01Rik'], description='mediator complex subunit 18', other_designations='mediator of RNA polymerase II transcription subunit 18|mediator of RNA polymerase II transcription, subunit 18 homolog', map_location='4 D2.3', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=132186040, end_position_on_the_genomic_accession=132191232, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    67220 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67220, CurrentID=0, Status='live', Symbol='Plekho1', Aliases=['2810052M02Rik', 'CKIP-1', 'Ckip1', 'JZA-20', 'Jza2'], description='pleckstrin homology domain containing, family O member 1', other_designations='pleckstrin homology domain-containing family O member 1|CK2 interacting protein 1|Jun zipper-associated 2|PH domain-containing family O member 1|TNF intracellular domain-interacting protein', map_location='3 F2.1', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=95896121, end_position_on_the_genomic_accession=95903300, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    67222 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67222, CurrentID=0, Status='live', Symbol='Srfbp1', Aliases=['2810036K01Rik', 'p49/STRAP'], description='serum response factor binding protein 1', other_designations='serum response factor-binding protein 1|SRF-dependent transcription regulation associated protein', map_location='18 D1', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=52598703, end_position_on_the_genomic_accession=52625005, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    67223 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67223, CurrentID=0, Status='live', Symbol='Rrp15', Aliases=['2810430M08Rik', '5430437H21Rik'], description='ribosomal RNA processing 15 homolog', other_designations='RRP15-like protein|ribosomal RNA-processing protein 15', map_location='1 H5', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=186453283, end_position_on_the_genomic_accession=186481555, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    67224 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67224, CurrentID=0, Status='live', Symbol='Med29', Aliases=['2810405O22Rik', 'Ixl'], description='mediator complex subunit 29', other_designations='mediator of RNA polymerase II transcription subunit 29|intersex-like protein', map_location='7 A3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=28084672, end_position_on_the_genomic_accession=28092115, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    67225 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67225, CurrentID=0, Status='live', Symbol='Rnpc3', Aliases=['2810441O16Rik', 'C030014B17Rik'], description='RNA-binding region (RNP1, RRM) containing 3', other_designations='RNA-binding region-containing protein 3|RNA-binding motif protein 40|RNA-binding protein 40', map_location='3 F3', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=113398716, end_position_on_the_genomic_accession=113423798, orientation='minus', exon_count=15, OMIM=[], no_hdr0=''),
    67226 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67226, CurrentID=0, Status='live', Symbol='Tmem19', Aliases=['2810428F02Rik'], description='transmembrane protein 19', other_designations='transmembrane protein 19', map_location='10 D2', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=115176644, end_position_on_the_genomic_accession=115198406, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    67228 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67228, CurrentID=0, Status='live', Symbol='Dph7', Aliases=['2810443J12Rik', 'Wdr85'], description='diphthamine biosynethesis 7', other_designations='diphthine methyltransferase|WD repeat domain 85|WD repeat-containing protein 85|WD40 repeat domain 85|diphthamide biosynthesis protein 7', map_location='2 A3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=24852183, end_position_on_the_genomic_accession=24862198, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    67229 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67229, CurrentID=0, Status='live', Symbol='Prpf18', Aliases=['2810441A10Rik'], description='pre-mRNA processing factor 18', other_designations='pre-mRNA-splicing factor 18|HPRP18 homolog|PRP18 homolog|PRP18 pre-mRNA processing factor 18 homolog', map_location='2 A1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=4626869, end_position_on_the_genomic_accession=4656946, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    67230 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67230, CurrentID=0, Status='live', Symbol='Zfp329', Aliases=['2810439M05Rik', '4632409L22Rik', 'ZNF329'], description='zinc finger protein 329', other_designations='zinc finger protein 329', map_location='7 A1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=12537705, end_position_on_the_genomic_accession=12552844, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    67231 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67231, CurrentID=0, Status='live', Symbol='Tbc1d20', Aliases=['1110028I04Rik', '2810442O16Rik', 'bs'], description='TBC1 domain family, member 20', other_designations='TBC1 domain family member 20', map_location='2 G3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=152135745, end_position_on_the_genomic_accession=152155914, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    67235 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67235, CurrentID=0, Status='live', Symbol='Zkscan14', Aliases=['2310046C23Rik', '2810437E14Rik', 'Zfp99', 'Znf394'], description='zinc finger with KRAB and SCAN domains 14', other_designations='zinc finger protein 394|zfp-94|zinc finger protein 94|zinc finger protein 99|zinc finger protein with KRAB and SCAN domains 14', map_location='5 G2', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=145131756, end_position_on_the_genomic_accession=145140972, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    67236 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67236, CurrentID=0, Status='live', Symbol='Cinp', Aliases=['1810047K05Rik', '2810452K22Rik'], description='cyclin-dependent kinase 2 interacting protein', other_designations='cyclin-dependent kinase 2-interacting protein', map_location='12 F1', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=110839044, end_position_on_the_genomic_accession=110855579, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    67238 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67238, CurrentID=0, Status='live', Symbol='Fam220a', Aliases=['1500026F15Rik', '2810453I06Rik', 'Acpin1', 'Sipar'], description='family with sequence similarity 220, member A', other_designations='protein FAM220A|STAT3-interacting protein as a repressor|acrosomal protein ACPIN1', map_location='5 G2', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=143534475, end_position_on_the_genomic_accession=143550286, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    67239 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67239, CurrentID=0, Status='live', Symbol='Rpf2', Aliases=['2810470K21Rik', 'Bxdc1'], description='ribosome production factor 2 homolog', other_designations='ribosome production factor 2 homolog|brix domain containing 1|brix domain-containing protein 1|ribosome biogenesis protein RPF2 homolog', map_location='10 B1', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=40099242, end_position_on_the_genomic_accession=40123035, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    67241 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67241, CurrentID=0, Status='live', Symbol='Smc6', Aliases=['2810489L22Rik', '3830418C19Rik', 'SMC-6l1', 'mKIAA4103', 'Smc6'], description='structural maintenance of chromosomes 6', other_designations='structural maintenance of chromosomes protein 6|SMC protein 6|SMC6 structural maintenance of chromosomes 6-like 1', map_location='12 A1.1', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=11315887, end_position_on_the_genomic_accession=11369786, orientation='plus', exon_count=28, OMIM=[], no_hdr0=''),
    67242 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67242, CurrentID=0, Status='live', Symbol='Gemin6', Aliases=['2610019B15Rik', '2810470M17Rik'], description='gem nuclear organelle associated protein 6', other_designations='gem-associated protein 6|gemin-6', map_location='17 E3', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=80514933, end_position_on_the_genomic_accession=80535926, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    67245 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67245, CurrentID=0, Status='live', Symbol='Peli1', Aliases=['2810468L03Rik', 'A930031K15Rik', 'D11Ertd676e'], description='pellino 1', other_designations='E3 ubiquitin-protein ligase pellino homolog 1|RING-type E3 ubiquitin transferase pellino homolog 1|protein pellino homolog 1', map_location='11 13.81 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=21041283, end_position_on_the_genomic_accession=21100327, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    67246 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67246, CurrentID=0, Status='live', Symbol='Resf1', Aliases=['2810474O19Rik', '6720435I21Rik', 'GET'], description='retroelement silencing factor 1', other_designations='retroelement silencing factor 1|likely orthologue of H. sapiens chromosome 12 open reading frame 35 (C12orf35)|uncharacterized protein C12orf35 homolog', map_location='6 G3', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=149210907, end_position_on_the_genomic_accession=149237161, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    67247 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67247, CurrentID=0, Status='live', Symbol='Mtarc2', Aliases=['2810484M10Rik', 'Marc2', 'Mosc2', 'mARC1'], description='mitochondrial amidoxime reducing component 2', other_designations='mitochondrial amidoxime reducing component 2|MOCO sulphurase C-terminal domain containing 2|MOSC domain-containing protein 2, mitochondrial|moco sulfurase C-terminal domain-containing protein 2|molybdenum cofactor sulfurase C-terminal domain-containing protein 2', map_location='1 H5', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=184545263, end_position_on_the_genomic_accession=184579266, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    67248 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67248, CurrentID=0, Status='live', Symbol='Rpl39', Aliases=['2810465O16Rik'], description='ribosomal protein L39', other_designations='60S ribosomal protein L39', map_location='X A3.3', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=36346171, end_position_on_the_genomic_accession=36348875, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    67249 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67249, CurrentID=0, Status='live', Symbol='Tbc1d19', Aliases=['2810453K03Rik'], description='TBC1 domain family, member 19', other_designations='TBC1 domain family member 19', map_location='5 C1', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=53966885, end_position_on_the_genomic_accession=54066563, orientation='plus', exon_count=24, OMIM=[], no_hdr0=''),
    67252 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67252, CurrentID=0, Status='live', Symbol='Cap2', Aliases=['2810452G09Rik'], description='CAP, adenylate cyclase-associated protein, 2 (yeast)', other_designations='adenylyl cyclase-associated protein 2', map_location='13 A5', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=46655379, end_position_on_the_genomic_accession=46803757, orientation='plus', exon_count=15, OMIM=[], no_hdr0=''),
    67254 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67254, CurrentID=0, Status='live', Symbol='Bmerb1', Aliases=['2900011O08Rik', 'MINP'], description='bMERB domain containing 1', other_designations='bMERB domain-containing protein 1|migration inhibitory protein|uncharacterized protein C16orf45 homolog', map_location='16 A1', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=13802975, end_position_on_the_genomic_accession=13922916, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    67255 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67255, CurrentID=0, Status='live', Symbol='Zfp422', Aliases=['2900028O21Rik', 'KOX15', 'Krox-25-2', 'Krox-26', 'Krox25', 'Krox26', 'Znf22'], description='zinc finger protein 422', other_designations='zinc finger protein 22|Kruppel type zinc finger protein Krox26|zinc finger protein Krox-25|zinc finger protein Krox-26', map_location='6 E3', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=116600977, end_position_on_the_genomic_accession=116605960, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    67260 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67260, CurrentID=0, Status='live', Symbol='Cers4', Aliases=['2900019C14Rik', 'Lass4', 'Trh1'], description='ceramide synthase 4', other_designations='ceramide synthase 4|LAG1 homolog, ceramide synthase 4|LAG1 longevity assurance homolog 4|TRAM homolog 1|longevity assurance homolog 4|sphingosine N-acyltransferase CERS4|translocating chain-associating membrane protein homolog 1', map_location='8 A1.1', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=4542863, end_position_on_the_genomic_accession=4579603, orientation='plus', exon_count=16, OMIM=[], no_hdr0=''),
    67263 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67263, CurrentID=0, Status='live', Symbol='Zswim6', Aliases=['2900036G02Rik', 'mKIAA1577'], description='zinc finger SWIM-type containing 6', other_designations='zinc finger SWIM domain-containing protein 6|zinc finger, SWIM domain containing 6', map_location='13 D2.1', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=107861152, end_position_on_the_genomic_accession=108026598, orientation='minus', exon_count=14, OMIM=[], no_hdr0=''),
    67264 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67264, CurrentID=0, Status='live', Symbol='Ndufb8', Aliases=['2900010I05Rik', 'CI-ASHI'], description='NADH:ubiquinone oxidoreductase subunit B8', other_designations='NADH dehydrogenase [ubiquinone] 1 beta subcomplex subunit 8, mitochondrial|NADH dehydrogenase (ubiquinone) 1 beta subcomplex 8|NADH-ubiquinone oxidoreductase ASHI subunit|complex I-ASHI', map_location='19 C3', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=44537010, end_position_on_the_genomic_accession=44543881, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    67266 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67266, CurrentID=0, Status='live', Symbol='Dipk1a', Aliases=['2900024C23Rik', 'Fam69a'], description='divergent protein kinase domain 1A', other_designations='divergent protein kinase domain 1A|family with sequence similarity 69, member A|protein FAM69A', map_location='5', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=108055908, end_position_on_the_genomic_accession=108134943, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    67267 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67267, CurrentID=0, Status='live', Symbol='Uqcc2', Aliases=['2900010M23Rik', 'Cbp6', 'M19', 'Mnf1'], description='ubiquinol-cytochrome c reductase complex assembly factor 2', other_designations='ubiquinol-cytochrome-c reductase complex assembly factor 2|mitochondrial nucleoid factor 1|mitochondrial protein M19', map_location='17 A3.3', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=27341639, end_position_on_the_genomic_accession=27352865, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    67268 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67268, CurrentID=0, Status='live', Symbol='Myl12a', Aliases=['2900073G15Rik'], description='myosin, light chain 12A, regulatory, non-sarcomeric', other_designations='myosin light chain, regulatory B-like|NMDA receptor-interacting protein|brain specific myosin regulatory light chain', map_location='17 E1.3', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=71300788, end_position_on_the_genomic_accession=71309528, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    67269 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67269, CurrentID=0, Status='live', Symbol='Agtpbp1', Aliases=['1700020N17Rik', '2310001G17Rik', '2900054O13Rik', '4930445M19Rik', '5730402G09Rik', 'CCP1', 'Nna1', 'atms', 'nmf243', 'pcd'], description='ATP/GTP binding protein 1', other_designations='cytosolic carboxypeptidase 1|Purkinje cell degeneration|nervous system nuclear protein induced by axotomy protein 1|nuclear ATP/GTP-binding protein|protein deglutamylase CCP1', map_location='13', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=59597348, end_position_on_the_genomic_accession=59705184, orientation='minus', exon_count=31, OMIM=[], no_hdr0=''),
    67270 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67270, CurrentID=0, Status='live', Symbol='Mrpl42', Aliases=['2700009F22Rik', '2900055D03Rik', 'D10Ertd322e', 'HSPC204', 'L31mt', 'L42mt', 'MRP-L31', 'MRP-L42', 'MRP-S32', 'PTD007', 'Rpml31', 'S32mt'], description='mitochondrial ribosomal protein L42', other_designations='39S ribosomal protein L42, mitochondrial|28S ribosomal protein L42, mitochondrial|28S ribosomal protein S32, mitochondrial|39S ribosomal protein L31, mitochondrial|mitochndrial ribosomal protein L42', map_location='10 49.39 cM', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=95316667, end_position_on_the_genomic_accession=95337811, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    67272 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67272, CurrentID=0, Status='live', Symbol='Cmtm5', Aliases=['1500005P16Rik', '2900052H21Rik', 'Cklfsf5'], description='CKLF-like MARVEL transmembrane domain containing 5', other_designations='CKLF-like MARVEL transmembrane domain-containing protein 5|chemokine-like factor super family 5|chemokine-like factor superfamily 5|chemokine-like factor superfamily member 5', map_location='14 C3', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=55173927, end_position_on_the_genomic_accession=55176734, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    67273 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67273, CurrentID=0, Status='live', Symbol='Ndufa10', Aliases=['2900053E13Rik'], description='NADH:ubiquinone oxidoreductase subunit A10', other_designations='NADH dehydrogenase [ubiquinone] 1 alpha subcomplex subunit 10, mitochondrial|CI-42kD|NADH dehydrogenase (ubiquinone) 1 alpha subcomplex 10|NADH-ubiquinone oxidoreductase 42 kDa subunit|complex I-42kD', map_location='1 D', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=92367208, end_position_on_the_genomic_accession=92401547, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    67276 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67276, CurrentID=0, Status='live', Symbol='Eri1', Aliases=["3'hexo", '3110010F15Rik', 'Thex1', 'eri-1'], description='exoribonuclease 1', other_designations="3'-5' exoribonuclease 1|3'-5' exonuclease ERI1|enhanced RNAi protein 1|eri-1 homolog|histone mRNA 3' end-specific exonuclease|histone mRNA 3'-exonuclease 1|three prime histone mRNA exonuclease 1", map_location='8 A4', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=35932419, end_position_on_the_genomic_accession=35962687, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    67278 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67278, CurrentID=0, Status='live', Symbol='Pagr1a', Aliases=['2900092E17Rik', 'PA1', 'PAGR1'], description='PAXIP1 associated glutamate rich protein 1A', other_designations='PAXIP1-associated glutamate-rich protein 1A|PAXIP1-associated glutamate-rich protein 1|PAXIP1-associated protein 1|PTIP-associated 1|PTIP-associated protein 1', map_location='7 F3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=126614223, end_position_on_the_genomic_accession=126616524, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    67279 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67279, CurrentID=0, Status='live', Symbol='Med31', Aliases=['3110004H13Rik', 'CGI-125', 'l11Jus15'], description='mediator complex subunit 31', other_designations='mediator of RNA polymerase II transcription subunit 31|mediator complex subunit SOH1|mediator of RNA polymerase II transcription, subunit 31 homolog', map_location='11 B4', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=72102550, end_position_on_the_genomic_accession=72106418, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    67281 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67281, CurrentID=0, Status='live', Symbol='Rpl37', Aliases=['3110005M08Rik'], description='ribosomal protein L37', other_designations='60S ribosomal protein L37', map_location='15 A1', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=5146095, end_position_on_the_genomic_accession=5148622, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    67282 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67282, CurrentID=0, Status='live', Symbol='Washc3', Aliases=['2900091E11Rik', '5730495F03Rik', 'Ccdc53'], description='WASH complex subunit 3', other_designations='WASH complex subunit 3|WASH complex subunit CCDC53|coiled-coil domain containing 53|coiled-coil domain-containing protein 53', map_location='10 C1', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=88036954, end_position_on_the_genomic_accession=88160001, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    67283 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67283, CurrentID=0, Status='live', Symbol='Slc25a19', Aliases=['2900089E13Rik', 'DNC', 'MUP1', 'TPC'], description='solute carrier family 25 (mitochondrial thiamine pyrophosphate carrier), member 19', other_designations='mitochondrial thiamine pyrophosphate carrier|solute carrier family 25 (mitochondrial deoxynucleotide carrier), member 19|solute carrier family 25 member 19', map_location='11 E2', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=115504991, end_position_on_the_genomic_accession=115519122, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    67285 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67285, CurrentID=0, Status='live', Symbol='Cwc27', Aliases=['3110009E13Rik', 'NY-CO-10', 'Sdccag10'], description='CWC27 spliceosome-associated protein', other_designations='spliceosome-associated protein CWC27 homolog|CWC27 spliceosome-associated protein homolog|PPIase CWC27|PPIase SDCCAG10|peptidyl-prolyl cis-trans isomerase CWC27 homolog|peptidyl-prolyl cis-trans isomerase SDCCAG10|probable inactive peptidyl-prolyl cis-trans isomerase CWC27 homolog|serologically defined colon cancer antigen 10', map_location='13 D1', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=104767648, end_position_on_the_genomic_accession=104953649, orientation='minus', exon_count=18, OMIM=[], no_hdr0=''),
    67286 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67286, CurrentID=0, Status='live', Symbol='Ift22', Aliases=['3110017O03Rik', 'Rabl5'], description='intraflagellar transport 22', other_designations='intraflagellar transport protein 22 homolog|RAB, member of RAS oncogene family-like 5|rab-like protein 5', map_location='5 G2', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=136937004, end_position_on_the_genomic_accession=136943363, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    67287 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67287, CurrentID=0, Status='live', Symbol='Parp6', Aliases=['1700119G14Rik', '2310028P13Rik', '3110038K10Rik', 'ARTD17', 'C030013N01Rik', 'PARP-6'], description='poly (ADP-ribose) polymerase family, member 6', other_designations='protein mono-ADP-ribosyltransferase PARP6|ADP-ribosyltransferase diphtheria toxin-like 17|poly [ADP-ribose] polymerase 6', map_location='9 B', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=59524473, end_position_on_the_genomic_accession=59557573, orientation='plus', exon_count=25, OMIM=[], no_hdr0=''),
    67288 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67288, CurrentID=0, Status='live', Symbol='Srek1ip1', Aliases=['3110031B13Rik', 'Sfrs12ip1', 'Srsf12ip1'], description='splicing regulatory glutamine/lysine-rich protein 1interacting protein 1', other_designations='protein SREK1IP1|SFRS12-interacting protein 1|SREK1-interacting protein 1|protein SFRS12IP1|serine/arginine-rich splicing factor 12, interacting protein 1', map_location='13 D1', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=104953678, end_position_on_the_genomic_accession=104975184, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    67290 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67290, CurrentID=0, Status='live', Symbol='3110040N11Rik', Aliases=[], description='RIKEN cDNA 3110040N11 gene', other_designations='UPF0235 protein C15orf40 homolog', map_location='7 D3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=81430031, end_position_on_the_genomic_accession=81439228, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    67291 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67291, CurrentID=0, Status='live', Symbol='Ccdc137', Aliases=['3110023B02Rik'], description='coiled-coil domain containing 137', other_designations='coiled-coil domain-containing protein 137', map_location='11 E2', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=120348944, end_position_on_the_genomic_accession=120355184, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    67292 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67292, CurrentID=0, Status='live', Symbol='Pigc', Aliases=['3110030E07Rik'], description='phosphatidylinositol glycan anchor biosynthesis, class C', other_designations='phosphatidylinositol N-acetylglucosaminyltransferase subunit C|PIG-C|phosphatidylinositol-glycan biosynthesis class C protein', map_location='1 H2.1', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=161796757, end_position_on_the_genomic_accession=161801029, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    67295 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67295, CurrentID=0, Status='live', Symbol='Rab3c', Aliases=['2700062I01Rik', '3110015B08Rik', '3110037E15Rik'], description='RAB3C, member RAS oncogene family', other_designations='ras-related protein Rab-3C|small GTP-binding protein Rab3C', map_location='13 D2.1', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=110190721, end_position_on_the_genomic_accession=110417530, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    67296 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67296, CurrentID=0, Status='live', Symbol='Socs4', Aliases=['3110032M18Rik', 'A730004F22Rik', 'Socs7'], description='suppressor of cytokine signaling 4', other_designations='suppressor of cytokine signaling 4|SOCS-4|SOCS-7|suppressor of cytokine signaling 7|suppressor of cytokine signalling 4', map_location='14 C1', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=47514377, end_position_on_the_genomic_accession=47533559, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    67298 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67298, CurrentID=0, Status='live', Symbol='Gprasp1', Aliases=['2210415K24Rik', '3110031O14Rik', 'GASP', 'GASP1'], description='G protein-coupled receptor associated sorting protein 1', other_designations='G-protein coupled receptor-associated sorting protein 1|GASP-1', map_location='X F1', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=134643441, end_position_on_the_genomic_accession=134704217, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    67299 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67299, CurrentID=0, Status='live', Symbol='Dock7', Aliases=['3110056M06Rik', 'Gm430'], description='dedicator of cytokinesis 7', other_designations='dedicator of cytokinesis protein 7|protein moonlight', map_location='4 45.6 cM', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=98824896, end_position_on_the_genomic_accession=99019190, orientation='minus', exon_count=52, OMIM=[], no_hdr0=''),
    67300 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67300, CurrentID=0, Status='live', Symbol='Cltc', Aliases=['3110065L21Rik', 'CHC'], description='clathrin, heavy polypeptide (Hc)', other_designations='clathrin heavy chain 1', map_location='11 C', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=86585178, end_position_on_the_genomic_accession=86648637, orientation='minus', exon_count=34, OMIM=[], no_hdr0=''),
    67302 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67302, CurrentID=0, Status='live', Symbol='Zc3h13', Aliases=['2600010B19Rik', '3110050K21Rik', '4930570G11Rik'], description='zinc finger CCCH type containing 13', other_designations='zinc finger CCCH domain-containing protein 13', map_location='14 D3', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=75521746, end_position_on_the_genomic_accession=75581873, orientation='plus', exon_count=21, OMIM=[], no_hdr0=''),
    67305 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67305, CurrentID=0, Status='live', Symbol='Gpx7', Aliases=['3110050F08Rik', 'GPX6'], description='glutathione peroxidase 7', other_designations='glutathione peroxidase 7|GPx-7|GSHPx-7', map_location='4 C7', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=108257414, end_position_on_the_genomic_accession=108263910, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    67306 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67306, CurrentID=0, Status='live', Symbol='Zc2hc1a', Aliases=['3110050N22Rik', 'Fam164a'], description='zinc finger, C2HC-type containing 1A', other_designations='zinc finger C2HC domain-containing protein 1A|family with sequence similarity 164, member A|protein FAM164A', map_location='3 A1', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=7568475, end_position_on_the_genomic_accession=7618908, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    67307 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67307, CurrentID=0, Status='live', Symbol='Pbld2', Aliases=['3110049J23Rik', 'Mawbp'], description='phenazine biosynthesis-like protein domain containing 2', other_designations='phenazine biosynthesis-like domain-containing protein 2|MAWD binding protein homolog 2', map_location='10 B4', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=62856086, end_position_on_the_genomic_accession=62894592, orientation='plus', exon_count=13, OMIM=[], no_hdr0=''),
    67308 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67308, CurrentID=0, Status='live', Symbol='Mrpl46', Aliases=['3110052F15Rik', 'C15orf4', 'LIECG2', 'P2ECSL'], description='mitochondrial ribosomal protein L46', other_designations='39S ribosomal protein L46, mitochondrial|L46mt|MRP-L46', map_location='7 D2', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=78425089, end_position_on_the_genomic_accession=78432837, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    67310 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67310, CurrentID=0, Status='live', Symbol='Prl8a9', Aliases=['1600019F10Rik', 'Ghd15', 'PLP-C2', 'PLP-Cbeta', 'Prlpc2'], description='prolactin family8, subfamily a, member 9', other_designations='prolactin-8A9|PLP C-beta|PRL-like protein C2|growth hormone d15|placental prolactin-like protein C2|prolactin-like protein C 2|prolactin-like protein C-beta', map_location='13 A3.1', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=27741978, end_position_on_the_genomic_accession=27748589, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    67311 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67311, CurrentID=0, Status='live', Symbol='Nanp', Aliases=['1600031M04Rik', 'Hdhd4'], description='N-acetylneuraminic acid phosphatase', other_designations='N-acylneuraminate-9-phosphatase|haloacid dehalogenase-like hydrolase domain containing 4|haloacid dehalogenase-like hydrolase domain-containing protein 4|neu5Ac-9-Pase', map_location='2 G3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=150871605, end_position_on_the_genomic_accession=150881299, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    67312 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67312, CurrentID=0, Status='live', Symbol='1700040B14Rik', Aliases=[], description='RIKEN cDNA 1700040B14 gene', other_designations='uncharacterized protein LOC67312', map_location='', chromosome='8', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    67313 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67313, CurrentID=0, Status='live', Symbol='Inava', Aliases=['1700034M08Rik', '4933426C09Rik', '5730559C18Rik', 'D1Mgi54'], description='innate immunity activator', other_designations='innate immunity activator protein|uncharacterized protein C1orf106 homolog', map_location='1', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=136141260, end_position_on_the_genomic_accession=136162045, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    67315 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67315, CurrentID=0, Status='live', Symbol='Ceacam12', Aliases=['1600031J20Rik-C1', 'Ceacam12-C3', 'Ceacam12C1', 'Ceacam12C3', 'Ceacam12'], description='CEA cell adhesion molecule 12', other_designations='carcinoembryonic antigen-related cell adhesion molecule 12|CEA-related cell adhesion molecule 12', map_location='7 A2', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=17799854, end_position_on_the_genomic_accession=17811911, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    67317 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67317, CurrentID=0, Status='live', Symbol='1700022I11Rik', Aliases=[], description='RIKEN cDNA 1700022I11 gene', other_designations='uncharacterized protein C9orf131 homolog', map_location='4', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=42969946, end_position_on_the_genomic_accession=42974325, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    67320 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67320, CurrentID=0, Status='live', Symbol='Iqcf4', Aliases=['1700042N06Rik', 'mtIQ1'], description='IQ motif containing F4', other_designations='IQ motif containing F4|testis-specific IQ motif containing protein 1', map_location='9 F1', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=106445518, end_position_on_the_genomic_accession=106448166, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    67323 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67323, CurrentID=0, Status='live', Symbol='P3r3urf', Aliases=['1700042G07Rik'], description='Pik3r3 upstream reading frame', other_designations='PIK3R3 upstream open reading frame protein', map_location='4 D1', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=116030569, end_position_on_the_genomic_accession=116031494, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    67324 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67324, CurrentID=0, Status='live', Symbol='1700042D18Rik', Aliases=[], description='RIKEN cDNA 1700042D18 gene', other_designations='uncharacterized protein LOC67324', map_location='', chromosome='13', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    67326 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67326, CurrentID=0, Status='live', Symbol='Adissp', Aliases=['1700037H04Rik'], description='adipose secreted signaling protein', other_designations='UPF0687 protein C20orf27 homolog', map_location='2 F1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=130988235, end_position_on_the_genomic_accession=131002001, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    67328 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67328, CurrentID=0, Status='live', Symbol='Lyzl1', Aliases=['1700038F02Rik', 'Lyc2', 'Lyzd1'], description='lysozyme-like 1', other_designations='lysozyme-like protein 1|lysozyme d1|lysozyme-like protein 2', map_location='18 A1', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=4165832, end_position_on_the_genomic_accession=4182236, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    67331 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67331, CurrentID=0, Status='live', Symbol='Atp8b3', Aliases=['1700042F02Rik', '1700056N23Rik', 'ATPIK', 'SAPLT'], description='ATPase, class I, type 8B, member 3', other_designations='phospholipid-transporting ATPase IK|sperm aminophospholipid transporter|spermatozoan aminophospholipid translocase', map_location='10 C1', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=80355418, end_position_on_the_genomic_accession=80374987, orientation='minus', exon_count=28, OMIM=[], no_hdr0=''),
    67332 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67332, CurrentID=0, Status='live', Symbol='Snrpd3', Aliases=['1700043E15Rik', '2310009E13Rik', 'SMD3'], description='small nuclear ribonucleoprotein D3', other_designations='small nuclear ribonucleoprotein Sm D3|sm-D3|snRNP core protein D3', map_location='10 C1', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=75353876, end_position_on_the_genomic_accession=75371274, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    67333 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67333, CurrentID=0, Status='live', Symbol='Stk35', Aliases=['1700054C12Rik', 'CLIK1l1', 'Stk35'], description='serine/threonine kinase 35', other_designations='serine/threonine-protein kinase 35|CLP-36 interacting kinase|serine/threonine-protein kinase 35 L1', map_location='2 F1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=129642437, end_position_on_the_genomic_accession=129674207, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    67334 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67334, CurrentID=0, Status='live', Symbol='H2ap', Aliases=['1700054O13Rik', 'H2al3', 'Hypm'], description='H2A.P histone', other_designations='huntingtin-interacting protein M|histone H2A.P|huntingtin interacting protein M|huntingtin yeast partner M', map_location='X A1.1', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=9713186, end_position_on_the_genomic_accession=9713739, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    67337 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67337, CurrentID=0, Status='live', Symbol='Cstf1', Aliases=['1700057K18Rik'], description="cleavage stimulation factor, 3' pre-RNA, subunit 1", other_designations='cleavage stimulation factor subunit 1|CF-1 50 kDa subunit|CSTF 50 kDa subunit|cleavage stimulation factor 50 kDa subunit|cstF-50', map_location='2 94.84 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=172212565, end_position_on_the_genomic_accession=172224369, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    67338 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67338, CurrentID=0, Status='live', Symbol='Rffl', Aliases=['1700051E09Rik', '4930516L10Rik', 'Carp2'], description='ring finger and FYVE like domain containing protein', other_designations='E3 ubiquitin-protein ligase rififylin|RING finger and FYVE-like domain-containing protein 1|RING-type E3 ubiquitin transferase rififylin|fring|rififylin', map_location='11 C', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=82694645, end_position_on_the_genomic_accession=82762065, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    67341 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67341, CurrentID=0, Status='live', Symbol='Ascl4', Aliases=['1700054F16Rik', 'bHLHa44'], description='achaete-scute family bHLH transcription factor 4', other_designations='achaete-scute homolog 4|achaete-scute complex homolog 4', map_location='10 C1', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=85763266, end_position_on_the_genomic_accession=85765513, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    67343 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67343, CurrentID=0, Status='live', Symbol='Tex43', Aliases=['1700065I17Rik', 'Tseg7'], description='testis expressed 43', other_designations='testis-expressed protein 43|testis specific expressed protein 7|testis-expressed sequence 43 protein', map_location='18 D3', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=56720690, end_position_on_the_genomic_accession=56727855, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    67344 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67344, CurrentID=0, Status='live', Symbol='Dynlt5', Aliases=['1700055O19Rik', 'Tctex1d1'], description='dynein light chain Tctex-type 5', other_designations='dynein light chain Tctex-type 5|Tctex1 domain containing 1|tctex1 domain-containing protein 1', map_location='4 C6', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=102835900, end_position_on_the_genomic_accession=102862791, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    67345 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67345, CurrentID=0, Status='live', Symbol='Herc4', Aliases=['1700056O17Rik', '4921531D01Rik', '9530080M15Rik', 'mKIAA1593'], description='hect domain and RLD 4', other_designations='probable E3 ubiquitin-protein ligase HERC4|HECT domain and RCC1-like domain-containing protein 4|HECT-type E3 ubiquitin transferase HERC4', map_location='10 B4', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=63079122, end_position_on_the_genomic_accession=63153660, orientation='plus', exon_count=28, OMIM=[], no_hdr0=''),
    67352 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67352, CurrentID=0, Status='live', Symbol='1700093E11Rik', Aliases=[], description='RIKEN cDNA 1700093E11 gene', other_designations='uncharacterized protein LOC67352', map_location='', chromosome='2', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    67356 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67356, CurrentID=0, Status='live', Symbol='Tmco5', Aliases=['1700095F04Rika', 'Tmco5'], description='transmembrane and coiled-coil domains 5', other_designations='transmembrane and coiled-coil domain-containing protein 5A', map_location='2 E5', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=116709174, end_position_on_the_genomic_accession=116722987, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    67358 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67358, CurrentID=0, Status='live', Symbol='1700093K21Rik', Aliases=['b2b3025Clo'], description='RIKEN cDNA 1700093K21 gene', other_designations='uncharacterized protein C2orf74 homolog', map_location='11 A3.2', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=23466202, end_position_on_the_genomic_accession=23471915, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    67365 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67365, CurrentID=0, Status='live', Symbol='Pudp', Aliases=['1700121L12Rik', 'GS1', 'Hdhd1', 'Hdhd1a'], description="pseudouridine 5'-phosphatase", other_designations="pseudouridine-5'-phosphatase|5'-PsiMPase|haloacid dehalogenase-like hydrolase domain containing 1A|haloacid dehalogenase-like hydrolase domain-containing protein 1|haloacid dehalogenase-like hydrolase domain-containing protein 1A|pseudouridine 5-phosphatase|pseudouridine-5'-monophosphatase", map_location='18 D1', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=50700727, end_position_on_the_genomic_accession=50701770, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    67366 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67366, CurrentID=0, Status='live', Symbol='Tmed11', Aliases=['1810008K16Rik'], description='transmembrane p24 trafficking protein 11', other_designations='transmembrane emp24 domain-containing protein 11|GP25L|glycoprotein 25L|p24 family protein alpha-1|p24alpha1|transmembrane emp24 protein transport domain containing', map_location='5 F', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=108925101, end_position_on_the_genomic_accession=108943229, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    67367 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67367, CurrentID=0, Status='live', Symbol='Paxbp1', Aliases=['1810007M14Rik', 'C21orf66', 'Gcfc', 'Gcfc1', 'Pax3/7bp'], description='PAX3 and PAX7 binding protein 1', other_designations='PAX3- and PAX7-binding protein 1|GC-rich sequence DNA-binding factor 1|GC-rich sequence DNA-binding factor homolog', map_location='16 C3.3', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=90810925, end_position_on_the_genomic_accession=90841267, orientation='minus', exon_count=18, OMIM=[], no_hdr0=''),
    67369 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67369, CurrentID=0, Status='live', Symbol='Qpctl', Aliases=['1810019P04Rik', 'gQC'], description='glutaminyl-peptide cyclotransferase-like', other_designations='glutaminyl-peptide cyclotransferase-like protein|golgi-resident glutaminyl-peptide cyclotransferase|isoQC', map_location='7 A3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=18874142, end_position_on_the_genomic_accession=18883121, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    67370 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67370, CurrentID=0, Status='live', Symbol='Zfp606', Aliases=['2410022M24Rik'], description='zinc finger protein 606', other_designations='zinc finger protein 606', map_location='7 A1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=12212208, end_position_on_the_genomic_accession=12230162, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    67371 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67371, CurrentID=0, Status='live', Symbol='Gtf3c6', Aliases=['2410016F19Rik'], description='general transcription factor IIIC, polypeptide 6, alpha', other_designations='general transcription factor 3C polypeptide 6|TFIIIC 35 kDa subunit|TFIIIC35|transcription factor IIIC 35 kDa subunit|transcription factor IIIC subunit 6', map_location='10 B1', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=40123697, end_position_on_the_genomic_accession=40133708, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    67373 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67373, CurrentID=0, Status='live', Symbol='Prss3b', Aliases=['2210010C04Rik'], description='protease, serine 3B', other_designations='trypsinogen 7', map_location='6 B1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=41007202, end_position_on_the_genomic_accession=41012443, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    67374 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67374, CurrentID=0, Status='live', Symbol='Jam2', Aliases=['1110002N23Rik', '2410030G21Rik', '2410167M24Rik', 'JAM-2', 'JAM-B', 'Jcam2', 'VE-JAM'], description='junction adhesion molecule 2', other_designations='junctional adhesion molecule B|junction adhesion molecule B|junction cell adhesion molecule 2|junctional adhesion molecule 2|vascular endothelial junction-associated molecule', map_location='16 C3.3', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=84571011, end_position_on_the_genomic_accession=84623268, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    67375 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67375, CurrentID=0, Status='live', Symbol='Qprt', Aliases=['2410027J01Rik', 'QPRTase'], description='quinolinate phosphoribosyltransferase', other_designations='nicotinate-nucleotide pyrophosphorylase [carboxylating]|QAPRTase|nicotinate-nucleotide pyrophosphorylase', map_location='7 F3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=126706942, end_position_on_the_genomic_accession=126721201, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    67378 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67378, CurrentID=0, Status='live', Symbol='Bbs2', Aliases=['2410125H22Rik'], description='Bardet-Biedl syndrome 2 (human)', other_designations='Bardet-Biedl syndrome 2 protein homolog', map_location='8 C5', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=94794580, end_position_on_the_genomic_accession=94825997, orientation='minus', exon_count=19, OMIM=[], no_hdr0=''),
    67379 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67379, CurrentID=0, Status='live', Symbol='Dedd2', Aliases=['2410050E11Rik', 'FLAME-3'], description='death effector domain-containing DNA binding protein 2', other_designations='DNA-binding death effector domain-containing protein 2|DED-containing protein FLAME-3|FADD-like anti-apoptotic molecule 3', map_location='7 A3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=24899337, end_position_on_the_genomic_accession=24920035, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    67381 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67381, CurrentID=0, Status='live', Symbol='Med4', Aliases=['2410046H15Rik', 'DRIP36', 'HSPC126', 'TRAP36', 'Vdirp', 'Vdrip'], description='mediator complex subunit 4', other_designations='mediator of RNA polymerase II transcription subunit 4|mediator of RNA polymerase II transcription, subunit 4 homolog|p36 TRAP/SMCC/PC2 subunit|vitamin D receptor interacting protein', map_location='14 D3', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=73747489, end_position_on_the_genomic_accession=73755985, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    67382 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67382, CurrentID=0, Status='live', Symbol='Brd3', Aliases=['2410084F24Rik', 'Fsrg2', 'ORFX', 'RINGL3'], description='bromodomain containing 3', other_designations='bromodomain-containing protein 3|bromodomain-containing FSH-like protein FSRG2', map_location='2 A3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=27335588, end_position_on_the_genomic_accession=27397669, orientation='minus', exon_count=18, OMIM=[], no_hdr0=''),
    67383 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67383, CurrentID=0, Status='live', Symbol='Carnmt1', Aliases=['2410127L17Rik'], description='carnosine N-methyltransferase 1', other_designations='carnosine N-methyltransferase|UPF0586 protein C9orf41 homolog', map_location='19', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=18648099, end_position_on_the_genomic_accession=18684565, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    67384 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67384, CurrentID=0, Status='live', Symbol='Bag4', Aliases=['2410112I15Rik', 'SODD'], description='BCL2-associated athanogene 4', other_designations='BAG family molecular chaperone regulator 4|BAG-4|bcl-2-associated athanogene 4|silencer of death domains', map_location='8 A2', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=26254566, end_position_on_the_genomic_accession=26275237, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    67387 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67387, CurrentID=0, Status='live', Symbol='Unc50', Aliases=['1110002A21Rik', 'GMH1', 'UNCL', 'URP'], description='unc-50 homolog', other_designations='protein unc-50 homolog|PDLs22|periodontal ligament-specific protein 22', map_location='1 B', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=37469220, end_position_on_the_genomic_accession=37478068, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    67388 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67388, CurrentID=0, Status='live', Symbol='Rab5if', Aliases=['1110008F13Rik', 'RCAF1', 'RIP5'], description='RAB5 interacting factor', other_designations='GEL complex subunit OPTI|novel transcript|obligate partner of TMCO1 insertase|rab5-interacting protein|respirasome Complex Assembly Factor 1|uncharacterized protein C20orf24 homolog', map_location='2 H1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=156705042, end_position_on_the_genomic_accession=156715483, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    67389 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67389, CurrentID=0, Status='live', Symbol='C1qtnf12', Aliases=['1110035L05Rik', 'C1qdc2', 'CTRP12', 'Fam132a', 'alipolin'], description='C1q and tumor necrosis factor related 12', other_designations='adipolin|C1q domain containing 2|adipose-derived insulin-sensitizing factor|complement C1q tumor necrosis factor-related protein 12|family with sequence similarity 132, member A|protein FAM132A', map_location='4 87.66 cM', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=156046769, end_position_on_the_genomic_accession=156051086, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    67390 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67390, CurrentID=0, Status='live', Symbol='Mrm3', Aliases=['4833420N02Rik', 'HC90', 'Rnmtl1'], description='mitochondrial rRNA methyltransferase 3', other_designations="rRNA methyltransferase 3, mitochondrial|16S rRNA (guanosine(1370)-2'-O)-methyltransferase|16S rRNA [Gm1370] 2'-O-methyltransferase|RNA methyltransferase like 1|RNA methyltransferase-like protein 1", map_location='11 B5', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=76134562, end_position_on_the_genomic_accession=76141451, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    67391 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67391, CurrentID=0, Status='live', Symbol='Fundc2', Aliases=['4833415N24Rik', 'DC44', 'HCBP6'], description='FUN14 domain containing 2', other_designations='FUN14 domain-containing protein 2|hepatitis C virus core-binding protein 6', map_location='X A7.3', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=74426005, end_position_on_the_genomic_accession=74440764, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    67392 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67392, CurrentID=0, Status='live', Symbol='4833420G17Rik', Aliases=['2210017J06Rik', '5730533D17Rik'], description='RIKEN cDNA 4833420G17 gene', other_designations='uncharacterized protein C5orf34 homolog', map_location='13 D2.3', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=119599295, end_position_on_the_genomic_accession=119622656, orientation='plus', exon_count=16, OMIM=[], no_hdr0=''),
    67393 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67393, CurrentID=0, Status='live', Symbol='Cxxc5', Aliases=['4930415K17Rik'], description='CXXC finger 5', other_designations='CXXC-type zinc finger protein 5', map_location='18 B2', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=35962432, end_position_on_the_genomic_accession=35994746, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    67397 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67397, CurrentID=0, Status='live', Symbol='Erp29', Aliases=['1200015M03Rik', '2810446M09Rik', 'Erp28', 'Erp31', 'PDI-Db'], description='endoplasmic reticulum protein 29', other_designations='endoplasmic reticulum resident protein 29', map_location='5 F', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=121582816, end_position_on_the_genomic_accession=121590537, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    67398 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67398, CurrentID=0, Status='live', Symbol='Srpr', Aliases=['1300011P19Rik', 'D11Mgi27a', 'Srpr'], description="signal recognition particle receptor ('docking protein')", other_designations='signal recognition particle receptor subunit alpha|DP-alpha|SR-alpha|docking protein alpha', map_location='9 A4', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=35122499, end_position_on_the_genomic_accession=35128299, orientation='plus', exon_count=14, OMIM=[], no_hdr0=''),
    67399 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67399, CurrentID=0, Status='live', Symbol='Pdlim7', Aliases=['LMP'], description='PDZ and LIM domain 7', other_designations='PDZ and LIM domain protein 7|LIM mineralization protein|protein enigma', map_location='13 B1', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=55645300, end_position_on_the_genomic_accession=55661281, orientation='minus', exon_count=15, OMIM=[], no_hdr0=''),
    67402 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67402, CurrentID=0, Status='live', Symbol='Txndc8', Aliases=['4930429J24Rik', 'Sptrx-3', 'Sptrx3', 'Trx6'], description='thioredoxin domain containing 8', other_designations='thioredoxin domain-containing protein 8|spermatid-specific thioredoxin-3|thioredoxin-6', map_location='4 B3', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=57984021, end_position_on_the_genomic_accession=58009135, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    67405 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67405, CurrentID=0, Status='live', Symbol='Nts', Aliases=['5033428E16Rik', 'NMN-125', 'NN', 'NT', 'NT/N', 'NTS1'], description='neurotensin', other_designations='neurotensin/neuromedin N|neuromedin N', map_location='10 D1', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=102317617, end_position_on_the_genomic_accession=102326294, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    67407 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67407, CurrentID=0, Status='live', Symbol='Cylc1', Aliases=['4930401M13Rik'], description='cylicin, basic protein of sperm head cytoskeleton 1', other_designations='cylicin-1', map_location='X E1', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=110154024, end_position_on_the_genomic_accession=110169624, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    67410 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67410, CurrentID=0, Status='live', Symbol='4930449I24Rik', Aliases=[], description='RIKEN cDNA 4930449I24 gene', other_designations='uncharacterized protein LOC67410', map_location='5 G3', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=146437046, end_position_on_the_genomic_accession=146442176, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    67412 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67412, CurrentID=0, Status='live', Symbol='Soga3', Aliases=['6330407J23Rik'], description='SOGA family member 3', other_designations='protein SOGA3', map_location='10 A4', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=29019992, end_position_on_the_genomic_accession=29075626, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    67414 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67414, CurrentID=0, Status='live', Symbol='Mfn1', Aliases=['2310002F04Rik', '6330416C07Rik', 'D3Ertd265e', 'HR2', 'mKIAA4032'], description='mitofusin 1', other_designations='mitofusin-1|transmembrane GTPase MFN1', map_location='3 15.75 cM', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=32583594, end_position_on_the_genomic_accession=32633374, orientation='plus', exon_count=18, OMIM=[], no_hdr0=''),
    67416 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67416, CurrentID=0, Status='live', Symbol='Armcx2', Aliases=['3230401N03Rik', 'ALEX2'], description='armadillo repeat containing, X-linked 2', other_designations='armadillo repeat-containing X-linked protein 2', map_location='X E3', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=133704891, end_position_on_the_genomic_accession=133709970, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    67417 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67417, CurrentID=0, Status='live', Symbol='Ears2', Aliases=['3230401I01Rik', 'mKIAA1970'], description='glutamyl-tRNA synthetase 2, mitochondrial', other_designations='probable glutamate--tRNA ligase, mitochondrial|gluRS|glutamate--tRNA ligase|glutamyl-tRNA synthetase 2 (mitochondrial)(putative)|probable glutamyl-tRNA synthetase, mitochondrial', map_location='7 F2', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=121633385, end_position_on_the_genomic_accession=121666436, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    67418 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67418, CurrentID=0, Status='live', Symbol='Ppil4', Aliases=['3732410E19Rik', '3830425H19Rik', 'PPIase'], description='peptidylprolyl isomerase (cyclophilin)-like 4', other_designations='peptidyl-prolyl cis-trans isomerase-like 4|cyclophilin-like protein PPIL4|rotamase PPIL4', map_location='10 A1', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=7668653, end_position_on_the_genomic_accession=7698329, orientation='plus', exon_count=14, OMIM=[], no_hdr0=''),
    67419 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67419, CurrentID=0, Status='live', Symbol='Armh4', Aliases=['3632451O06Rik'], description='armadillo-like helical domain containing 4', other_designations='armadillo-like helical domain-containing protein 4|uncharacterized protein C14orf37 homolog', map_location='14 C1', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=49919017, end_position_on_the_genomic_accession=50020843, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    67420 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67420, CurrentID=0, Status='live', Symbol='Far1', Aliases=['2600011M19Rik', '2900034E22Rik', '3732409C05Rik', 'Mlstd2'], description='fatty acyl CoA reductase 1', other_designations='fatty acyl-CoA reductase 1|male sterility domain containing 2', map_location='7 F1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=113113008, end_position_on_the_genomic_accession=113170713, orientation='plus', exon_count=15, OMIM=[], no_hdr0=''),
    67422 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67422, CurrentID=0, Status='live', Symbol='Dhdds', Aliases=['3222401G21Rik', 'CIT', 'DS', 'HDS', 'cis-IPTase'], description='dehydrodolichyl diphosphate synthase', other_designations='dehydrodolichyl diphosphate synthase complex subunit Dhdds|cis-isoprenyltransferase|dedol-PP synthase', map_location='4 D2.3', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=133696339, end_position_on_the_genomic_accession=133728267, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    67425 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67425, CurrentID=0, Status='live', Symbol='Eps8l1', Aliases=['2310051G19Rik', '4632407K17Rik', 'DRC3', 'EPS8R1'], description='EPS8-like 1', other_designations='epidermal growth factor receptor kinase substrate 8-like protein 1|EPS8-like protein 1|EPS8-related protein 1|epidermal growth factor receptor pathway substrate 8-related protein 1', map_location='7 A1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=4463636, end_position_on_the_genomic_accession=4483486, orientation='plus', exon_count=24, OMIM=[], no_hdr0=''),
    67426 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67426, CurrentID=0, Status='live', Symbol='Coq8a', Aliases=['4632432J16Rik', 'Adck3', 'Cabc1', 'mKIAA0451'], description='coenzyme Q8A', other_designations='atypical kinase COQ8A, mitochondrial|aarF domain containing kinase 3|aarF domain-containing protein kinase 3|atypical kinase ADCK3, mitochondrial|chaperone activity of bc1 complex-like, mitochondrial|chaperone, ABC1 activity of bc1 complex like|coenzyme Q protein 8A', map_location='1 H4', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=179992803, end_position_on_the_genomic_accession=180023585, orientation='minus', exon_count=19, OMIM=[], no_hdr0=''),
    67427 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67427, CurrentID=0, Status='live', Symbol='Rps20', Aliases=['4632426K06Rik', 'Dsk4'], description='ribosomal protein S20', other_designations='40S ribosomal protein S20', map_location='4 A1', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=3831584, end_position_on_the_genomic_accession=3835655, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    67429 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67429, CurrentID=0, Status='live', Symbol='Nudcd1', Aliases=['4921532K09Rik', 'CML66-L', 'Cml66'], description='NudC domain containing 1', other_designations='nudC domain-containing protein 1|chronic myelogenous leukemia tumor antigen 66', map_location='15 B3.2', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=44238623, end_position_on_the_genomic_accession=44291703, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    67430 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67430, CurrentID=0, Status='live', Symbol='4921536K21Rik', Aliases=[], description='RIKEN cDNA 4921536K21 gene', other_designations='uncharacterized protein C5orf52 homolog', map_location='11 A1', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=3836087, end_position_on_the_genomic_accession=3845308, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    67432 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67432, CurrentID=0, Status='live', Symbol='Hoga1', Aliases=['0610010D20Rik', 'Dhdpsl', 'Npl2'], description='4-hydroxy-2-oxoglutarate aldolase 1', other_designations='4-hydroxy-2-oxoglutarate aldolase, mitochondrial|DHDPS-like protein|N-acetylneuraminate pyruvate lyase 2 (putative)|dihydrodipicolinate synthase-like, mitochondrial|probable 2-keto-4-hydroxyglutarate aldolase|probable KHG-aldolase', map_location='19 C3', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=42033998, end_position_on_the_genomic_accession=42060128, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    67433 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67433, CurrentID=0, Status='live', Symbol='Ccdc127', Aliases=['0610011N22Rik', '5430420E17Rik', 'A430066A18', 'C130002N06'], description='coiled-coil domain containing 127', other_designations='coiled-coil domain-containing protein 127', map_location='13 C1', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=74498436, end_position_on_the_genomic_accession=74513902, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    67434 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67434, CurrentID=0, Status='live', Symbol='Ankrd33b', Aliases=['0610012A05Rik', '3021401C12Rik', '5730557B15Rik'], description='ankyrin repeat domain 33B', other_designations='ankyrin repeat domain-containing protein 33B', map_location='15 B2', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=31278328, end_position_on_the_genomic_accession=31370446, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    67437 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67437, CurrentID=0, Status='live', Symbol='Ssr3', Aliases=['0610038P07Rik', 'TRAPG'], description='signal sequence receptor, gamma', other_designations='translocon-associated protein subunit gamma|SSR-gamma|TRAP-gamma|signal sequence receptor subunit gamma|translocon-associated protein gamma', map_location='3 E1', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=65287078, end_position_on_the_genomic_accession=65299974, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    67439 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67439, CurrentID=0, Status='live', Symbol='Xab2', Aliases=['0610041O14Rik'], description='XPA binding protein 2', other_designations='pre-mRNA-splicing factor SYF1', map_location='8 1.92 cM', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=3660089, end_position_on_the_genomic_accession=3671311, orientation='minus', exon_count=19, OMIM=[], no_hdr0=''),
    67440 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67440, CurrentID=0, Status='live', Symbol='Mtpap', Aliases=['0610027A18Rik', 'Papd1', 'Tent6'], description='mitochondrial poly(A) polymerase', other_designations='poly(A) RNA polymerase, mitochondrial|PAP associated domain containing 1|PAP-associated domain-containing protein 1|polynucleotide adenylyltransferase', map_location='18 A1', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=4375573, end_position_on_the_genomic_accession=4399888, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    67441 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67441, CurrentID=0, Status='live', Symbol='Isoc2b', Aliases=['0610042E07Rik', 'Isoc2'], description='isochorismatase domain containing 2b', other_designations='isochorismatase domain-containing protein 2B|isochorismatase domain-containing protein 2B, mitochondrial', map_location='7 A1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=4847958, end_position_on_the_genomic_accession=4869178, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    67442 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67442, CurrentID=0, Status='live', Symbol='Retsat', Aliases=['0610039N19Rik', 'MMT-7', 'Ppsig'], description='retinol saturase (all trans retinol 13,14 reductase)', other_designations='all-trans-retinol 13,14-reductase|PPAR-alpha-regulated and starvation-induced gene protein|all-trans-13,14-dihydroretinol saturase', map_location='6 C1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=72575585, end_position_on_the_genomic_accession=72584471, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    67443 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67443, CurrentID=0, Status='live', Symbol='Map1lc3b', Aliases=['1010001C15Rik', 'Atg8', 'LC3b', 'MAP1A/MAP1B', 'Map1lc3'], description='microtubule-associated protein 1 light chain 3 beta', other_designations='microtubule-associated proteins 1A/1B light chain 3B|MAP1 light chain 3-like protein 2|MAP1A/MAP1B light chain 3 B|autophagy-related protein LC3 B|autophagy-related ubiquitin-like modifier LC3 B', map_location='8 E1', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=122317177, end_position_on_the_genomic_accession=122325499, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    67444 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67444, CurrentID=0, Status='live', Symbol='Ilkap', Aliases=['0710007A14Rik', '1600009O09Rik', 'PP2C-DELTA'], description='integrin-linked kinase-associated serine/threonine phosphatase 2C', other_designations='integrin-linked kinase-associated serine/threonine phosphatase 2C', map_location='1 D', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=91301568, end_position_on_the_genomic_accession=91326566, orientation='minus', exon_count=15, OMIM=[], no_hdr0=''),
    67445 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67445, CurrentID=0, Status='live', Symbol='C1qtnf4', Aliases=['0710001E10Rik', '9430004J15Rik', 'Adin', 'CTRP4'], description='C1q and tumor necrosis factor related protein 4', other_designations='complement C1q tumor necrosis factor-related protein 4|C1q/TNF-related protein 4|adiponectin n', map_location='2 E1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=90713132, end_position_on_the_genomic_accession=90720870, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    67446 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67446, CurrentID=0, Status='live', Symbol='Dusp28', Aliases=['0710001B24Rik'], description='dual specificity phosphatase 28', other_designations='dual specificity phosphatase 28', map_location='1 D', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=92834711, end_position_on_the_genomic_accession=92836342, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    67448 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67448, CurrentID=0, Status='live', Symbol='Plxdc2', Aliases=['1200007L24Rik', '5430431D22Rik', 'Tem7r'], description='plexin domain containing 2', other_designations='plexin domain-containing protein 2|tumor endothelial marker 7 related|tumor endothelial marker 7-related protein', map_location='2 A2- A3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=16360551, end_position_on_the_genomic_accession=16765941, orientation='plus', exon_count=14, OMIM=[], no_hdr0=''),
    67451 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67451, CurrentID=0, Status='live', Symbol='Pkp2', Aliases=['1200008D14Rik', '1200012P04Rikl', 'Pkp2'], description='plakophilin 2', other_designations='plakophilin-2', map_location='16 A2', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=16031209, end_position_on_the_genomic_accession=16090576, orientation='plus', exon_count=13, OMIM=[], no_hdr0=''),
    67452 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67452, CurrentID=0, Status='live', Symbol='Pnpla8', Aliases=['1200006O19Rik', 'Ipla2(gamma)'], description='patatin-like phospholipase domain containing 8', other_designations='calcium-independent phospholipase A2-gamma|iPLA2-gamma|intracellular membrane-associated calcium-independent phospholipase A2 gamma|patatin-like phospholipase domain-containing protein 8', map_location='12 B2', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=44315916, end_position_on_the_genomic_accession=44362718, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    67453 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67453, CurrentID=0, Status='live', Symbol='Slc25a46', Aliases=['1200007B05Rik'], description='solute carrier family 25, member 46', other_designations='mitochondrial outer membrane protein SLC25A46', map_location='18 B1', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=31713217, end_position_on_the_genomic_accession=31743585, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    67454 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67454, CurrentID=0, Status='live', Symbol='Ikbip', Aliases=['1200009F10Rik', '1700023M03Rik', 'Ikip'], description='IKBKB interacting protein', other_designations='inhibitor of nuclear factor kappa-B kinase-interacting protein|IKK-interacting protein|i kappa-B kinase-interacting protein', map_location='10 C2', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=90918667, end_position_on_the_genomic_accession=90938475, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    67455 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67455, CurrentID=0, Status='live', Symbol='Klhl13', Aliases=['1200009K10Rik', 'Bklhd2', 'D130072F20Rik'], description='kelch-like 13', other_designations='kelch-like protein 13|BTB and kelch domain-containing protein 2', map_location='X A2', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=23085510, end_position_on_the_genomic_accession=23231340, orientation='minus', exon_count=17, OMIM=[], no_hdr0=''),
    67456 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67456, CurrentID=0, Status='live', Symbol='Ergic2', Aliases=['1200009B18Rik', '4930572C01Rik', 'Ptx1'], description='ERGIC and golgi 2', other_designations='endoplasmic reticulum-Golgi intermediate compartment protein 2', map_location='6 G3', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=148080816, end_position_on_the_genomic_accession=148113886, orientation='minus', exon_count=16, OMIM=[], no_hdr0=''),
    67457 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67457, CurrentID=0, Status='live', Symbol='Frmd8', Aliases=['1200004M23Rik', '2310035N23Rik', '4931429L16Rik', 'iTAP'], description='FERM domain containing 8', other_designations='FERM domain-containing protein 8|iRhom tail-associated protein', map_location='19 A', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=5901002, end_position_on_the_genomic_accession=5925297, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    67458 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67458, CurrentID=0, Status='live', Symbol='Ergic1', Aliases=['1200007D18Rik', 'maa-136'], description='endoplasmic reticulum-golgi intermediate compartment (ERGIC) 1', other_designations='endoplasmic reticulum-Golgi intermediate compartment protein 1|ER-Golgi intermediate compartment 32 kDa protein|ERGIC-32', map_location='17 A3.3', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=26779736, end_position_on_the_genomic_accession=26875908, orientation='plus', exon_count=20, OMIM=[], no_hdr0=''),
    67459 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67459, CurrentID=0, Status='live', Symbol='Nvl', Aliases=['1200009I24Rik'], description='nuclear VCP-like', other_designations='nuclear valosin-containing protein-like', map_location='1 H4', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=180914703, end_position_on_the_genomic_accession=180974557, orientation='minus', exon_count=23, OMIM=[], no_hdr0=''),
    67460 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67460, CurrentID=0, Status='live', Symbol='Decr1', Aliases=['1200012F07Rik', 'Decr', 'Nadph'], description='2,4-dienoyl CoA reductase 1, mitochondrial', other_designations='2,4-dienoyl-CoA reductase [(3E)-enoyl-CoA-producing], mitochondrial|2,4-dienoyl-CoA reductase, mitochondrial', map_location='4 A2', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=15917240, end_position_on_the_genomic_accession=15945377, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    67463 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67463, CurrentID=0, Status='live', Symbol='Poc5', Aliases=['1200014M14Rik'], description='POC5 centriolar protein', other_designations='centrosomal protein POC5|POC5 centriolar protein homolog|protein of centriole 5', map_location='13 D1', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=96524767, end_position_on_the_genomic_accession=96553719, orientation='plus', exon_count=14, OMIM=[], no_hdr0=''),
    67464 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67464, CurrentID=0, Status='live', Symbol='Entpd4', Aliases=['1200014F22Rik', '4930513O14Rik', 'A430102M06Rik', 'Lysal1', 'mKIAA0392'], description='ectonucleoside triphosphate diphosphohydrolase 4', other_designations='ectonucleoside triphosphate diphosphohydrolase 4|NTPDase 4|UDPase|lysosomal apyrase-like 1|lysosomal apyrase-like protein of 70 kDa|uridine-diphosphatase', map_location='14 D2', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=69574600, end_position_on_the_genomic_accession=69604191, orientation='plus', exon_count=13, OMIM=[], no_hdr0=''),
    67465 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67465, CurrentID=0, Status='live', Symbol='Sf3a1', Aliases=['1200014H24Rik', '5930416L09Rik'], description='splicing factor 3a, subunit 1', other_designations='splicing factor 3A subunit 1|SF3a120|splicing factor 3 subunit 1', map_location='11 A1', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=4110354, end_position_on_the_genomic_accession=4132541, orientation='plus', exon_count=16, OMIM=[], no_hdr0=''),
    67466 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67466, CurrentID=0, Status='live', Symbol='Pdcl', Aliases=['1200011E13Rik', 'PhLP1'], description='phosducin-like', other_designations='phosducin-like protein|PHLP', map_location='2 B', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=37240086, end_position_on_the_genomic_accession=37249832, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    67467 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67467, CurrentID=0, Status='live', Symbol='Gpalpp1', Aliases=['1200011I18Rik', 'Kiaa1704'], description='GPALPP motifs containing 1', other_designations='GPALPP motifs-containing protein 1', map_location='14 D3', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=76323672, end_position_on_the_genomic_accession=76348255, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    67468 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67468, CurrentID=0, Status='live', Symbol='Mmd', Aliases=['1200017E07Rik', '1810073C06Rik', 'Paqr11'], description='monocyte to macrophage differentiation-associated', other_designations='monocyte to macrophage differentiation factor|monocyte to macrophage differentiation protein|progestin and adipoQ receptor family member 11|progestin and adipoQ receptor family member XI', map_location='11 C', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=90140102, end_position_on_the_genomic_accession=90169399, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    67469 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67469, CurrentID=0, Status='live', Symbol='Abhd5', Aliases=['1300003D03Rik', '2010002J10Rik', 'CGI-58', 'IECN5', 'NCIE2'], description='abhydrolase domain containing 5', other_designations='1-acylglycerol-3-phosphate O-acyltransferase ABHD5|abhydrolase domain-containing protein 5|lipid droplet-binding protein CGI-58', map_location='9 F4', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=122180681, end_position_on_the_genomic_accession=122210589, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    67470 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67470, CurrentID=0, Status='live', Symbol='Abcg8', Aliases=['1300003C16Rik', 'sterolin-2'], description='ATP binding cassette subfamily G member 8', other_designations='ATP-binding cassette sub-family G member 8|ATP-binding cassette, sub-family G (WHITE), member 8|sterolin 2', map_location='17 55.02 cM', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=84983730, end_position_on_the_genomic_accession=85007761, orientation='plus', exon_count=14, OMIM=[], no_hdr0=''),
    67471 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67471, CurrentID=0, Status='live', Symbol='Gpatch1', Aliases=['1300003A17Rik', 'ECGP', 'Gpatc1'], description='G patch domain containing 1', other_designations='G patch domain-containing protein 1|evolutionarily conserved G-patch domain containing', map_location='7 B2', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=34975969, end_position_on_the_genomic_accession=35017865, orientation='minus', exon_count=20, OMIM=[], no_hdr0=''),
    67472 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67472, CurrentID=0, Status='live', Symbol='Mtfr1', Aliases=['1300002C08Rik', '1700080D04Rik', '2810026O10Rik', '4930579E05Rik', 'Chppr', 'Fam54a2'], description='mitochondrial fission regulator 1', other_designations='mitochondrial fission regulator 1|chondrocyte protein with a poly-proline region', map_location='3 A2', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=19241481, end_position_on_the_genomic_accession=19274981, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    67473 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67473, CurrentID=0, Status='live', Symbol='Slc47a1', Aliases=['1300013J15Rik', 'MATE1', 'mMATE1'], description='solute carrier family 47, member 1', other_designations='multidrug and toxin extrusion protein 1|MATE-1|mMATE-1', map_location='11 B2', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=61234226, end_position_on_the_genomic_accession=61269668, orientation='minus', exon_count=22, OMIM=[], no_hdr0=''),
    67474 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67474, CurrentID=0, Status='live', Symbol='Snap29', Aliases=['1300018G05Rik', 'Gs32'], description='synaptosomal-associated protein 29', other_designations='synaptosomal-associated protein 29|SNAP-29|golgi SNARE of 32 kDa|soluble 29 kDa NSF attachment protein|vesicle-membrane fusion protein SNAP-29', map_location='16 A3', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=17223864, end_position_on_the_genomic_accession=17248690, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    67475 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67475, CurrentID=0, Status='live', Symbol='Ero1b', Aliases=['1300013B24Rik', '1700065B09Rik', 'Ero1lb', 'ero1-beta'], description='endoplasmic reticulum oxidoreductase 1 beta', other_designations='ERO1-like protein beta|ERO1-L-beta|ERO1-like beta|endoplasmic oxidoreductase 1 beta|endoplasmic oxidoreductin-1-like protein B|endoplasmic reticulum oxidoreductase beta|endoplasmic reticulum oxidoreductin-1-like protein B|oxidoreductin-1-L-beta', map_location='13 A1', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=12580701, end_position_on_the_genomic_accession=12624422, orientation='plus', exon_count=18, OMIM=[], no_hdr0=''),
    67477 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67477, CurrentID=0, Status='live', Symbol='Abhd15', Aliases=['1300007F04Rik'], description='abhydrolase domain containing 15', other_designations='protein ABHD15|abhydrolase domain-containing protein 15|alpha/beta hydrolase domain-containing protein 15', map_location='11 B5', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=77405943, end_position_on_the_genomic_accession=77411454, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    67480 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67480, CurrentID=0, Status='live', Symbol='Cwc25', Aliases=['1300013D05Rik', 'Ccdc49'], description='CWC25 spliceosome-associated protein', other_designations='pre-mRNA-splicing factor CWC25 homolog|CWC25 spliceosome-associated protein homolog|coiled-coil domain containing 49|coiled-coil domain-containing protein 49|spliceosome-associated protein homolog CWC25', map_location='11 D', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=97636296, end_position_on_the_genomic_accession=97657439, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    67483 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67483, CurrentID=0, Status='live', Symbol='Cfap95', Aliases=['1700028P14Rik'], description='cilia and flagella associated protein 95', other_designations='cilia- and flagella-associated protein 95|protein C9orf135 homolog|protein CFAP95|uncharacterized protein C9orf135 homolog', map_location='19 B', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=23536124, end_position_on_the_genomic_accession=23630176, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    67484 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67484, CurrentID=0, Status='live', Symbol='Eepd1', Aliases=['2310005P05Rik'], description='endonuclease/exonuclease/phosphatase family domain containing 1', other_designations='endonuclease/exonuclease/phosphatase family domain-containing protein 1', map_location='9 A4', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=25392809, end_position_on_the_genomic_accession=25515406, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    67486 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67486, CurrentID=0, Status='live', Symbol='Polr3g', Aliases=['2310047G20Rik', 'RPC32', 'RPC7'], description='polymerase (RNA) III (DNA directed) polypeptide G', other_designations='DNA-directed RNA polymerase III subunit RPC7|DNA-directed RNA polymerase III subunit G|RNA polymerase III subunit C7', map_location='13 C3', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=81821956, end_position_on_the_genomic_accession=81859132, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    67487 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67487, CurrentID=0, Status='live', Symbol='Dhx40', Aliases=['2410016C14Rik', 'ARG147', 'DDX40', 'PAD'], description='DEAH (Asp-Glu-Ala-His) box polypeptide 40', other_designations='probable ATP-dependent RNA helicase DHX40|DEAH box protein 40', map_location='11 C', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=86659675, end_position_on_the_genomic_accession=86698695, orientation='minus', exon_count=19, OMIM=[], no_hdr0=''),
    67488 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67488, CurrentID=0, Status='live', Symbol='Calcoco1', Aliases=['1810009B06Rik', 'Cocoa', 'Gcap11', 'mKIAA1536'], description='calcium binding and coiled coil domain 1', other_designations='calcium-binding and coiled-coil domain-containing protein 1|GRIP1-interacting protein|coiled-coil coactivator protein|coiled-coil transcriptional coactivator|granule cell antiserum positive 11', map_location='15', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=102615212, end_position_on_the_genomic_accession=102630616, orientation='minus', exon_count=16, OMIM=[], no_hdr0=''),
    67489 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67489, CurrentID=0, Status='live', Symbol='Ap4b1', Aliases=['1810038H16Rik', 'Ap4b4'], description='adaptor-related protein complex AP-4, beta 1', other_designations='AP-4 complex subunit beta-1|AP-4 adapter complex subunit beta|AP-4 adaptor complex subunit beta|AP-4 beta-4|adapter-related protein complex 4 subunit beta-1|adaptor-related protein complex 4 subunit beta-1|beta subunit of AP-4|beta4-adaptin', map_location='3 F2.2', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=103716375, end_position_on_the_genomic_accession=103729341, orientation='plus', exon_count=14, OMIM=[], no_hdr0=''),
    67490 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67490, CurrentID=0, Status='live', Symbol='Ufl1', Aliases=['1810074P20Rik', 'Kiaa0776', 'Maxer', 'Rcad', 'mKIAA0776'], description='UFM1 specific ligase 1', other_designations='E3 UFM1-protein ligase 1|E3 UFM1-protein transferase 1|multiple alpha-helix protein located at ER|regulator of C53/LZAP and DDRGK1', map_location='4 A3', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=25247149, end_position_on_the_genomic_accession=25281821, orientation='minus', exon_count=19, OMIM=[], no_hdr0=''),
    67492 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67492, CurrentID=0, Status='live', Symbol='Zfand4', Aliases=['Anubl1'], description='zinc finger, AN1-type domain 4', other_designations='AN1-type zinc finger protein 4|AN1, ubiquitin-like, homolog|AN1-type zinc finger and ubiquitin domain-containing protein-like 1', map_location='6 E3', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=116241046, end_position_on_the_genomic_accession=116310384, orientation='plus', exon_count=14, OMIM=[], no_hdr0=''),
    67493 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67493, CurrentID=0, Status='live', Symbol='Mettl16', Aliases=['2610100D03Rik', '2810013M15Rik', 'A830095F14Rik', 'Mett10d'], description='methyltransferase like 16', other_designations='RNA N6-adenosine-methyltransferase METTL16|N6-adenosine-methyltransferase METTL16|U6 small nuclear RNA (adenine-(43)-N(6))-methyltransferase|methyltransferase 10 domain containing|methyltransferase 10 domain-containing protein|methyltransferase-like protein 16|putative methyltransferase METT10D', map_location='11 B5', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=74661658, end_position_on_the_genomic_accession=74716649, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    67495 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67495, CurrentID=0, Status='live', Symbol='Tmem167b', Aliases=['2010200O16Rik'], description='transmembrane protein 167B', other_designations='protein kish-B', map_location='3 F3', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=108463741, end_position_on_the_genomic_accession=108469782, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    67498 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67498, CurrentID=0, Status='live', Symbol='Kcnv1', Aliases=['2700023A03Rik', 'vibe'], description='potassium channel, subfamily V, member 1', other_designations='potassium voltage-gated channel subfamily V member 1|neuronal potassium channel alpha subunit|potassium channel Kv8.1 homolog|voltage-gated potassium channel subunit Kv8.1', map_location='15 B3.3', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=44959482, end_position_on_the_genomic_accession=44979375, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    67500 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67500, CurrentID=0, Status='live', Symbol='Ccar1', Aliases=['2610511G16Rik', '9430036H15Rik', 'Carp1'], description='cell division cycle and apoptosis regulator 1', other_designations='cell division cycle and apoptosis regulator protein 1|CARP-1|cell cycle and apoptosis regulatory protein 1', map_location='10 B4', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=62579707, end_position_on_the_genomic_accession=62628147, orientation='minus', exon_count=25, OMIM=[], no_hdr0=''),
    67501 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67501, CurrentID=0, Status='live', Symbol='Ccdc50', Aliases=['C3orf6'], description='coiled-coil domain containing 50', other_designations='coiled-coil domain-containing protein 50|protein Ymer', map_location='16 18.98 cM', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=27205815, end_position_on_the_genomic_accession=27270968, orientation='plus', exon_count=14, OMIM=[], no_hdr0=''),
    67504 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67504, CurrentID=0, Status='live', Symbol='Rnf151', Aliases=['1700010O16Rik'], description='ring finger protein 151', other_designations='RING finger protein 151', map_location='17 A3.3', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=24934813, end_position_on_the_genomic_accession=24937031, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    67505 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67505, CurrentID=0, Status='live', Symbol='Prl7c1', Aliases=['1600017N11Rik', 'Ghd20', 'PLP-O', 'Prlpo', 'Prplo'], description='prolactin family 7, subfamily c, member 1', other_designations='prolactin-7C1|PRL-like protein O|growth hormone d20|placental prolactin-like protein O|prolactin-like protein O', map_location='13 A3.1', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=27957583, end_position_on_the_genomic_accession=27964829, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    67507 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67507, CurrentID=0, Status='live', Symbol='1700019N19Rik', Aliases=[], description='RIKEN cDNA 1700019N19 gene', other_designations='uncharacterized protein C10orf82 homolog', map_location='19 D2', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=58774233, end_position_on_the_genomic_accession=58782846, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    67509 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67509, CurrentID=0, Status='live', Symbol='Saysd1', Aliases=['1810063B07Rik', '4930488P03Rik'], description='SAYSVFN motif domain containing 1', other_designations='SAYSvFN domain-containing protein 1', map_location='14 A3', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=20125704, end_position_on_the_genomic_accession=20133240, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    67510 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67510, CurrentID=0, Status='live', Symbol='Tvp23b', Aliases=['1810036I24Rik', 'Fam18b', 'Fam18b1'], description='trans-golgi network vesicle protein 23B', other_designations='Golgi apparatus membrane protein TVP23 homolog B|family with sequence similarity 18, member B|ortholog of human family with sequence similarity 18 member B FAM18B|protein FAM18B1', map_location='11 B2', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=62770281, end_position_on_the_genomic_accession=62786012, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    67511 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67511, CurrentID=0, Status='live', Symbol='Tmed9', Aliases=['2400003B06Rik'], description='transmembrane p24 trafficking protein 9', other_designations='transmembrane emp24 domain-containing protein 9|glycoprotein 25L2|p24 family protein alpha-2|p24alpha2|transmembrane emp24 protein transport domain containing 9', map_location='13 B1', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=55740948, end_position_on_the_genomic_accession=55745510, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    67512 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67512, CurrentID=0, Status='live', Symbol='Agpat2', Aliases=['1-AGPAT 2', '2510002J07Rik', 'BSCL', 'BSCL1', 'LPAAB', 'LPAAT-beta'], description='1-acylglycerol-3-phosphate O-acyltransferase 2 (lysophosphatidic acid acyltransferase, beta)', other_designations='1-acyl-sn-glycerol-3-phosphate acyltransferase beta|1-AGP acyltransferase 2', map_location='2 A3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=26483069, end_position_on_the_genomic_accession=26494429, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    67513 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67513, CurrentID=0, Status='live', Symbol='Faap20', Aliases=['2610002J02Rik'], description='Fanconi anemia core complex associated protein 20', other_designations='Fanconi anemia core complex-associated protein 20|FANCA-associated protein of 20 kDa|Fanconi anemia-associated protein of 20 kDa|likely orthologue of H. sapiens chromosome 1 open reading frame 86 (C1orf86)', map_location='4 E2', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=155333168, end_position_on_the_genomic_accession=155341144, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    67515 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67515, CurrentID=0, Status='live', Symbol='Ttc33', Aliases=['2410099M07Rik', '2900001O04Rik', 'Osrf'], description='tetratricopeptide repeat domain 33', other_designations='tetratricopeptide repeat protein 33|TPR repeat protein 33|osmosis responsive factor', map_location='15 A1', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=5214971, end_position_on_the_genomic_accession=5247817, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    67516 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67516, CurrentID=0, Status='live', Symbol='Kctd4', Aliases=['2210017A09Rik'], description='potassium channel tetramerisation domain containing 4', other_designations='BTB/POZ domain-containing protein KCTD4', map_location='14 D3', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=76192443, end_position_on_the_genomic_accession=76202657, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    67525 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67525, CurrentID=0, Status='live', Symbol='Trim62', Aliases=['6330414G21Rik', 'Dear1'], description='tripartite motif-containing 62', other_designations='E3 ubiquitin-protein ligase TRIM62|RING-type E3 ubiquitin transferase TRIM62|tripartite motif-containing protein 62', map_location='4 D2.2', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=128777837, end_position_on_the_genomic_accession=128805119, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    67526 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67526, CurrentID=0, Status='live', Symbol='Atg12', Aliases=['4931423H11Rik', 'A330058M13Rik', 'Apg12ll', 'Atg12'], description='autophagy related 12', other_designations='ubiquitin-like protein ATG12|autophagy-related protein 12', map_location='18 C', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=46865484, end_position_on_the_genomic_accession=46874683, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    67528 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67528, CurrentID=0, Status='live', Symbol='Nudt7', Aliases=['1300007B24Rik', '2210404C19Rik'], description='nudix hydrolase 7', other_designations='peroxisomal coenzyme A diphosphatase NUDT7|coenzyme A diphosphatase|nucleoside diphosphate-linked moiety X motif 7|nudix (nucleoside diphosphate linked moiety X)-type motif 7|nudix motif 7', map_location='8 E1', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=114860314, end_position_on_the_genomic_accession=114881471, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    67529 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67529, CurrentID=0, Status='live', Symbol='Fgfr1op2', Aliases=['1500031J01Rik'], description='FGFR1 oncogene partner 2', other_designations='FGFR1 oncogene partner 2 homolog', map_location='6 G3', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=146479401, end_position_on_the_genomic_accession=146500696, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    67530 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67530, CurrentID=0, Status='live', Symbol='Uqcrb', Aliases=['2210415M14Rik', 'QP-C', 'QPC', 'UQBC', 'UQBP', 'UQPC'], description='ubiquinol-cytochrome c reductase binding protein', other_designations='cytochrome b-c1 complex subunit 7|complex III subunit 7|complex III subunit VII|ubiquinol-cytochrome c reductase complex 14 kDa protein', map_location='13 B3', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=67048640, end_position_on_the_genomic_accession=67053414, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    67532 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67532, CurrentID=0, Status='live', Symbol='Mfap1a', Aliases=['4432409M24Rik', 'Mfap1', 'Mfap1b'], description='microfibrillar-associated protein 1A', other_designations='microfibrillar-associated protein 1A|Microfibrillar-associated protein 1B|Spliceosome B complex protein MFAP1B|microfibrillar-associated protein 1|spliceosome B complex protein MFAP1A', map_location='2 E5', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=121323162, end_position_on_the_genomic_accession=121337137, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    67533 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67533, CurrentID=0, Status='live', Symbol='Ppfibp1', Aliases=['4632409B19Rik'], description='PTPRF interacting protein, binding protein 1 (liprin beta 1)', other_designations='liprin-beta-1|PTPRF-interacting protein-binding protein 1|protein tyrosine phosphatase receptor type f polypeptide-interacting protein-binding protein 1', map_location='6 G3', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=146788107, end_position_on_the_genomic_accession=146933523, orientation='plus', exon_count=34, OMIM=[], no_hdr0=''),
    67534 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67534, CurrentID=0, Status='live', Symbol='Ttll4', Aliases=['4632407P03Rik', 'mKIAA0173'], description='tubulin tyrosine ligase-like family, member 4', other_designations='tubulin monoglutamylase TTLL4|tubulin polyglutamylase TTLL4|polyglutamylase|protein monoglutamylase TTLL4|tubulin--tyrosine ligase-like protein 4', map_location='1 C4', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=74700804, end_position_on_the_genomic_accession=74740991, orientation='plus', exon_count=20, OMIM=[], no_hdr0=''),
    67537 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67537, CurrentID=0, Status='live', Symbol='Glipr1l2', Aliases=['4921508O11Rik'], description='GLI pathogenesis-related 1 like 2', other_designations='GLIPR1-like protein 2', map_location='10 D2', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=111919249, end_position_on_the_genomic_accession=111944003, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    67538 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67538, CurrentID=0, Status='live', Symbol='Zswim3', Aliases=['4921517A06Rik'], description='zinc finger SWIM-type containing 3', other_designations='zinc finger SWIM domain-containing protein 3|zinc finger, SWIM domain containing 3', map_location='2 H3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=164647034, end_position_on_the_genomic_accession=164664047, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    67540 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67540, CurrentID=0, Status='live', Symbol='4931428A05Rik', Aliases=[], description='RIKEN cDNA 4931428A05 gene', other_designations='uncharacterized protein LOC67540', map_location='', chromosome='1', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    67541 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67541, CurrentID=0, Status='live', Symbol='4932416J16Rik', Aliases=[], description='RIKEN cDNA 4932416J16 gene', other_designations='uncharacterized protein LOC67541', map_location='', chromosome='4', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    67542 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67542, CurrentID=0, Status='live', Symbol='Cog6', Aliases=['4933405E16Rik', 'mKIAA1134'], description='component of oligomeric golgi complex 6', other_designations='conserved oligomeric Golgi complex subunit 6|COG complex subunit 6|conserved oligomeric Golgi complex protein 6', map_location='3 C', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=52889544, end_position_on_the_genomic_accession=52924644, orientation='minus', exon_count=19, OMIM=[], no_hdr0=''),
    67543 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67543, CurrentID=0, Status='live', Symbol='Pabpc6', Aliases=['4932702K14Rik', 'Pabpc3'], description='poly(A) binding protein, cytoplasmic 6', other_designations='poly(A) binding protein, cytoplasmic 3|poly A binding protein, cytoplasmic 1 pseudogene', map_location='17 A1', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=9885426, end_position_on_the_genomic_accession=9888633, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    67544 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67544, CurrentID=0, Status='live', Symbol='Fam120b', Aliases=['4932442K08Rik', 'CCPG', 'Pgcc1', 'mKIAA1838'], description='family with sequence similarity 120, member B', other_designations='constitutive coactivator of peroxisome proliferator-activated receptor gamma|constitutive coactivator of PPAR-gamma|constitutive coactivator of PPARG', map_location='17 A2', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=15616464, end_position_on_the_genomic_accession=15653843, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    67547 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67547, CurrentID=0, Status='live', Symbol='Slc39a8', Aliases=['4933419D20Rik', 'BIGM103', 'ZIP-8', 'Zip8'], description='solute carrier family 39 (metal ion transporter), member 8', other_designations='metal cation symporter ZIP8|Zrt- and Irt-like protein 8|zinc transporter ZIP8', map_location='3 63.04 cM', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=135522644, end_position_on_the_genomic_accession=135594333, orientation='plus', exon_count=13, OMIM=[], no_hdr0=''),
    67549 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67549, CurrentID=0, Status='live', Symbol='Gpr89', Aliases=['4933412D19Rika', 'SH120', 'Gpr89'], description='G protein-coupled receptor 89', other_designations='Golgi pH regulator|protein GPR89', map_location='3 F2.1', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=96775614, end_position_on_the_genomic_accession=96812662, orientation='minus', exon_count=14, OMIM=[], no_hdr0=''),
    67551 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67551, CurrentID=0, Status='live', Symbol='4933409L14Rik', Aliases=[], description='RIKEN cDNA 4933409L14 gene', other_designations='uncharacterized protein LOC67551', map_location='', chromosome='7', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    67553 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67553, CurrentID=0, Status='live', Symbol='Gstcd', Aliases=['4933434L15Rik'], description='glutathione S-transferase, C-terminal domain containing', other_designations='glutathione S-transferase C-terminal domain-containing protein', map_location='3 G3', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=132687511, end_position_on_the_genomic_accession=132797800, orientation='minus', exon_count=14, OMIM=[], no_hdr0=''),
    67554 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67554, CurrentID=0, Status='live', Symbol='Slc25a30', Aliases=['4933433D23Rik', 'KMCP1'], description='solute carrier family 25, member 30', other_designations='kidney mitochondrial carrier protein 1|VH186.2-D-J-C mu', map_location='14 D3', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=75994986, end_position_on_the_genomic_accession=76024477, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    67555 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67555, CurrentID=0, Status='live', Symbol='Mgat4d', Aliases=['4933434I20Rik', 'GnT1IP', 'GnT1IP-L'], description='MGAT4 family, member C', other_designations='alpha-1,3-mannosyl-glycoprotein 4-beta-N-acetylglucosaminyltransferase-like protein MGAT4D|GlcNAcT-I inhibitory protein|N-acetylglucosaminyltransferase MGAT1 inhibitory protein|glycosyltransferase 54 domain-containing protein', map_location='8 C2', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=84075101, end_position_on_the_genomic_accession=84106031, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    67556 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67556, CurrentID=0, Status='live', Symbol='Pigm', Aliases=['4933437L05Rik', 'C920011G20Rik'], description='phosphatidylinositol glycan anchor biosynthesis, class M', other_designations='GPI mannosyltransferase 1|GPI mannosyltransferase I|GPI-MT-I|PIG-M|phosphatidylinositol glycan, class M|phosphatidylinositol-glycan biosynthesis class M protein', map_location='1 79.73 cM', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=172204098, end_position_on_the_genomic_accession=172211666, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    67557 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67557, CurrentID=0, Status='live', Symbol='Larp6', Aliases=['5430431G03Rik', 'Achn'], description='La ribonucleoprotein 6, translational regulator', other_designations='la-related protein 6|La ribonucleoprotein domain family, member 6|acheron', map_location='9 B', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=60620404, end_position_on_the_genomic_accession=60646084, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    67561 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67561, CurrentID=0, Status='live', Symbol='Wdr48', Aliases=['8430408H12Rik', 'Uaf1', 'mKIAA1449'], description='WD repeat domain 48', other_designations='WD repeat-containing protein 48|USP1-associated factor 1', map_location='9 F4', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=119723943, end_position_on_the_genomic_accession=119755652, orientation='plus', exon_count=20, OMIM=[], no_hdr0=''),
    67563 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67563, CurrentID=0, Status='live', Symbol='Ciao3', Aliases=['9030612I22Rik', 'Narfl', 'PRN'], description='cytosolic iron-sulfur assembly component 3', other_designations='cytosolic iron-sulfur assembly component 3|IOP1|cytosolic Fe-S cluster assembly factor NARFL|iron-only hydrogenase-like protein 1|nuclear prelamin A recognition factor-like protein', map_location='17 A3.3', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=25992750, end_position_on_the_genomic_accession=26002306, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    67564 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67564, CurrentID=0, Status='live', Symbol='Tmem35a', Aliases=['9030603L14Rik', 'NACHO', 'PMP52', 'Tmem35'], description='transmembrane protein 35A', other_designations='novel acetylcholine receptor chaperone|peroxisomal membrane protein 52|transmembrane protein 35', map_location='X E3', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=133195974, end_position_on_the_genomic_accession=133206718, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    67568 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67568, CurrentID=0, Status='live', Symbol='Mrfap1', Aliases=['9130413I22Rik', 'Pam14'], description='Morf4 family associated protein 1', other_designations='MORF4 family-associated protein 1|protein associated with MRG of 14 kDa|protein associated with MRG, 14 kDa', map_location='5 B3', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=36952211, end_position_on_the_genomic_accession=36954098, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    67569 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67569, CurrentID=0, Status='live', Symbol='Mgat4c', Aliases=['9130411I17Rik', 'GntIVh'], description='MGAT4 family, member C', other_designations='alpha-1,3-mannosyl-glycoprotein 4-beta-N-acetylglucosaminyltransferase C|N-acetylglucosaminyltransferase IVc|N-glycosyl-oligosaccharide-glycoprotein N-acetylglucosaminyltransferase IVc|UDP-N-acetylglucosamine: alpha-1,3-D-mannoside beta-1,4-N-acetylglucosaminyltransferase IVc|gnT-IVc|mannosyl (alpha-1,3-)-glycoprotein beta-1,4-N-acetylglucosaminyltransferase, isozyme C (putative)', map_location='10 D1', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=101517348, end_position_on_the_genomic_accession=102227712, orientation='plus', exon_count=14, OMIM=[], no_hdr0=''),
    67573 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67573, CurrentID=0, Status='live', Symbol='Loxl4', Aliases=['4833426I20Rik', 'Loxc'], description='lysyl oxidase-like 4', other_designations='lysyl oxidase homolog 4|lysyl oxidase-like protein 4|lysyl oxidase-related protein C', map_location='19 C3', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=42580718, end_position_on_the_genomic_accession=42601326, orientation='minus', exon_count=16, OMIM=[], no_hdr0=''),
    67574 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67574, CurrentID=0, Status='live', Symbol='Alg13', Aliases=['2810046O15Rik', '4833435D08Rik', 'Glt28d1', 'MDS031'], description='asparagine-linked glycosylation 13', other_designations='putative bifunctional UDP-N-acetylglucosamine transferase and deubiquitinase ALG13|UDP-N-acetylglucosamine transferase subunit ALG13 homolog|asparagine-linked glycosylation 13 homolog|glycosyltransferase 28 domain containing 1|glycosyltransferase 28 domain-containing protein 1', map_location='X F2', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=143100962, end_position_on_the_genomic_accession=143157446, orientation='plus', exon_count=28, OMIM=[], no_hdr0=''),
    67575 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67575, CurrentID=0, Status='live', Symbol='Potefam1', Aliases=['4930430A15Rik', 'A26c3', 'Gm13941', 'Gm13942', 'Gm15130', 'Pote1', 'Potea'], description='POTE ankyrin domain family member 1', other_designations='uncharacterized protein LOC67575|ANKRD26-like family C, member 3|POTE ankyrin domain family member A', map_location='2 E3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=110880755, end_position_on_the_genomic_accession=111059948, orientation='minus', exon_count=73, OMIM=[], no_hdr0=''),
    67578 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67578, CurrentID=0, Status='live', Symbol='Patl2', Aliases=['4930424G05Rik', 'Pat1a'], description='protein associated with topoisomerase II homolog 2 (yeast)', other_designations='protein PAT1 homolog 2|PAT1-like protein 2|protein PAT1 homolog a', map_location='2', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=121950589, end_position_on_the_genomic_accession=122016670, orientation='minus', exon_count=19, OMIM=[], no_hdr0=''),
    67579 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67579, CurrentID=0, Status='live', Symbol='Cpeb4', Aliases=['Cpe-bp4', 'Cpeb-4', 'mCPEB-4'], description='cytoplasmic polyadenylation element binding protein 4', other_designations='cytoplasmic polyadenylation element-binding protein 4|CPE-binding protein 4', map_location='11 A4', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=31820911, end_position_on_the_genomic_accession=31885635, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    67580 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67580, CurrentID=0, Status='live', Symbol='Lrrc18', Aliases=['4930442L21Rik', 'MTLR1'], description='leucine rich repeat containing 18', other_designations='leucine-rich repeat-containing protein 18|testis-specific LRR protein', map_location='14 B', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=32713339, end_position_on_the_genomic_accession=32737257, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    67581 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67581, CurrentID=0, Status='live', Symbol='Tbc1d23', Aliases=['4930451A13Rik', 'D030022P07Rik'], description='TBC1 domain family, member 23', other_designations='TBC1 domain family member 23', map_location='16 C1.1', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=56989225, end_position_on_the_genomic_accession=57051891, orientation='minus', exon_count=20, OMIM=[], no_hdr0=''),
    67582 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67582, CurrentID=0, Status='live', Symbol='Slc25a26', Aliases=['4930433D19Rik', '4933433F13Rik', 'D6Bwg0781e', 'Slc25a6'], description='solute carrier family 25 (mitochondrial carrier, phosphate carrier), member 26', other_designations='S-adenosylmethionine mitochondrial carrier protein|mitochondrial S-adenosylmethionine transporter|solute carrier family 25 member 26', map_location='6 D2', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=94477272, end_position_on_the_genomic_accession=94581636, orientation='plus', exon_count=16, OMIM=[], no_hdr0=''),
    67586 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67586, CurrentID=0, Status='live', Symbol='Ubxn11', Aliases=['4930506L07Rik', 'D4Bwg1540e', 'Soc', 'Soci', 'Ubxd5'], description='UBX domain protein 11', other_designations='UBX domain-containing protein 11|UBX domain containing 5|UBX domain-containing protein 5|socius', map_location='4 66.5 cM', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=133829811, end_position_on_the_genomic_accession=133854095, orientation='plus', exon_count=15, OMIM=[], no_hdr0=''),
    67587 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67587, CurrentID=0, Status='live', Symbol='Cdk19os', Aliases=['4930520K10Rik'], description='cyclin-dependent kinase 19, opposite strand', other_designations='cyclin-dependent kinase 19, opposite strand|Cdk19 opposite strand transcript', map_location='', chromosome='10', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    67588 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67588, CurrentID=0, Status='live', Symbol='Rnf41', Aliases=['2210404G21Rik', '4930511A05Rik', '4933415P08Rik', 'D10Ertd722e', 'FLRF', 'Nrdp1'], description='ring finger protein 41', other_designations='E3 ubiquitin-protein ligase NRDP1|RING-type E3 ubiquitin transferase NRDP1', map_location='10 76.55 cM', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=128247485, end_position_on_the_genomic_accession=128277310, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    67589 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67589, CurrentID=0, Status='live', Symbol='4930518J20Rik', Aliases=[], description='RIKEN cDNA 4930518J20 gene', other_designations='uncharacterized protein LOC67589', map_location='', chromosome='1', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    67590 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67590, CurrentID=0, Status='live', Symbol='Tctn3', Aliases=['4930521E07Rik', 'Tect3'], description='tectonic family member 3', other_designations='tectonic-3', map_location='19 C3', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=40584890, end_position_on_the_genomic_accession=40600768, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    67591 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67591, CurrentID=0, Status='live', Symbol='Ubl4b', Aliases=['4930522D07Rik'], description='ubiquitin-like 4B', other_designations='ubiquitin-like protein 4B', map_location='3 F2.3', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=107461014, end_position_on_the_genomic_accession=107462389, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    67592 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67592, CurrentID=0, Status='live', Symbol='4930524B15Rik', Aliases=[], description='RIKEN cDNA 4930524B15 gene', other_designations='uncharacterized protein C5orf47 homolog', map_location='11 A4', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=31915554, end_position_on_the_genomic_accession=31929655, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    67593 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67593, CurrentID=0, Status='live', Symbol='4930519G04Rik', Aliases=['1700014B12Rik'], description='RIKEN cDNA 4930519G04 gene', other_designations='uncharacterized protein LOC67593', map_location='5 F', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=114991707, end_position_on_the_genomic_accession=115021941, orientation='plus', exon_count=16, OMIM=[], no_hdr0=''),
    67596 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67596, CurrentID=0, Status='live', Symbol='Tespa1', Aliases=['5830405N20Rik', 'A430001F24Rik', 'Itprid3'], description='thymocyte expressed, positive selection associated 1', other_designations='protein TESPA1|thymocyte-expressed positive selection-associated protein 1', map_location='10 D3', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=130158696, end_position_on_the_genomic_accession=130199338, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    67602 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67602, CurrentID=0, Status='live', Symbol='Necap1', Aliases=['1200016B17Rik'], description='NECAP endocytosis associated 1', other_designations='adaptin ear-binding coat-associated protein 1|NECAP endocytosis-associated protein 1|brain enriched NECAP2 similar protein|clathrin-coated vesicle coat protein|snoRNA MBI-129', map_location='6 F2', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=122851516, end_position_on_the_genomic_accession=122865902, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    67603 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67603, CurrentID=0, Status='live', Symbol='Dusp6', Aliases=['1300019I03Rik', 'MKP-3', 'MKP3', 'PYST1'], description='dual specificity phosphatase 6', other_designations='dual specificity protein phosphatase 6|MAP kinase phosphatase 3|mitogen-activated protein kinase phosphatase 3', map_location='10 D1', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=99098676, end_position_on_the_genomic_accession=99103351, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    67604 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67604, CurrentID=0, Status='live', Symbol='Get4', Aliases=['1110007L15Rik', 'Cee'], description='golgi to ER traffic protein 4', other_designations='Golgi to ER traffic protein 4 homolog', map_location='5 G2', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=139237303, end_position_on_the_genomic_accession=139255806, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    67605 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67605, CurrentID=0, Status='live', Symbol='Akt1s1', Aliases=['1110012J22Rik', 'Lobe', 'Lobel', 'PRAS40'], description='AKT1 substrate 1 (proline-rich)', other_designations='proline-rich AKT1 substrate 1|proline-rich AKT substrate', map_location='7 B3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=44498648, end_position_on_the_genomic_accession=44504845, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    67606 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67606, CurrentID=0, Status='live', Symbol='Fibin', Aliases=['1110018M03Rik'], description='fin bud initiation factor homolog (zebrafish)', other_designations='fin bud initiation factor homolog', map_location='2 E3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=110191270, end_position_on_the_genomic_accession=110193338, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    67607 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67607, CurrentID=0, Status='live', Symbol='Zfp788', Aliases=['2810426N06Rik'], description='zinc finger protein 788', other_designations='zinc finger protein 788', map_location='7', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=41282955, end_position_on_the_genomic_accession=41300305, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    67608 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67608, CurrentID=0, Status='live', Symbol='Narf', Aliases=['4430402O11Rik'], description='nuclear prelamin A recognition factor', other_designations='nuclear prelamin A recognition factor|IOP2|iron-only hydrogenase-like protein 2', map_location='11 E2', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=121128062, end_position_on_the_genomic_accession=121146682, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    67609 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67609, CurrentID=0, Status='live', Symbol='4930453N24Rik', Aliases=['din'], description='RIKEN cDNA 4930453N24 gene', other_designations='uncharacterized protein C3orf38 homolog', map_location='16 C1.3', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=64583267, end_position_on_the_genomic_accession=64592735, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    67610 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67610, CurrentID=0, Status='live', Symbol='Rspry1', Aliases=['4930470D19Rik'], description='ring finger and SPRY domain containing 1', other_designations='RING finger and SPRY domain-containing protein 1', map_location='8 C5', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=95328569, end_position_on_the_genomic_accession=95386905, orientation='plus', exon_count=17, OMIM=[], no_hdr0=''),
    67615 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67615, CurrentID=0, Status='live', Symbol='Ube2r2', Aliases=['1200003M11Rik', 'Cdc34b', 'Ubc3b'], description='ubiquitin-conjugating enzyme E2R 2', other_designations='ubiquitin-conjugating enzyme E2 R2|E2 ubiquitin-conjugating enzyme R2|E2-CDC34B|ubiquitin carrier protein R2|ubiquitin-conjugating enzyme E2-CDC34B|ubiquitin-protein ligase R2', map_location='4 A5', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=41136021, end_position_on_the_genomic_accession=41193370, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    67618 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67618, CurrentID=0, Status='live', Symbol='Aasdhppt', Aliases=['2010309J24Rik', '2810407B07Rik', 'AASD-PPT', 'CGI-80', 'LYS2', 'LYS5'], description='aminoadipate-semialdehyde dehydrogenase-phosphopantetheinyl transferase', other_designations="L-aminoadipate-semialdehyde dehydrogenase-phosphopantetheinyl transferase|4'-phosphopantetheinyl transferase|alpha-aminoadipic semialdehyde dehydrogenase-phosphopantetheinyl transferase", map_location='9 A1', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=4294793, end_position_on_the_genomic_accession=4309656, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    67619 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67619, CurrentID=0, Status='live', Symbol='Nob1', Aliases=['1700021I09Rik', 'ART-4p', 'Psmd8bp1', 'Nob1'], description='NIN1/RPN12 binding protein 1 homolog', other_designations='RNA-binding protein NOB1|PSMD8 binding protein 1|nin one binding protein', map_location='8 D3', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=108139121, end_position_on_the_genomic_accession=108151670, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    67620 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67620, CurrentID=0, Status='live', Symbol='Lrp2bp', Aliases=['1700113N17Rik', '2310006J04Rik', '4930479L12Rik', 'MegBP'], description='Lrp2 binding protein', other_designations='LRP2-binding protein|megalin-binding protein', map_location='8 B1.1', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=46463639, end_position_on_the_genomic_accession=46482515, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    67621 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67621, CurrentID=0, Status='live', Symbol='Bend5', Aliases=['2310026E23Rik'], description='BEN domain containing 5', other_designations='BEN domain-containing protein 5', map_location='4 D1', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=111271993, end_position_on_the_genomic_accession=111317495, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    67622 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67622, CurrentID=0, Status='live', Symbol='Mxra7', Aliases=['1810057P16Rik', 'E130302J09Rik'], description='matrix-remodelling associated 7', other_designations='matrix-remodeling-associated protein 7|transmembrane anchor protein 1', map_location='11 E2', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=116694226, end_position_on_the_genomic_accession=116718953, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    67623 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67623, CurrentID=0, Status='live', Symbol='Tm7sf3', Aliases=['2010003B14Rik', 'NARP1'], description='transmembrane 7 superfamily member 3', other_designations='transmembrane 7 superfamily member 3', map_location='6 G3', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=146503774, end_position_on_the_genomic_accession=146536103, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    67628 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67628, CurrentID=0, Status='live', Symbol='Anp32b', Aliases=['2410015B15Rik', 'PAL31', 'PHAPI2a', 'Ssp29'], description='acidic (leucine-rich) nuclear phosphoprotein 32 family, member B', other_designations='acidic leucine-rich nuclear phosphoprotein 32 family member B|acidic protein rich in leucines|proliferation related acidic leucine rich protein PAL31', map_location='4 B1', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=46450926, end_position_on_the_genomic_accession=46472657, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    67629 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67629, CurrentID=0, Status='live', Symbol='Spc24', Aliases=['2410030K01Rik', 'Spbc24'], description='SPC24, NDC80 kinetochore complex component, homolog (S. cerevisiae)', other_designations='kinetochore protein Spc24|spindle pole body component 24 homolog', map_location='9 A3', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=21666730, end_position_on_the_genomic_accession=21671741, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    67630 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67630, CurrentID=0, Status='live', Symbol='Samd8', Aliases=['1110053F04Rik', '1700010P07Rik', 'SMSr'], description='sterile alpha motif domain containing 8', other_designations='sphingomyelin synthase-related protein 1|CPE synthase|GrailEXP prediction|SAM domain-containing protein 8|ceramide phosphoethanolamine synthase|sterile alpha motif domain-containing protein 8', map_location='14 A3', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=21800599, end_position_on_the_genomic_accession=21848794, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    67634 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67634, CurrentID=0, Status='live', Symbol='Ftmt', Aliases=['4930447C24Rik', 'FerH', 'Fth3', 'MtF'], description='ferritin mitochondrial', other_designations='ferritin, mitochondrial|ferritin H|ferritin heavy chain 3', map_location='18 D1', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=52464608, end_position_on_the_genomic_accession=52466068, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    67635 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67635, CurrentID=0, Status='live', Symbol='4930458B22Rik', Aliases=[], description='RIKEN cDNA 4930458B22 gene', other_designations='uncharacterized protein LOC67635', map_location='', chromosome='7', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    67636 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67636, CurrentID=0, Status='live', Symbol='Etfrf1', Aliases=['4930469P12Rik', 'Ghiso', 'Lyrm5'], description='electron transfer flavoprotein regulatory factor 1', other_designations='electron transfer flavoprotein regulatory factor 1|LYR motif containing 5|LYR motif-containing protein 5|growth hormone-inducible soluble protein', map_location='6 77.37 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=145156860, end_position_on_the_genomic_accession=145162891, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    67645 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67645, CurrentID=0, Status='live', Symbol='Armc12', Aliases=['4930511I11Rik'], description='armadillo repeat containing 12', other_designations='armadillo repeat-containing protein 12|testis specific expressed protein 3', map_location='17 A3.3', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=28749835, end_position_on_the_genomic_accession=28757949, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    67646 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67646, CurrentID=0, Status='live', Symbol='4930522H14Rik', Aliases=['1700007J23Rik'], description='RIKEN cDNA 4930522H14 gene', other_designations='uncharacterized protein C1orf185 homolog', map_location='4 C7', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=109362529, end_position_on_the_genomic_accession=109388494, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    67647 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67647, CurrentID=0, Status='live', Symbol='4930523C07Rik', Aliases=[], description='RIKEN cDNA 4930523C07 gene', other_designations='uncharacterized protein KIAA0040 homolog', map_location='1 H2.1', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=159871950, end_position_on_the_genomic_accession=159906157, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    67652 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67652, CurrentID=0, Status='live', Symbol='Spaca1', Aliases=['1700124L11Rik', '4930540L03Rik'], description='sperm acrosome associated 1', other_designations='sperm acrosome membrane-associated protein 1', map_location='4 A5', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=34024872, end_position_on_the_genomic_accession=34050067, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    67653 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67653, CurrentID=0, Status='live', Symbol='4930544G11Rik', Aliases=[], description='RIKEN cDNA 4930544G11 gene', other_designations='ras homolog gene family, member A-like|testis specific expressed protein 5', map_location='6 C1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=65929555, end_position_on_the_genomic_accession=65930998, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    67654 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67654, CurrentID=0, Status='live', Symbol='Ctxnd2', Aliases=['4930558C23Rik'], description='cortexin domain containing 2', other_designations='cortexin domain containing 2', map_location='3 F2.1', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=95293769, end_position_on_the_genomic_accession=95310143, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    67655 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67655, CurrentID=0, Status='live', Symbol='Ctdp1', Aliases=['4930563P03Rik'], description='CTD (carboxy-terminal domain, RNA polymerase II, polypeptide A) phosphatase, subunit 1', other_designations='RNA polymerase II subunit A C-terminal domain phosphatase|TFIIF-associating CTD phosphatase', map_location='18 53.48 cM', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=80451174, end_position_on_the_genomic_accession=80522959, orientation='minus', exon_count=14, OMIM=[], no_hdr0=''),
    67656 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67656, CurrentID=0, Status='live', Symbol='Ccdc121', Aliases=['4930548H24Rik'], description='coiled-coil domain containing 121', other_designations='uncharacterized protein LOC67656', map_location='5 B1', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=31643203, end_position_on_the_genomic_accession=31645606, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    67657 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67657, CurrentID=0, Status='live', Symbol='Rabl3', Aliases=['4930553C05Rik'], description='RAB, member RAS oncogene family-like 3', other_designations='rab-like protein 3|RAB, member of RAS oncogene family-like 3', map_location='16 B3', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=37360220, end_position_on_the_genomic_accession=37392747, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    67658 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67658, CurrentID=0, Status='live', Symbol='4930563F15Rik', Aliases=[], description='RIKEN cDNA 4930563F15 gene', other_designations='uncharacterized protein LOC67658', map_location='', chromosome='4', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    67661 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67661, CurrentID=0, Status='live', Symbol='Ift172', Aliases=['4930553F24Rik', 'Slb', 'avc1', 'wim'], description='intraflagellar transport 172', other_designations='intraflagellar transport protein 172 homolog|intraflagellar transport 172 homolog|intraflagellar transport 172 protein|protein wimple|selective LIM-binding factor Wimple', map_location='5 B1', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=31410623, end_position_on_the_genomic_accession=31448458, orientation='minus', exon_count=48, OMIM=[], no_hdr0=''),
    67663 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67663, CurrentID=0, Status='live', Symbol='Tex46', Aliases=['4930549C01Rik'], description='testis expressed 46', other_designations='testis-expressed protein 46', map_location='4 D3', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=136334313, end_position_on_the_genomic_accession=136340590, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    67664 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67664, CurrentID=0, Status='live', Symbol='Rnf125', Aliases=['4930553F04Rik', 'C730049O14Rik'], description='ring finger protein 125', other_designations='E3 ubiquitin-protein ligase RNF125', map_location='18 A2', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=21077672, end_position_on_the_genomic_accession=21120416, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    67665 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67665, CurrentID=0, Status='live', Symbol='Dctn4', Aliases=['1110001K06Rik', '4930547K17Rik', 'C130039E17Rik', 'p62'], description='dynactin 4', other_designations='dynactin subunit 4|dynactin subunit p62', map_location='18 D3', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=60659226, end_position_on_the_genomic_accession=60691838, orientation='plus', exon_count=14, OMIM=[], no_hdr0=''),
    67666 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67666, CurrentID=0, Status='live', Symbol='Hapln3', Aliases=['4930554N11Rik', 'Lpr3'], description='hyaluronan and proteoglycan link protein 3', other_designations='hyaluronan and proteoglycan link protein 3|link protein 3', map_location='7 D2', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=78766775, end_position_on_the_genomic_accession=78783100, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    67667 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67667, CurrentID=0, Status='live', Symbol='Alkbh8', Aliases=['4930562C03Rik', '8030431D03Rik', '9430088N01Rik', 'Abh8'], description='alkB homolog 8, tRNA methyltransferase', other_designations='alkylated DNA repair protein alkB homolog 8|S-adenosyl-L-methionine-dependent tRNA methyltransferase ABH8|alkB, alkylation repair homolog 8|probable alpha-ketoglutarate-dependent dioxygenase ABH8|tRNA (carboxymethyluridine(34)-5-O)-methyltransferase ABH8', map_location='9 A1', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=3335231, end_position_on_the_genomic_accession=3391154, orientation='plus', exon_count=14, OMIM=[], no_hdr0=''),
    67668 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67668, CurrentID=0, Status='live', Symbol='4930563N14Rik', Aliases=['Gm49557'], description='RIKEN cDNA 4930563N14 gene', other_designations='uncharacterized protein LOC67668', map_location='', chromosome='13', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    67669 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67669, CurrentID=0, Status='live', Symbol='Hikeshi', Aliases=['0610007P06Rik', '1110002N09Rik', 'l(7)6Rn', 'l7Rn6'], description='heat shock protein nuclear import factor', other_designations='protein Hikeshi|lethal gene on chromosome 7 Rinchik 6 protein', map_location='7 50.4 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=89567893, end_position_on_the_genomic_accession=89590446, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    67671 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67671, CurrentID=0, Status='live', Symbol='Rpl38', Aliases=['0610025G13Rik', 'Rbt', 'Ts', 'Tss'], description='ribosomal protein L38', other_designations='60S ribosomal protein L38', map_location='11 E2', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=114558644, end_position_on_the_genomic_accession=114563159, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    67673 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67673, CurrentID=0, Status='live', Symbol='Elob', Aliases=['0610040H15Rik', 'Tceb2'], description='elongin B', other_designations='elongin-B|18 kDa, elongin B|RNA polymerase II transcription factor SIII subunit B|SIII p18|elongin 18 kDa subunit|transcription elongation factor B (SIII), polypeptide 2 (18 kDa, elongin B)|transcription elongation factor B polypeptide 2', map_location='17 A3.3', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=24043714, end_position_on_the_genomic_accession=24048083, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    67674 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67674, CurrentID=0, Status='live', Symbol='Trmt112', Aliases=['0610038D11Rik', 'Trm112p'], description='tRNA methyltransferase 11-2', other_designations='multifunctional methyltransferase subunit TRM112-like protein|TRM112-like protein|tRNA methyltransferase 11-2 homolog|tRNA methyltransferase 112 homolog', map_location='19 A', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=6887066, end_position_on_the_genomic_accession=6888396, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    67675 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67675, CurrentID=0, Status='live', Symbol='Cuta', Aliases=['0610039D01Rik', '1810022E02Rik', '1810060C03Rik', '2700094G22Rik'], description='cutA divalent cation tolerance homolog', other_designations='protein CutA|brain acetylcholinesterase putative membrane anchor|divalent cation tolerant protein CUTA', map_location='17 A3.3', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=27156946, end_position_on_the_genomic_accession=27158847, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    67676 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67676, CurrentID=0, Status='live', Symbol='Rpp21', Aliases=['0610037N01Rik'], description='ribonuclease P 21 subunit', other_designations='ribonuclease P protein subunit p21|RNaseP protein p21|ribonuclease P 21kDa subunit|ribonucleoprotein V', map_location='17 B1', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=36566565, end_position_on_the_genomic_accession=36568738, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    67678 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67678, CurrentID=0, Status='live', Symbol='Lsm3', Aliases=['1010001J12Rik', '2610005D18Rik', '6030401D18Rik', 'SMX4', 'USS2'], description='LSM3 homolog, U6 small nuclear RNA and mRNA degradation associated', other_designations='U6 snRNA-associated Sm-like protein LSm3|LSM3 homolog, U6 small nuclear RNA associated', map_location='6 D1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=91493017, end_position_on_the_genomic_accession=91499602, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    67679 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67679, CurrentID=0, Status='live', Symbol='0710001D07Rik', Aliases=[], description='RIKEN cDNA 0710001D07 gene', other_designations='uncharacterized protein LOC67679', map_location='', chromosome='17', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    67680 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67680, CurrentID=0, Status='live', Symbol='Sdhb', Aliases=['0710008N11Rik'], description='succinate dehydrogenase complex, subunit B, iron sulfur (Ip)', other_designations='succinate dehydrogenase [ubiquinone] iron-sulfur subunit, mitochondrial|ip|iron-sulfur subunit of complex II|succinate dehydrogenase complex subunit B', map_location='4 D3', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=140688582, end_position_on_the_genomic_accession=140706509, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    67681 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67681, CurrentID=0, Status='live', Symbol='Mrpl18', Aliases=['1010001C05Rik', 'HSPC071', 'MRP-L18'], description='mitochondrial ribosomal protein L18', other_designations='39S ribosomal protein L18, mitochondrial|L18mt', map_location='17 A1', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=13130232, end_position_on_the_genomic_accession=13136674, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    67683 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67683, CurrentID=0, Status='live', Symbol='Pbdc1', Aliases=['2610029G23Rik'], description='polysaccharide biosynthesis domain containing 1', other_designations='protein PBDC1|UPF0368 protein Cxorf26 homolog', map_location='X D', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=104123337, end_position_on_the_genomic_accession=104160696, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    67684 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67684, CurrentID=0, Status='live', Symbol='Luc7l3', Aliases=['3300001P08Rik', 'Luc7a'], description='LUC7-like 3 (S. cerevisiae)', other_designations='luc7-like protein 3|cisplatin resistance-associated overexpressed protein', map_location='11 D', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=94181899, end_position_on_the_genomic_accession=94213196, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    67685 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67685, CurrentID=0, Status='live', Symbol='Dnaaf4', Aliases=['1700010I24Rik', 'Dyx1c1', 'EKN1', 'b2b811.1Clo', 'b2b811Clo'], description='dynein axonemal assembly factor 4', other_designations='dynein axonemal assembly factor 4|dynein assembly factor 4, axonemal|dyslexia susceptibility 1 candidate 1 homolog|dyslexia susceptibility 1 candidate gene 1 protein homolog', map_location='9 D', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=72863574, end_position_on_the_genomic_accession=72880971, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    67687 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67687, CurrentID=0, Status='live', Symbol='1700011L22Rik', Aliases=[], description='RIKEN cDNA 1700011L22 gene', other_designations='uncharacterized protein C4orf51 homolog', map_location='8 C1', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=79937059, end_position_on_the_genomic_accession=79975212, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    67689 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67689, CurrentID=0, Status='live', Symbol='Aldh3b1', Aliases=['1700001N19Rik', 'ALDH4', 'ALDH7'], description='aldehyde dehydrogenase 3 family, member B1', other_designations='aldehyde dehydrogenase family 3 member B1|aldehyde dehydrogenase 7', map_location='19 A', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=3963491, end_position_on_the_genomic_accession=3980898, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    67690 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67690, CurrentID=0, Status='live', Symbol='Prss37', Aliases=['1700016G05Rik', 'Tryx2'], description='protease, serine 37', other_designations='probable inactive serine protease 37|probable inactive trypsin-X2', map_location='6 B1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=40491754, end_position_on_the_genomic_accession=40496469, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    67693 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67693, CurrentID=0, Status='live', Symbol='Hypk', Aliases=['2310003F16Rik', 'HSPC136'], description='huntingtin interacting protein K', other_designations='huntingtin-interacting protein K|huntingtin yeast partner K', map_location='2 E5', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=121287569, end_position_on_the_genomic_accession=121288921, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    67694 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67694, CurrentID=0, Status='live', Symbol='Ift74', Aliases=['1700029H06Rik', 'Ccdc2', 'Cmg1', 'b2b796Clo'], description='intraflagellar transport 74', other_designations='intraflagellar transport protein 74 homolog|capillary morphogenesis gene 1 protein|capillary morphogenesis protein 1|coiled-coil domain-containing protein 2', map_location='4 C5', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=94491503, end_position_on_the_genomic_accession=94581470, orientation='plus', exon_count=27, OMIM=[], no_hdr0=''),
    67695 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67695, CurrentID=0, Status='live', Symbol='Ost4', Aliases=['2310016E02Rik'], description='oligosaccharyltransferase complex subunit 4 (non-catalytic)', other_designations='dolichyl-diphosphooligosaccharide--protein glycosyltransferase subunit 4|oligosaccharyltransferase 4 homolog', map_location='5 B1', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=31063860, end_position_on_the_genomic_accession=31065155, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    67698 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67698, CurrentID=0, Status='live', Symbol='Fam174a', Aliases=['2310044D20Rik', 'Fam174', 'Naa6', 'Tmem157'], description='family with sequence similarity 174, member A', other_designations='membrane protein FAM174A|transmembrane protein 157', map_location='1 D', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=95241353, end_position_on_the_genomic_accession=95263009, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    67701 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67701, CurrentID=0, Status='live', Symbol='Wfdc2', Aliases=['1600023A02Rik', 'HE4', 'WAP5'], description='WAP four-disulfide core domain 2', other_designations='WAP four-disulfide core domain protein 2|WAP domain-containing protein HE4', map_location='2 H3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=164404635, end_position_on_the_genomic_accession=164410430, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    67702 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67702, CurrentID=0, Status='live', Symbol='Rnf149', Aliases=['1600023E10Rik', 'Gm15832', 'Greul4'], description='ring finger protein 149', other_designations='E3 ubiquitin-protein ligase RNF149|RING-type E3 ubiquitin transferase RNF149|goliath-related E3 ubiquitin-protein ligase 4', map_location='1 B', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=39590375, end_position_on_the_genomic_accession=39616885, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    67703 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67703, CurrentID=0, Status='live', Symbol='Kirrel3', Aliases=['1500010O20Rik', '2900036G11Rik', 'NEPH2', 'SST4', 'mKIAA1867'], description='kirre like nephrin family adhesion molecule 3', other_designations='kin of IRRE-like protein 3|X kin of IRRE like 3|kin of IRRE like 3|kin of irregular chiasm-like protein 3|membrane protein mKirre|nephrin-like protein 2', map_location='9 A4', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=34396850, end_position_on_the_genomic_accession=34952103, orientation='plus', exon_count=26, OMIM=[], no_hdr0=''),
    67704 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67704, CurrentID=0, Status='live', Symbol='1810037I17Rik', Aliases=['5730414I01Rik', 'Aln'], description='RIKEN cDNA 1810037I17 gene', other_designations='uncharacterized protein C4orf3 homolog|another-regulin', map_location='3 G1', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=122718046, end_position_on_the_genomic_accession=122719843, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    67705 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67705, CurrentID=0, Status='live', Symbol='Stmp1', Aliases=['1810058I24Rik', 'Mm47'], description='short transmembrane mitochondrial protein 1', other_designations='short transmembrane mitochondrial protein 1|mitochondrial micropeptide-47|protein mitolamban', map_location='6 B1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=35229645, end_position_on_the_genomic_accession=35238574, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    67706 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67706, CurrentID=0, Status='live', Symbol='Tmem179b', Aliases=['0610031L02Rik', '1500003K22Rik', '1810059G22Rik'], description='transmembrane protein 179B', other_designations='transmembrane protein 179B', map_location='19 A', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=8749886, end_position_on_the_genomic_accession=8751831, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    67707 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67707, CurrentID=0, Status='live', Symbol='Mrpl24', Aliases=['2010005E08Rik', '2810470K06Rik', '6720473G22Rik'], description='mitochondrial ribosomal protein L24', other_designations='39S ribosomal protein L24, mitochondrial|L24mt|MRP-L24', map_location='3 F1', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=87825438, end_position_on_the_genomic_accession=87830757, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    67708 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67708, CurrentID=0, Status='live', Symbol='Pcnx4', Aliases=['1810048J11Rik', '4932413O10', 'Pcnxl4'], description='pecanex homolog 4', other_designations='pecanex-like protein 4|pecanex homolog protein 4|pecanex-like 4|pecanex-like protein C14orf135 homolog', map_location='12 C3', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=72583098, end_position_on_the_genomic_accession=72626987, orientation='plus', exon_count=13, OMIM=[], no_hdr0=''),
    67709 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67709, CurrentID=0, Status='live', Symbol='Reg4', Aliases=['2010002L15Rik', 'GISP', 'RELP'], description='regenerating islet-derived family, member 4', other_designations='regenerating islet-derived protein 4|REG-4', map_location='3 F2.2', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=98129454, end_position_on_the_genomic_accession=98144064, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    67710 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67710, CurrentID=0, Status='live', Symbol='Polr2g', Aliases=['2410046K11Rik', 'A230108L04Rik', 'RBP7', 'Rpo2-7l'], description='polymerase (RNA) II (DNA directed) polypeptide G', other_designations='DNA-directed RNA polymerase II subunit RPB7|DNA-directed RNA polymerase II subunit G|RNA polymerase II subunit B7', map_location='19 A', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=8770493, end_position_on_the_genomic_accession=8775921, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    67711 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67711, CurrentID=0, Status='live', Symbol='Nsmce1', Aliases=['2510027N19Rik'], description='NSE1 homolog, SMC5-SMC6 complex component', other_designations='non-structural maintenance of chromosomes element 1 homolog|non-SMC element 1 homolog', map_location='7 F3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=125066816, end_position_on_the_genomic_accession=125090615, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    67712 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67712, CurrentID=0, Status='live', Symbol='Slc25a37', Aliases=['1700020E22Rik', '4930513O14Rik', '4930526G11Rik', 'C330015G08Rik', 'Mfrn', 'Mfrn1', 'Mscp', 'frascati', 'mitoferrin'], description='solute carrier family 25, member 37', other_designations='mitoferrin-1|mitochondrial iron transporter 1|mitochondrial solute carrier protein', map_location='14 D2', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=69479297, end_position_on_the_genomic_accession=69522993, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    67713 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67713, CurrentID=0, Status='live', Symbol='Dnajc19', Aliases=['1810055D05Rik', 'Tim14'], description='DnaJ heat shock protein family (Hsp40) member C19', other_designations='mitochondrial import inner membrane translocase subunit TIM14|DnaJ (Hsp40) homolog, subfamily C, member 19', map_location='3', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=34111429, end_position_on_the_genomic_accession=34135503, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    67715 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67715, CurrentID=0, Status='live', Symbol='2010106E10Rik', Aliases=[], description='RIKEN cDNA 2010106E10 gene', other_designations='uncharacterized protein LOC67715', map_location='X E1', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=111404971, end_position_on_the_genomic_accession=111468040, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    67717 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67717, CurrentID=0, Status='live', Symbol='Lipf', Aliases=['2310051B21Rik'], description='lipase, gastric', other_designations='gastric triacylglycerol lipase|GL|gastric lipase', map_location='19 C1', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=33938648, end_position_on_the_genomic_accession=33954213, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    67718 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67718, CurrentID=0, Status='live', Symbol='Lce1h', Aliases=['2310066F03Rik', 'Sprrl9'], description='late cornified envelope 1H', other_designations='late cornified envelope 1H|small proline rich-like 9', map_location='3 F1', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=92670522, end_position_on_the_genomic_accession=92672372, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    67719 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67719, CurrentID=0, Status='live', Symbol='2310057J18Rik', Aliases=['2210414P04Rik', 'Leg1'], description='RIKEN cDNA 2310057J18 gene', other_designations='protein LEG1 homolog|UPF0762 protein C6orf58 homolog', map_location='10 A4', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=28848284, end_position_on_the_genomic_accession=28862302, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    67722 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67722, CurrentID=0, Status='live', Symbol='Actl11', Aliases=['4921517D21Rik'], description='actin-like 11', other_designations='uncharacterized protein LOC67722', map_location='9 F1', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=107805668, end_position_on_the_genomic_accession=107809660, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    67724 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67724, CurrentID=0, Status='live', Symbol='Pop1', Aliases=['4932434G09Rik'], description='processing of precursor 1, ribonuclease P/MRP family, (S. cerevisiae)', other_designations='ribonucleases P/MRP protein subunit POP1|processing of precursors 1|ribonucleases P/MRP protein subunit homolog', map_location='15 B3.1', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=34495457, end_position_on_the_genomic_accession=34530799, orientation='plus', exon_count=18, OMIM=[], no_hdr0=''),
    67725 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67725, CurrentID=0, Status='live', Symbol='Nudt13', Aliases=['4933433B15Rik'], description='nudix hydrolase 13', other_designations='NAD(P)H pyrophosphatase NUDT13, mitochondrial|nucleoside diphosphate-linked moiety X motif 13|nudix (nucleoside diphosphate linked moiety X)-type motif 13|nudix motif 13', map_location='14 A3', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=20344709, end_position_on_the_genomic_accession=20367652, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    67726 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67726, CurrentID=0, Status='live', Symbol='Fam114a2', Aliases=['1810073G14Rik', '9030624B09Rik'], description='family with sequence similarity 114, member A2', other_designations='protein FAM114A2', map_location='11 B1.3', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=57373816, end_position_on_the_genomic_accession=57409482, orientation='minus', exon_count=15, OMIM=[], no_hdr0=''),
    67727 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67727, CurrentID=0, Status='live', Symbol='Stx17', Aliases=['4833418L03Rik', '6330411F21Rik', '9030425C21Rik'], description='syntaxin 17', other_designations='syntaxin-17', map_location='4 B1', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=48124912, end_position_on_the_genomic_accession=48186507, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    67728 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67728, CurrentID=0, Status='live', Symbol='Dph2', Aliases=['9130020C19Rikl2', 'Dph2'], description='DPH2 homolog', other_designations='2-(3-amino-3-carboxypropyl)histidine synthase subunit 2|DPH2-like 2|S-adenosyl-L-methionine:L-histidine 3-amino-3-carboxypropyltransferase DPH2|diphthamide biosynthesis protein 2 homolog-like 2|diphtheria toxin resistance protein 2|diptheria toxin resistance protein required for diphthamide biosynthesis (Saccharomyces)-like 1|diptheria toxin resistance protein required for diphthamide biosynthesis (Saccharomyces)-like 2', map_location='4 D1', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=117745840, end_position_on_the_genomic_accession=117749200, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    67729 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67729, CurrentID=0, Status='live', Symbol='Mansc1', Aliases=['9130403P13Rik'], description='MANSC domain containing 1', other_designations='MANSC domain-containing protein 1', map_location='6 G1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=134586170, end_position_on_the_genomic_accession=134609451, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    67731 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67731, CurrentID=0, Status='live', Symbol='Fbxo32', Aliases=['4833442G10Rik', 'ATROGIN1', 'Gm20361', 'MAFbx'], description='F-box protein 32', other_designations='F-box only protein 32|atrogin 1|muscle atrophy F-box protein', map_location='15 D1', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=58039275, end_position_on_the_genomic_accession=58078288, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    67732 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67732, CurrentID=0, Status='live', Symbol='Iah1', Aliases=['1500019E20Rik', '4833421E05Rik'], description='isoamyl acetate-hydrolyzing esterase 1 homolog', other_designations='isoamyl acetate-hydrolyzing esterase 1 homolog', map_location='12 A1.3', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=21366363, end_position_on_the_genomic_accession=21373608, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    67733 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67733, CurrentID=0, Status='live', Symbol='Itgb3bp', Aliases=['4930471O16Rik', 'CENP-R'], description='integrin beta 3 binding protein (beta3-endonexin)', other_designations='centromere protein R|nuclear receptor-interacting factor 3', map_location='4 C6', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=99655643, end_position_on_the_genomic_accession=99717403, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    67736 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67736, CurrentID=0, Status='live', Symbol='Yju2b', Aliases=['4930527D15Rik', 'Ccdc130'], description='YJU2 splicing factor homolog B', other_designations='probable splicing factor YJU2B|coiled-coil domain-containing protein 130|coiled-coil domain containing 130', map_location='8 C2', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=84984396, end_position_on_the_genomic_accession=84997087, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    67737 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67737, CurrentID=0, Status='live', Symbol='Ttc39d', Aliases=['4930560E09Rik'], description='tetratricopeptide repeat domain 39D', other_designations='tetratricopeptide repeat domain 39D', map_location='17 E3', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=80523343, end_position_on_the_genomic_accession=80525365, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    67738 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67738, CurrentID=0, Status='live', Symbol='Ppid', Aliases=['4930564J03Rik', 'CYP-40l', 'Ppid'], description='peptidylprolyl isomerase D (cyclophilin D)', other_designations='peptidyl-prolyl cis-trans isomerase D|40 kDa peptidyl-prolyl cis-trans isomerase|PPIase D|cyclophilin-40|cytoplasmic cyclophilin D|rotamase D', map_location='3 E3', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=79498644, end_position_on_the_genomic_accession=79511117, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    67739 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67739, CurrentID=0, Status='live', Symbol='Slc48a1', Aliases=['4930570C03Rik'], description='solute carrier family 48 (heme transporter), member 1', other_designations='heme transporter HRG1|heme-responsive gene 1 protein homolog|solute carrier family 48 member 1', map_location='15', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=97682246, end_position_on_the_genomic_accession=97690573, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    67741 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67741, CurrentID=0, Status='live', Symbol='4930579F01Rik', Aliases=[], description='RIKEN cDNA 4930579F01 gene', other_designations='uncharacterized protein C4orf17 homolog', map_location='3 G3', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=137869839, end_position_on_the_genomic_accession=137899592, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    67742 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67742, CurrentID=0, Status='live', Symbol='Samsn1', Aliases=['4930571B16Rik', '930571B16Rik', 'Hacs1', 'SLy2'], description='SAM domain, SH3 domain and nuclear localization signals, 1', other_designations='SAM domain-containing protein SAMSN-1|SAM domain, SH3 domain and nuclear localisation signals, 1|SAM domain, SH3 domain and nuclear localization signals protein 1|SH3 protein expressed in lymphocytes 2|SH3-lymphocyte protein 2', map_location='16 C3.1', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=75655682, end_position_on_the_genomic_accession=75706154, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    67747 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67747, CurrentID=0, Status='live', Symbol='Ribc2', Aliases=['4930579A10Rik', 'Trib'], description='RIB43A domain with coiled-coils 2', other_designations='RIB43A-like with coiled-coils protein 2|testis-specific ribbon protein', map_location='15 E2', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=85016261, end_position_on_the_genomic_accession=85028771, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    67749 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67749, CurrentID=0, Status='live', Symbol='Mgarp', Aliases=['4930583H14Rik', 'CESP-1', 'HUMMR', 'Osap', 'Qsap'], description='mitochondria localized glutamic acid rich protein', other_designations='protein MGARP|corneal endothelium-specific protein 1|hypoxia up-regulated mitochondrial movement regulator protein|ovary-specific acidic protein', map_location='3 C', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=51295833, end_position_on_the_genomic_accession=51303968, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    67750 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67750, CurrentID=0, Status='live', Symbol='4930578I06Rik', Aliases=[], description='RIKEN cDNA 4930578I06 gene', other_designations='uncharacterized protein C8orf74 homolog', map_location='14 D1', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=64208570, end_position_on_the_genomic_accession=64225229, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    67752 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67752, CurrentID=0, Status='live', Symbol='Ppp1r32', Aliases=['4930579J09Rik', 'IIIG9', 'IIIG9L', 'IIIG9S'], description='protein phosphatase 1, regulatory subunit 32', other_designations='protein phosphatase 1 regulatory subunit 32', map_location='19 A', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=10451599, end_position_on_the_genomic_accession=10463826, orientation='minus', exon_count=16, OMIM=[], no_hdr0=''),
    67753 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67753, CurrentID=0, Status='live', Symbol='Eqtn', Aliases=['1700028B15Rik', '4930579C15Rik', 'Afaf', 'Eqtl', 'Eqts'], description='equatorin, sperm acrosome associated', other_designations='equatorin|MN9 antigen|acrosome formation associated factor|sperm-specific single transmembrane domain protein', map_location='4 C5', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=94763930, end_position_on_the_genomic_accession=94818189, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    67755 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67755, CurrentID=0, Status='live', Symbol='Ddx47', Aliases=['4930588A18Rik'], description='DEAD box helicase 47', other_designations='probable ATP-dependent RNA helicase DDX47|DEAD (Asp-Glu-Ala-Asp) box polypeptide 47|DEAD box protein 47', map_location='6 G1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=134988575, end_position_on_the_genomic_accession=135000739, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    67758 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67758, CurrentID=0, Status='live', Symbol='Aadac', Aliases=['5033417E09Rik', 'Aada'], description='arylacetamide deacetylase', other_designations='arylacetamide deacetylase|arylacetamide deacetylase (esterase)', map_location='3 D', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=59939209, end_position_on_the_genomic_accession=59947578, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    67759 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67759, CurrentID=0, Status='live', Symbol='Plgrkt', Aliases=['1110007H22Rik', '5033414D02Rik', 'Plg-R(KT)', 'Plg-RKT'], description='plasminogen receptor, C-terminal lysine transmembrane protein', other_designations='plasminogen receptor (KT)|transmembrane protein C9orf46 homolog', map_location='19 C1', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=29326004, end_position_on_the_genomic_accession=29339340, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    67760 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67760, CurrentID=0, Status='live', Symbol='Slc38a2', Aliases=['5033402L14Rik', 'ATA2', 'SAT2', 'SNAT2', 'mKIAA1382'], description='solute carrier family 38, member 2', other_designations='sodium-coupled neutral amino acid symporter 2|sodium-coupled neutral amino acid transporter 2|amino acid system A transporter|amino acid transporter A2|system A amino acid transporter 2|system A transporter 1|system N amino acid transporter 2', map_location='15 F1', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=96585267, end_position_on_the_genomic_accession=96597609, orientation='minus', exon_count=16, OMIM=[], no_hdr0=''),
    67763 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67763, CurrentID=0, Status='live', Symbol='Prpsap1', Aliases=['5730409F23Rik', 'PAP39'], description='phosphoribosyl pyrophosphate synthetase-associated protein 1', other_designations='phosphoribosyl pyrophosphate synthase-associated protein 1|39 kDa phosphoribosypyrophosphate synthase-associated protein|39 kDa phosphoribosypyrophosphate synthetase-associated protein|PRPP synthase-associated protein 1|PRPP synthetase-associated protein 1', map_location='11 E2', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=116361642, end_position_on_the_genomic_accession=116385739, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    67767 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67767, CurrentID=0, Status='live', Symbol='Jagn1', Aliases=['5830427H10Rik'], description='jagunal homolog 1', other_designations='protein jagunal homolog 1', map_location='6 E3', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=113419478, end_position_on_the_genomic_accession=113425190, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    67768 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67768, CurrentID=0, Status='live', Symbol='N6amt1', Aliases=['5830445C04Rik', 'Hemk2', 'Pred28'], description='N-6 adenine-specific DNA methyltransferase 1 (putative)', other_designations='methyltransferase N6AMT1|HemK methyltransferase family member 2|M-N6DNA MTase A|N(6)-adenine-specific DNA methyltransferase 1|N6-DNA methyltransferase A|lysine N-methyltransferase 9|methylarsonite methyltransferase N6AMT1|protein N(5)-glutamine methyltransferase', map_location='16 C3.3', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=87151073, end_position_on_the_genomic_accession=87165537, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    67769 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67769, CurrentID=0, Status='live', Symbol='Gpatch2', Aliases=['5830433G22Rik', '5830436K05Rik', 'Gpatc2'], description='G patch domain containing 2', other_designations='G patch domain-containing protein 2', map_location='1 H5', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=186946855, end_position_on_the_genomic_accession=187103839, orientation='plus', exon_count=20, OMIM=[], no_hdr0=''),
    67770 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67770, CurrentID=0, Status='live', Symbol='Caap1', Aliases=['5830433M19Rik', 'CAAP'], description='caspase activity and apoptosis inhibitor 1', other_designations='caspase activity and apoptosis inhibitor 1|conserved anti-apoptotic protein|likely ortholog of H. sapiens chromosome 9 open reading frame 82 (C9orf82)', map_location='4 C5', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=94388315, end_position_on_the_genomic_accession=94445712, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    67771 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67771, CurrentID=0, Status='live', Symbol='Arpc5', Aliases=['5830443F10Rik', 'p16-Arc'], description='actin related protein 2/3 complex, subunit 5', other_designations='actin-related protein 2/3 complex subunit 5|arp2/3 complex 16 kDa subunit', map_location='1 G3', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=152642293, end_position_on_the_genomic_accession=152651331, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    67772 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67772, CurrentID=0, Status='live', Symbol='Chd8', Aliases=['5830451P18Rik', 'Chd-8', 'Duplin', 'HELSNF1', 'mKIAA1564'], description='chromodomain helicase DNA binding protein 8', other_designations='chromodomain-helicase-DNA-binding protein 8|ATP-dependent helicase CHD8|axis duplication inhibitor|helicase with SNF2 domain 1', map_location='14 C2', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=52435608, end_position_on_the_genomic_accession=52495499, orientation='minus', exon_count=38, OMIM=[], no_hdr0=''),
    67773 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67773, CurrentID=0, Status='live', Symbol='Kat8', Aliases=['2010203C02Rik', '5830450F21Rik', 'D7Ertd629e', 'MOF', 'MYST-1', 'Myst1'], description='K(lysine) acetyltransferase 8', other_designations='histone acetyltransferase KAT8|MOZ, YBF2/SAS3, SAS2 and TIP60 protein 1|MYST histone acetyltransferase 1|histone acetyltransferase Myst1|lysine acetyltransferase 8|probable histone acetyltransferase MYST1', map_location='7 69.83 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=127511689, end_position_on_the_genomic_accession=127525010, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    67774 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67774, CurrentID=0, Status='live', Symbol='Borcs5', Aliases=['5830457J20Rik', 'Loh12cr1'], description='BLOC-1 related complex subunit 5', other_designations='BLOC-1-related complex subunit 5|loss of heterozygosity 12 chromosomal region 1 protein homolog|loss of heterozygosity, 12, chromosomal region 1 homolog', map_location='6 G1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=134616475, end_position_on_the_genomic_accession=134688147, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    67775 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67775, CurrentID=0, Status='live', Symbol='Rtp4', Aliases=['5830458K16Rik', 'Ifrg28'], description='receptor transporter protein 4', other_designations='receptor-transporting protein 4|28 kDa interferon-responsive protein|28kD interferon alpha responsive protein', map_location='16 B1', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=23338976, end_position_on_the_genomic_accession=23432972, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    67776 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67776, CurrentID=0, Status='live', Symbol='Vwa5a', Aliases=['5830475I06Rik', 'BCSC-1', 'E130119J22', 'Loh11cr2a'], description='von Willebrand factor A domain containing 5A', other_designations='von Willebrand factor A domain-containing protein 5A|loss of heterozygosity, 11, chromosomal region 2, gene A homolog', map_location='9 A5.1', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=38629564, end_position_on_the_genomic_accession=38654633, orientation='plus', exon_count=20, OMIM=[], no_hdr0=''),
    67778 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67778, CurrentID=0, Status='live', Symbol='Zfp639', Aliases=['6230400O18Rik', 'ANC-2H01', 'ZASC1', 'Znf639'], description='zinc finger protein 639', other_designations='zinc finger protein 639|zinc finger protein ZASC1', map_location='3 A3', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=32564355, end_position_on_the_genomic_accession=32574982, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    67781 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67781, CurrentID=0, Status='live', Symbol='Ilf2', Aliases=['6230405A16Rik', 'TEG-267', 'Tex261', 'Tex267'], description='interleukin enhancer binding factor 2', other_designations='interleukin enhancer-binding factor 2|nuclear factor of activated T-cells 45 kDa|testis expressed gene 267', map_location='3 F1', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=90383421, end_position_on_the_genomic_accession=90395686, orientation='plus', exon_count=14, OMIM=[], no_hdr0=''),
    67784 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67784, CurrentID=0, Status='live', Symbol='Plxnd1', Aliases=['6230425C21Rik', 'b2b1863Clo', 'b2b553Clo'], description='plexin D1', other_designations='plexin-D1', map_location='6 E3', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=115931772, end_position_on_the_genomic_accession=115972300, orientation='minus', exon_count=36, OMIM=[], no_hdr0=''),
    67785 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67785, CurrentID=0, Status='live', Symbol='Zmym4', Aliases=['6330503C17Rik', 'CDIR', 'D630001M21', 'MYM', 'Zfp262', 'Znf262', 'mKIAA0425'], description='zinc finger, MYM-type 4', other_designations='zinc finger MYM-type protein 4|cell death inhibiting RNA|zinc finger protein 262', map_location='4 D2.2', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=126755612, end_position_on_the_genomic_accession=126862021, orientation='minus', exon_count=31, OMIM=[], no_hdr0=''),
    67786 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67786, CurrentID=0, Status='live', Symbol='6230424C14Rik', Aliases=[], description='RIKEN cDNA 6230424C14 gene', other_designations='uncharacterized protein LOC67786', map_location='', chromosome='13', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    67788 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67788, CurrentID=0, Status='live', Symbol='Sfr1', Aliases=['6330577E15Rik', 'Meir5'], description='SWI5 dependent recombination repair 1', other_designations='swi5-dependent recombination DNA repair protein 1 homolog|DNA repair protein Sfr1|meiosis protein 5 homolog', map_location='19', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=47720159, end_position_on_the_genomic_accession=47724027, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    67789 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67789, CurrentID=0, Status='live', Symbol='Dalrd3', Aliases=['6330580J24Rik', 'mir-425'], description='DALR anticodon binding domain containing 3', other_designations='DALR anticodon-binding domain-containing protein 3', map_location='9 F2', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=108444710, end_position_on_the_genomic_accession=108449972, orientation='plus', exon_count=13, OMIM=[], no_hdr0=''),
    67790 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67790, CurrentID=0, Status='live', Symbol='Rab39b', Aliases=['6330580M05Rik'], description='RAB39B, member RAS oncogene family', other_designations='ras-related protein Rab-39B', map_location='X A7.3', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=74615651, end_position_on_the_genomic_accession=74621837, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    67792 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67792, CurrentID=0, Status='live', Symbol='Rgs8', Aliases=['6530413N01Rik'], description='regulator of G-protein signaling 8', other_designations='regulator of G-protein signaling 8', map_location='1 65.41 cM', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=153528612, end_position_on_the_genomic_accession=153573415, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    67795 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67795, CurrentID=0, Status='live', Symbol='Rnls', Aliases=['6530404N21Rik', 'C10orf59'], description='renalase, FAD-dependent amine oxidase', other_designations='renalase|MAO-C|alpha-NAD(P)H oxidase/anomerase|monoamine oxidase-C', map_location='19 C1', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=33115140, end_position_on_the_genomic_accession=33369695, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    67797 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67797, CurrentID=0, Status='live', Symbol='Snrnp48', Aliases=['1110050F08Rik', '6530403A03Rik', 'C6orf151'], description='small nuclear ribonucleoprotein 48 (U11/U12)', other_designations='U11/U12 small nuclear ribonucleoprotein 48 kDa protein|U11/U12 snRNP 48 kDa protein', map_location='13 A3.3', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=38388880, end_position_on_the_genomic_accession=38411639, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    67800 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67800, CurrentID=0, Status='live', Symbol='Dgat2', Aliases=['0610010B06Rik', 'ARAT', 'DGAT-2'], description='diacylglycerol O-acyltransferase 2', other_designations='diacylglycerol O-acyltransferase 2|acyl-CoA retinol O-fatty-acyltransferase|diacylglycerol acyltransferase 2|diglyceride acyltransferase 2|retinol O-fatty-acyltransferase', map_location='7 E1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=98802870, end_position_on_the_genomic_accession=98831920, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    67801 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67801, CurrentID=0, Status='live', Symbol='Pllp', Aliases=['0610010I06Rik', 'Plapi', 'Tm4sf11'], description='plasma membrane proteolipid', other_designations='plasmolipin|transmembrane 4 superfamily member 11', map_location='8 C5', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=95401523, end_position_on_the_genomic_accession=95422870, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    67803 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67803, CurrentID=0, Status='live', Symbol='Limd2', Aliases=['0610025L06Rik'], description='LIM domain containing 2', other_designations='LIM domain-containing protein 2', map_location='11 E1', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=106047080, end_position_on_the_genomic_accession=106051555, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    67804 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67804, CurrentID=0, Status='live', Symbol='Snx2', Aliases=['0610030A03Rik'], description='sorting nexin 2', other_designations='sorting nexin-2', map_location='18 D1', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=53309362, end_position_on_the_genomic_accession=53353938, orientation='plus', exon_count=16, OMIM=[], no_hdr0=''),
    67808 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67808, CurrentID=0, Status='live', Symbol='Tprgl', Aliases=['1200015A19Rik', 'Svap30', 'Tprg1l', 'mover'], description='transformation related protein 63 regulated like', other_designations='tumor protein p63-regulated gene 1-like protein|mossy-fiber terminal-associated vertebrate-specific presynaptic protein|synaptic vesicle associated protein of 30 kD', map_location='4 E2', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=154241942, end_position_on_the_genomic_accession=154246763, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    67809 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67809, CurrentID=0, Status='live', Symbol='Rmdn3', Aliases=['1200015F23Rik', 'Fam82a2', 'Ptpip51', 'RMD-3', 'Rmd3'], description='regulator of microtubule dynamics 3', other_designations='regulator of microtubule dynamics protein 3|family with sequence similarity 82, member A2|microtubule-associated protein|protein tyrosine phosphatase-interacting protein 51|tyrosine phosphatase interacting protein 51', map_location='2 E5', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=118967479, end_position_on_the_genomic_accession=118987515, orientation='minus', exon_count=14, OMIM=[], no_hdr0=''),
    67811 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67811, CurrentID=0, Status='live', Symbol='Poldip2', Aliases=['1300003F06Rik', 'Pdip38'], description='polymerase (DNA-directed), delta interacting protein 2', other_designations='polymerase delta-interacting protein 2|mitogenin 1|mitogenin I|polymerase delta interacting protein 38', map_location='11 B5', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=78403007, end_position_on_the_genomic_accession=78413566, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    67812 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67812, CurrentID=0, Status='live', Symbol='Ubxn4', Aliases=['1300013G12Rik', 'Ubxd2', 'mKIAA0242'], description='UBX domain protein 4', other_designations='UBX domain-containing protein 4|UBX domain containing 2|UBX domain-containing protein 2|erasin', map_location='1 E3', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=128171635, end_position_on_the_genomic_accession=128207115, orientation='plus', exon_count=13, OMIM=[], no_hdr0=''),
    67815 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67815, CurrentID=0, Status='live', Symbol='Sec14l2', Aliases=['1300013M05Rik', 'Spf', 'TAP'], description='SEC14-like lipid binding 2', other_designations='SEC14-like protein 2|SEC14-like 2|alpha-tocopherol-associated protein', map_location='11 A1', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=4047039, end_position_on_the_genomic_accession=4068729, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    67819 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67819, CurrentID=0, Status='live', Symbol='Derl1', Aliases=['1110021N07Rik', 'Derlin-1'], description='Der1-like domain family, member 1', other_designations='derlin-1|degradation in endoplasmic reticulum protein 1|der1-like protein 1', map_location='15 D1', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=57732898, end_position_on_the_genomic_accession=57755814, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    67821 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67821, CurrentID=0, Status='live', Symbol='Atp1b4', Aliases=['1110020B02Rik'], description='ATPase, (Na+)/K+ transporting, beta 4 polypeptide', other_designations='protein ATP1B4|x,K-ATPase subunit beta-m|x/potassium-transporting ATPase subunit beta-m', map_location='X A3.3', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=37404999, end_position_on_the_genomic_accession=37425661, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    67824 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67824, CurrentID=0, Status='live', Symbol='Nmral1', Aliases=['1110025F24Rik'], description='NmrA-like family domain containing 1', other_designations='nmrA-like family domain-containing protein 1', map_location='16 2.46 cM', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=4529181, end_position_on_the_genomic_accession=4537220, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    67826 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67826, CurrentID=0, Status='live', Symbol='Snap47', Aliases=['1110031B06Rik', 'SNAP-47'], description='synaptosomal-associated protein, 47', other_designations='synaptosomal-associated protein 47|synaptosomal-associated 47 kDa protein', map_location='11 B1.3', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=59297967, end_position_on_the_genomic_accession=59340868, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    67828 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67828, CurrentID=0, Status='live', Symbol='Lce1f', Aliases=['1110055J05Rik'], description='late cornified envelope 1F', other_designations='late cornified envelope 1F', map_location='3 F1', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=92626003, end_position_on_the_genomic_accession=92627657, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    67830 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67830, CurrentID=0, Status='live', Symbol='Rer1', Aliases=['1110060F11Rik', '5830454N22Rik'], description='retention in endoplasmic reticulum sorting receptor 1', other_designations='protein RER1|RER1 retention in endoplasmic reticulum 1 homolog', map_location='4 E2', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=155158566, end_position_on_the_genomic_accession=155170840, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    67832 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67832, CurrentID=0, Status='live', Symbol='Brix1', Aliases=['1110064N10Rik', 'Bxdc2'], description='BRX1, biogenesis of ribosomes', other_designations='ribosome biogenesis protein BRX1 homolog|BRX1, biogenesis of ribosomes, homolog|brix domain containing 2|brix domain-containing protein 2|ribosome biogenesis protein Brix', map_location='15 A1', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=10474865, end_position_on_the_genomic_accession=10486023, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    67834 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67834, CurrentID=0, Status='live', Symbol='Idh3a', Aliases=['1110003P10Rik', '1500012E04Rik'], description='isocitrate dehydrogenase 3 (NAD+) alpha', other_designations='isocitrate dehydrogenase [NAD] subunit alpha, mitochondrial|NAD(+)-specific ICDH subunit alpha|isocitric dehydrogenase subunit alpha', map_location='9 A5.3', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=54493795, end_position_on_the_genomic_accession=54511946, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    67836 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67836, CurrentID=0, Status='live', Symbol='Wdr83', Aliases=['1500041N16Rik', 'Morg1'], description='WD repeat domain containing 83', other_designations='WD repeat domain-containing protein 83|MAPK cascade scaffold protein|MAPK organizer 1|mitogen-activated protein kinase organizer 1', map_location='8 C3', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=85801664, end_position_on_the_genomic_accession=85807375, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    67838 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67838, CurrentID=0, Status='live', Symbol='Dnajb11', Aliases=['1810031F23Rik', 'ABBP-2', 'Dj9', 'ERdj3', 'ERj3p'], description='DnaJ heat shock protein family (Hsp40) member B11', other_designations='dnaJ homolog subfamily B member 11|APOBEC1-binding protein 2|DnaJ (Hsp40) homolog, subfamily B, member 11|ER-associated Hsp40 co-chaperone|ER-associated dnaJ protein 3|ER-resident protein ERdj3|endoplasmic reticulum DNA J domain-containing protein 3', map_location='16 B1', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=22676595, end_position_on_the_genomic_accession=22698384, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    67839 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67839, CurrentID=0, Status='live', Symbol='Gpsm1', Aliases=['1810037C22Rik', 'Ags3'], description='G-protein signalling modulator 1 (AGS3-like, C. elegans)', other_designations='G-protein-signaling modulator 1|activator of G-protein signaling 3', map_location='2 A3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=26204623, end_position_on_the_genomic_accession=26238249, orientation='plus', exon_count=17, OMIM=[], no_hdr0=''),
    67840 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67840, CurrentID=0, Status='live', Symbol='Mrpl57', Aliases=['2610025P17Rik', 'Mrp63'], description='mitochondrial ribosomal protein L57', other_designations='ribosomal protein 63, mitochondrial|mMRP63|mitochondrial ribosomal protein 63|mitochondrial ribosomal protein L53', map_location='14 C3', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=58063662, end_position_on_the_genomic_accession=58066544, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    67841 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67841, CurrentID=0, Status='live', Symbol='Atg3', Aliases=['2610016C12Rik', 'APG3', 'Apg3ll', 'PC3-96', 'Atg3'], description='autophagy related 3', other_designations='ubiquitin-like-conjugating enzyme ATG3|autophagy-related protein 3', map_location='16 B5', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=44979192, end_position_on_the_genomic_accession=45008901, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    67842 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67842, CurrentID=0, Status='live', Symbol='Nop9', Aliases=['2610027L16Rik'], description='NOP9 nucleolar protein', other_designations='nucleolar protein 9|pumilio domain-containing protein C14orf21 homolog|pumilio domain-containing protein NOP9', map_location='14 C3', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=55983150, end_position_on_the_genomic_accession=55993091, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    67843 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67843, CurrentID=0, Status='live', Symbol='Slc35a4', Aliases=['2610030J16Rik'], description='solute carrier family 35, member A4', other_designations='probable UDP-sugar transporter protein SLC35A4', map_location='18 B2', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=36812268, end_position_on_the_genomic_accession=36816915, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    67844 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67844, CurrentID=0, Status='live', Symbol='Rab32', Aliases=['2810011A17Rik'], description='RAB32, member RAS oncogene family', other_designations='ras-related protein Rab-32', map_location='10 A1', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=10420783, end_position_on_the_genomic_accession=10433951, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    67845 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67845, CurrentID=0, Status='live', Symbol='Rnf115', Aliases=['2610028E05Rik', 'Zfp364'], description='ring finger protein 115', other_designations='E3 ubiquitin-protein ligase RNF115|RING-type E3 ubiquitin transferase RNF115|Rab7-interacting RING finger protein|Rabring7|rabring 7|zinc finger protein 364', map_location='3 F2.1', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=96634869, end_position_on_the_genomic_accession=96698471, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    67846 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67846, CurrentID=0, Status='live', Symbol='Tmem39a', Aliases=['2610033C09Rik'], description='transmembrane protein 39a', other_designations='transmembrane protein 39A', map_location='16 B4', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=38379060, end_position_on_the_genomic_accession=38412524, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    67847 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67847, CurrentID=0, Status='live', Symbol='Sncaip', Aliases=['2810407O15Rik', '4933427B05Rik', 'SYPH1'], description='synuclein, alpha interacting protein (synphilin)', other_designations='synphilin-1|alpha-synuclein-interacting protein', map_location='18 D1', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=52900883, end_position_on_the_genomic_accession=53049007, orientation='plus', exon_count=14, OMIM=[], no_hdr0=''),
    67848 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67848, CurrentID=0, Status='live', Symbol='Ddx55', Aliases=['2810021H22Rik', 'mKIAA1595'], description='DEAD box helicase 55', other_designations='ATP-dependent RNA helicase DDX55|DEAD (Asp-Glu-Ala-Asp) box polypeptide 55|DEAD box protein 55', map_location='5 F', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=124690895, end_position_on_the_genomic_accession=124707723, orientation='plus', exon_count=14, OMIM=[], no_hdr0=''),
    67849 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67849, CurrentID=0, Status='live', Symbol='Cdca5', Aliases=['2610036L13Rik'], description='cell division cycle associated 5', other_designations='sororin|cell division cycle-associated protein 5|sororin p35', map_location='19 A', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=6135127, end_position_on_the_genomic_accession=6141803, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    67851 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67851, CurrentID=0, Status='live', Symbol='Mtres1', Aliases=['1700021F05Rik'], description='mitochondrial transcription rescue factor 1', other_designations='mitochondrial transcription rescue factor 1|uncharacterized protein C6orf203 homolog', map_location='10 B2', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=43401115, end_position_on_the_genomic_accession=43417037, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    67855 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67855, CurrentID=0, Status='live', Symbol='Asprv1', Aliases=['2300003P22Rik', 'SASP', 'SASPase', 'Taps'], description='aspartic peptidase, retroviral-like 1', other_designations='retroviral-like aspartic protease 1|TPA-inducible aspartic proteinase-like protein|skin aspartic protease|skin-specific retroviral-like aspartic protease', map_location='6 D1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=86605156, end_position_on_the_genomic_accession=86606692, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    67856 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67856, CurrentID=0, Status='live', Symbol='Echdc3', Aliases=['2310005D12Rik'], description='enoyl Coenzyme A hydratase domain containing 3', other_designations='enoyl-CoA hydratase domain-containing protein 3, mitochondrial', map_location='2 A1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=6193276, end_position_on_the_genomic_accession=6217805, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    67857 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67857, CurrentID=0, Status='live', Symbol='Ppp6c', Aliases=['2310003C10Rik', 'Pp6C'], description='protein phosphatase 6, catalytic subunit', other_designations='serine/threonine-protein phosphatase 6 catalytic subunit', map_location='2 B', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=39084381, end_position_on_the_genomic_accession=39116361, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    67859 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67859, CurrentID=0, Status='live', Symbol='Cysrt1', Aliases=['2310002J15Rik'], description='cysteine rich tail 1', other_designations='cysteine-rich tail protein 1|UPF0574 protein C9orf169 homolog', map_location='2 A3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=25128831, end_position_on_the_genomic_accession=25129909, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    67860 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67860, CurrentID=0, Status='live', Symbol='S100a16', Aliases=['2300002L21Rik', 'DT1P1A7', 'S100F'], description='S100 calcium binding protein A16', other_designations='protein S100-A16', map_location='3 F1', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=90444561, end_position_on_the_genomic_accession=90450458, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    67861 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67861, CurrentID=0, Status='live', Symbol='Akr1b10', Aliases=['2310005E10Rik', 'Akr1b16'], description='aldo-keto reductase family 1, member B10 (aldose reductase)', other_designations='aldo-keto reductase family 1, member B10', map_location='6 B1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=34361182, end_position_on_the_genomic_accession=34373884, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    67862 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67862, CurrentID=0, Status='live', Symbol='2310033P09Rik', Aliases=['Mmtag2'], description='RIKEN cDNA 2310033P09 gene', other_designations='multiple myeloma tumor-associated protein 2 homolog', map_location='11 B1.3', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=59099187, end_position_on_the_genomic_accession=59101562, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    67863 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67863, CurrentID=0, Status='live', Symbol='Slc25a11', Aliases=['2310022P18Rik', '2oxoc'], description='solute carrier family 25 (mitochondrial carrier oxoglutarate carrier), member 11', other_designations='mitochondrial 2-oxoglutarate/malate carrier protein|OGCP|alpha-oxoglutarate carrier|solute carrier family 25 member 11', map_location='11 43.21 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=70534845, end_position_on_the_genomic_accession=70538356, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    67864 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67864, CurrentID=0, Status='live', Symbol='Yipf4', Aliases=['2310034L04Rik'], description='Yip1 domain family, member 4', other_designations='protein YIPF4', map_location='17 E2', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=74796488, end_position_on_the_genomic_accession=74807272, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    67865 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67865, CurrentID=0, Status='live', Symbol='Rgs10', Aliases=['2310010N19Rik'], description='regulator of G-protein signalling 10', other_designations='regulator of G-protein signaling 10', map_location='7 F3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=127975345, end_position_on_the_genomic_accession=128020785, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    67866 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67866, CurrentID=0, Status='live', Symbol='Wfdc1', Aliases=['2310058A03Rik', 'ps20'], description='WAP four-disulfide core domain 1', other_designations='WAP four-disulfide core domain protein 1|prostate stromal protein ps20|ps20 growth inhibitor', map_location='8 E1', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=120393104, end_position_on_the_genomic_accession=120414759, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    67867 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67867, CurrentID=0, Status='live', Symbol='Lrrc28', Aliases=['1300004K21Rik', '2210012C09Rik', '2310058O11Rik'], description='leucine rich repeat containing 28', other_designations='leucine-rich repeat-containing protein 28', map_location='7 C', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=67163158, end_position_on_the_genomic_accession=67295084, orientation='minus', exon_count=14, OMIM=[], no_hdr0=''),
    67868 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67868, CurrentID=0, Status='live', Symbol='Cela3b', Aliases=['0910001F22Rik', '2310074F01Rik', 'Ela3', 'Ela3b'], description='chymotrypsin-like elastase family, member 3B', other_designations='chymotrypsin-like elastase family member 3B|elastase 3, pancreatic|elastase 3B, pancreatic|elastase IIIB|elastase-3B|protease E', map_location='4 69.9 cM', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=137148319, end_position_on_the_genomic_accession=137157831, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    67869 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67869, CurrentID=0, Status='live', Symbol='Paip2', Aliases=['2310050K10Rik'], description='polyadenylate-binding protein-interacting protein 2', other_designations='polyadenylate-binding protein-interacting protein 2|PAIP-2|Pabp-interacting protein 2|poly(A)-binding protein-interacting protein 2', map_location='18 B2', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=35731649, end_position_on_the_genomic_accession=35750239, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    67870 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67870, CurrentID=0, Status='live', Symbol='Enoph1', Aliases=['2310057D15Rik'], description='enolase-phosphatase 1', other_designations='enolase-phosphatase E1|2,3-diketo-5-methylthio-1-phosphopentane phosphatase|MASA homolog', map_location='5 E4', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=100186887, end_position_on_the_genomic_accession=100216784, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    67871 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67871, CurrentID=0, Status='live', Symbol='Mrrf', Aliases=['2400002D02Rik', 'MRFF', 'MTRRF', 'RRF'], description='mitochondrial ribosome recycling factor', other_designations='ribosome-recycling factor, mitochondrial|ribosome-releasing factor, mitochondrial', map_location='2 B', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=36025672, end_position_on_the_genomic_accession=36080296, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    67872 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67872, CurrentID=0, Status='live', Symbol='Nsmce4a', Aliases=['2410003A14Rik'], description='NSE4 homolog A, SMC5-SMC6 complex component', other_designations='non-structural maintenance of chromosomes element 4 homolog A|non-SMC element 4 homolog A', map_location='7 F3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=130134256, end_position_on_the_genomic_accession=130149111, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    67873 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67873, CurrentID=0, Status='live', Symbol='Mri1', Aliases=['2410018C20Rik'], description='methylthioribose-1-phosphate isomerase 1', other_designations='methylthioribose-1-phosphate isomerase|M1Pi|MTR-1-P isomerase|S-methyl-5-thioribose-1-phosphate isomerase|methylthioribose-1-phosphate isomerase homolog|translation initiation factor eIF-2B subunit alpha/beta/delta-like protein', map_location='8 C2', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=84977205, end_position_on_the_genomic_accession=84983953, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    67874 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67874, CurrentID=0, Status='live', Symbol='Rprm', Aliases=['2410012A13Rik', 'Reprimo'], description='reprimo, TP53 dependent G2 arrest mediator candidate', other_designations='protein reprimo|reprimo, TP53 dependant G2 arrest mediator candidate', map_location='2 C1.1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=53974105, end_position_on_the_genomic_accession=53975564, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    67876 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67876, CurrentID=0, Status='live', Symbol='Coq10b', Aliases=['1500041J02Rik', '1700030I21Rik', '9530077A17Rik'], description='coenzyme Q10B', other_designations='coenzyme Q-binding protein COQ10 homolog B, mitochondrial|coenzyme Q10 homolog B', map_location='1 C1.2', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=55091929, end_position_on_the_genomic_accession=55111861, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    67877 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67877, CurrentID=0, Status='live', Symbol='Naa20', Aliases=['1500004D14Rik', '2900026I01Rik', 'D2Ertd186e', 'Nat5'], description='N(alpha)-acetyltransferase 20, NatB catalytic subunit', other_designations='N-alpha-acetyltransferase 20|N-acetyltransferase 5 (ARD1 homolog, S. cerevisiae)|N-terminal acetyltransferase B complex catalytic subunit NAA20|N-terminal acetyltransferase B complex catalytic subunit NAT5|methionine N-acetyltransferase|natB catalytic subunit|natB complex subunit NAT5', map_location='2 71.28 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=145743454, end_position_on_the_genomic_accession=145758345, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    67878 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67878, CurrentID=0, Status='live', Symbol='Tmem33', Aliases=['1110006G02Rik', '1600019D15Rik', '2410089A21Rik', '2700052H22Rik', '5430406L04Rik', 'db83'], description='transmembrane protein 33', other_designations='transmembrane protein 33', map_location='5 C3.1', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=67417908, end_position_on_the_genomic_accession=67448804, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    67880 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67880, CurrentID=0, Status='live', Symbol='Dcxr', Aliases=['0610038K04Rik', '1810027P18Rik', 'XR'], description='dicarbonyl L-xylulose reductase', other_designations='L-xylulose reductase|diacetyl/L-xylulose reductase', map_location='11 E2', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=120615372, end_position_on_the_genomic_accession=120618110, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    67881 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67881, CurrentID=0, Status='live', Symbol='Mdp1', Aliases=['1810034K20Rik'], description='magnesium-dependent phosphatase 1', other_designations='magnesium-dependent phosphatase 1|MDP-1', map_location='14 C3', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=55895346, end_position_on_the_genomic_accession=55897908, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    67883 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67883, CurrentID=0, Status='live', Symbol='Uxs1', Aliases=['1600025I13Rik'], description='UDP-glucuronate decarboxylase 1', other_designations='UDP-glucuronic acid decarboxylase 1|UGD|UXS-1', map_location='1 C1.1', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=43786121, end_position_on_the_genomic_accession=43866999, orientation='minus', exon_count=16, OMIM=[], no_hdr0=''),
    67884 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67884, CurrentID=0, Status='live', Symbol='Cfap410', Aliases=['1810043G02Rik', 'D10Jhu13e'], description='cilia and flagella associated protein 410', other_designations='cilia- and flagella-associated protein 410|protein C21orf2 homolog', map_location='10 39.72 cM', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=77814364, end_position_on_the_genomic_accession=77821272, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    67885 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67885, CurrentID=0, Status='live', Symbol='Mtln', Aliases=['1500011K16Rik', 'Moxi', 'Mpm'], description='mitoregulin', other_designations='mitoregulin|lncRNA-encoded micropeptide|micropeptide in mitochondria|micropeptide regulator of beta-oxidation|small integral membrane protein 37', map_location='2 F1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=127633302, end_position_on_the_genomic_accession=127634408, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    67886 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67886, CurrentID=0, Status='live', Symbol='Camsap2', Aliases=['1600013L13Rik', '4930541M15Rik', 'Camsap1l1', 'mKIAA1078'], description='calmodulin regulated spectrin-associated protein family, member 2', other_designations='calmodulin-regulated spectrin-associated protein 2|calmodulin-regulated spectrin-associated protein 1-like protein 1', map_location='1 E4', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=136195861, end_position_on_the_genomic_accession=136273855, orientation='minus', exon_count=19, OMIM=[], no_hdr0=''),
    67887 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67887, CurrentID=0, Status='live', Symbol='Saraf', Aliases=['1810045K07Rik', 'Tmem66'], description='store-operated calcium entry-associated regulatory factor', other_designations='store-operated calcium entry-associated regulatory factor|SOCE-associated regulatory factor|transmembrane protein 66', map_location='8 A4', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=34621733, end_position_on_the_genomic_accession=34638001, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    67888 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67888, CurrentID=0, Status='live', Symbol='Tmem100', Aliases=['1810057C19Rik'], description='transmembrane protein 100', other_designations='transmembrane protein 100', map_location='11 C', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=89921174, end_position_on_the_genomic_accession=89927334, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    67889 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67889, CurrentID=0, Status='live', Symbol='Rbm18', Aliases=['2010004P11Rik'], description='RNA binding motif protein 18', other_designations='probable RNA-binding protein 18', map_location='2 B', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=36006091, end_position_on_the_genomic_accession=36026716, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    67890 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67890, CurrentID=0, Status='live', Symbol='Ufm1', Aliases=['1810045K17Rik', 'Gm10726'], description='ubiquitin-fold modifier 1', other_designations='ubiquitin-fold modifier 1', map_location='3 C', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=53760797, end_position_on_the_genomic_accession=53771228, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    67891 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67891, CurrentID=0, Status='live', Symbol='Rpl4', Aliases=['2010004J23Rik'], description='ribosomal protein L4', other_designations='60S ribosomal protein L4', map_location='9 C', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=64080159, end_position_on_the_genomic_accession=64085844, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    67892 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67892, CurrentID=0, Status='live', Symbol='Coa6', Aliases=['1810063B05Rik'], description='cytochrome c oxidase assembly factor 6', other_designations='cytochrome c oxidase assembly factor 6 homolog', map_location='8 E2', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=127149240, end_position_on_the_genomic_accession=127152174, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    67893 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67893, CurrentID=0, Status='live', Symbol='Tmem86a', Aliases=['1810054O13Rik'], description='transmembrane protein 86A', other_designations='lysoplasmalogenase-like protein TMEM86A', map_location='7 B3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=46700388, end_position_on_the_genomic_accession=46704524, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    67894 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67894, CurrentID=0, Status='live', Symbol='Dennd10', Aliases=['1810055E12Rik', 'Fam45a'], description='DENN domain containing 10', other_designations='DENN domain-containing protein 10|family with sequence similarity 45, member A|protein FAM45A', map_location='19 D3', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=60799993, end_position_on_the_genomic_accession=60824673, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    67895 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67895, CurrentID=0, Status='live', Symbol='Ppa1', Aliases=['2010317E03Rik', 'Pyp'], description='pyrophosphatase (inorganic) 1', other_designations='inorganic pyrophosphatase|PPase|pyrophosphate phospho-hydrolase', map_location='10 32.25 cM', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=61484400, end_position_on_the_genomic_accession=61509944, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    67896 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67896, CurrentID=0, Status='live', Symbol='Ccdc80', Aliases=['2610001E17Rik', 'DRO1', 'Ssg1', 'Urb'], description='coiled-coil domain containing 80', other_designations='coiled-coil domain-containing protein 80|steroid sensitive gene 1|up-regulated in BRS-3 deficient mouse', map_location='16 B5', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=44913770, end_position_on_the_genomic_accession=44948287, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    67897 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67897, CurrentID=0, Status='live', Symbol='Rnmt', Aliases=['2610002P10Rik', 'Rg7mt1', 'mKIAA0398'], description='RNA (guanine-7-) methyltransferase', other_designations='mRNA cap guanine-N7 methyltransferase|mRNA (guanine-N(7)-)-methyltransferase|mRNA cap methyltransferase', map_location='18 E2', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=68433406, end_position_on_the_genomic_accession=68457923, orientation='plus', exon_count=15, OMIM=[], no_hdr0=''),
    67898 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67898, CurrentID=0, Status='live', Symbol='Pef1', Aliases=['2600002E23Rik', 'Peflin'], description='penta-EF hand domain containing 1', other_designations='peflin|PEF protein with a long N-terminal hydrophobic domain|penta-EF hand domain-containing protein 1', map_location='4 D2.2', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=130001349, end_position_on_the_genomic_accession=130021927, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    67899 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67899, CurrentID=0, Status='live', Symbol='Cmc1', Aliases=['2010110K16Rik', '2010312P05Rik'], description='COX assembly mitochondrial protein 1', other_designations='COX assembly mitochondrial protein homolog|cmc1p', map_location='9 F3', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=117893051, end_position_on_the_genomic_accession=117979264, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    67900 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67900, CurrentID=0, Status='live', Symbol='Mtfp1', Aliases=['1700020C11Rik', '2610507A21Rik', 'Mtp18'], description='mitochondrial fission process 1', other_designations='mitochondrial fission process protein 1|mitochondrial 18 kDa protein|mitochondrial fission protein MTP18', map_location='11 A1', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=4041481, end_position_on_the_genomic_accession=4045431, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    67902 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67902, CurrentID=0, Status='live', Symbol='Sumf2', Aliases=['2610040F05Rik'], description='sulfatase modifying factor 2', other_designations='inactive C-alpha-formylglycine-generating enzyme 2|C-alpha-formylglycine-generating enzyme 2', map_location='5 G1.3', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=129875807, end_position_on_the_genomic_accession=129892792, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    67903 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67903, CurrentID=0, Status='live', Symbol='Gipc1', Aliases=['GIPC', 'Glut1CIP', 'Rgs19ip1', 'Semcap1', 'TIP-2', 'TaxIP2'], description='GIPC PDZ domain containing family, member 1', other_designations='PDZ domain-containing protein GIPC1|GAIP C-terminus-interacting protein|RGS-GAIP interacting protein GIPC|RGS-GAIP-interacting protein|RGS19-interacting protein 1|SEMCAP-1|Tax interacting protein, clone 2|neurophilin1-IP|regulator of G-protein signaling 19 interacting protein 1|semaF cytoplasmic domain associated protein|semaF cytoplasmic domain-associated protein 1|synectin', map_location='8 C2', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=84376037, end_position_on_the_genomic_accession=84391418, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    67905 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67905, CurrentID=0, Status='live', Symbol='Ppm1m', Aliases=['2810423O19Rik', 'PP2Ceta'], description='protein phosphatase 1M', other_designations='protein phosphatase 1M|PP2C-eta|PP2CE|protein phosphatase 2C eta|protein phosphatase 2C eta-2', map_location='9 F1', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=106072152, end_position_on_the_genomic_accession=106076432, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    67909 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67909, CurrentID=0, Status='live', Symbol='Galntl5', Aliases=['1700021B12Rik', 'Galnt15'], description='UDP-N-acetyl-alpha-D-galactosamine:polypeptide N-acetylgalactosaminyltransferase-like 5', other_designations='inactive polypeptide N-acetylgalactosaminyltransferase-like protein 5|UDP-GalNAc:polypeptide N-acetylgalactosaminyltransferase 15|UDP-N-acetyl-alpha-D-galactosamine:polypeptide N-acetylgalactosaminyltransferase 15|galNAc-T15|polypeptide GalNAc transferase 15|polypeptide N-acetylgalactosaminyltransferase-like 5|pp-GaNTase 15|protein-UDP acetylgalactosaminyltransferase 15|putative polypeptide N-acetylgalactosaminyltransferase-like protein 5', map_location='5 A3', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=25386438, end_position_on_the_genomic_accession=25425295, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    67911 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67911, CurrentID=0, Status='live', Symbol='Zfp169', Aliases=['1700025J14Rik', '4930429A13Rik'], description='zinc finger protein 169', other_designations='zinc finger protein 169', map_location='13 A5', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=48634239, end_position_on_the_genomic_accession=48666969, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    67912 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67912, CurrentID=0, Status='live', Symbol='1600012H06Rik', Aliases=[], description='RIKEN cDNA 1600012H06 gene', other_designations='UPF0669 protein C6orf120 homolog', map_location='17 A2', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=15163446, end_position_on_the_genomic_accession=15166201, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    67914 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67914, CurrentID=0, Status='live', Symbol='Coq9', Aliases=['2310005O14Rik'], description='coenzyme Q9', other_designations='ubiquinone biosynthesis protein COQ9, mitochondrial|coenzyme Q9 homolog', map_location='8 C5', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=95565041, end_position_on_the_genomic_accession=95581523, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    67916 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67916, CurrentID=0, Status='live', Symbol='Plpp3', Aliases=['1110003O22Rik', '2610002D05Rik', 'D4Bwg0538e', 'D4Bwg1535e', 'Lpp3', 'PRG-2', 'Ppab2b', 'Ppap2b'], description='phospholipid phosphatase 3', other_designations='phospholipid phosphatase 3|PAP-2b|PAP2-beta|PAP2b|lipid phosphate phosphohydrolase 3|phosphatidate phosphohydrolase type 2b|phosphatidic acid phosphatase 2b|phosphatidic acid phosphatase type 2B', map_location='4 49.18 cM', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=105014544, end_position_on_the_genomic_accession=105089964, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    67917 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67917, CurrentID=0, Status='live', Symbol='Zcchc3', Aliases=['2810406K24Rik'], description='zinc finger, CCHC domain containing 3', other_designations='zinc finger CCHC domain-containing protein 3', map_location='2 H1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=152253876, end_position_on_the_genomic_accession=152256964, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    67920 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67920, CurrentID=0, Status='live', Symbol='Mak16', Aliases=['2600016B03Rik', 'Rbm13'], description='MAK16 homolog', other_designations='protein MAK16 homolog|RNA binding motif protein 13', map_location='8 A3', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=31649496, end_position_on_the_genomic_accession=31658752, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    67921 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67921, CurrentID=0, Status='live', Symbol='Ube2f', Aliases=['2510010F15Rik'], description='ubiquitin-conjugating enzyme E2F (putative)', other_designations='NEDD8-conjugating enzyme UBE2F|NEDD8 carrier protein UBE2F|NEDD8 protein ligase UBE2F|NEDD8-conjugating enzyme 2|RING-type E3 NEDD8 transferase UBE2F|ubiquitin-conjugating enzyme E2 F', map_location='1 D', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=91177412, end_position_on_the_genomic_accession=91214243, orientation='plus', exon_count=13, OMIM=[], no_hdr0=''),
    67922 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67922, CurrentID=0, Status='live', Symbol='Fam32a', Aliases=['2510049I19Rik', 'OTAG-12', 'Otag12'], description='family with sequence similarity 32, member A', other_designations='protein FAM32A|ovarian tumor associated gene-12', map_location='8 B3.3', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=72973589, end_position_on_the_genomic_accession=72978878, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    67923 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67923, CurrentID=0, Status='live', Symbol='Eloc', Aliases=['2610043E24Rik', '2610301I15Rik', 'Tceb1'], description='elongin C', other_designations='elongin-C|RNA polymerase II transcription factor SIII subunit C|SIII p15|elongin 15 kDa subunit|stromal membrane-associated protein SMAP1B homolog|transcription elongation factor B (SIII), polypeptide 1|transcription elongation factor B polypeptide 1', map_location='1 A3', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=16711949, end_position_on_the_genomic_accession=16727652, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    67925 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67925, CurrentID=0, Status='live', Symbol='1700066D14Rik', Aliases=[], description='RIKEN cDNA 1700066D14 gene', other_designations='uncharacterized protein LOC67925', map_location='', chromosome='10', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    67926 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67926, CurrentID=0, Status='live', Symbol='Cby2', Aliases=['1700086N05Rik', 'Nurit', 'Spert'], description='chibby family member 2', other_designations='protein chibby homolog 2|novel leucine zipper testicular protein|protein nurit|spermatid associated|spermatid-associated protein|testis-specific leucine zipper protein nurit', map_location='14 D3', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=75820274, end_position_on_the_genomic_accession=75830616, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    67928 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67928, CurrentID=0, Status='live', Symbol='Abca14', Aliases=['1700110B15Rik', '4930539G24Rik'], description='ATP-binding cassette, sub-family A (ABC1), member 14', other_designations='ATP-binding cassette, sub-family A (ABC1), member 14|ATP-binding cassette transporter sub-family A member 14', map_location='7 F2', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=119803150, end_position_on_the_genomic_accession=119924577, orientation='plus', exon_count=34, OMIM=[], no_hdr0=''),
    67929 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67929, CurrentID=0, Status='live', Symbol='Ccdc70', Aliases=['1700112P19Rik'], description='coiled-coil domain containing 70', other_designations='coiled-coil domain-containing protein 70', map_location='8 A2', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=22459791, end_position_on_the_genomic_accession=22464071, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    67931 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67931, CurrentID=0, Status='live', Symbol='Serpini2', Aliases=['Spi14'], description='serine (or cysteine) peptidase inhibitor, clade I, member 2', other_designations='serpin I2|pancreas-specific serpin|serine protease inhibitor 14', map_location='3 E3', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=75149664, end_position_on_the_genomic_accession=75177385, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    67932 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67932, CurrentID=0, Status='live', Symbol='1700129C05Rik', Aliases=[], description='RIKEN cDNA 1700129C05 gene', other_designations='uncharacterized protein LOC67932', map_location='14 C3', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=59370484, end_position_on_the_genomic_accession=59380379, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    67933 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67933, CurrentID=0, Status='live', Symbol='Hcfc2', Aliases=['1700129L13Rik', 'fkls'], description='host cell factor C2', other_designations='host cell factor 2|C2 factor|HCF-2', map_location='10 C1', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=82534841, end_position_on_the_genomic_accession=82631699, orientation='plus', exon_count=20, OMIM=[], no_hdr0=''),
    67935 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67935, CurrentID=0, Status='live', Symbol='Ces5a', Aliases=['1700081L16Rik', '1700122C07Rik', 'Ces7', 'Gm503', 'cauxin'], description='carboxylesterase 5A', other_designations='carboxylesterase 5A|carboxylesterase 7|carboxylesterase-like urinary excreted protein homolog', map_location='8 C5', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=94225691, end_position_on_the_genomic_accession=94262507, orientation='minus', exon_count=14, OMIM=[], no_hdr0=''),
    67936 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67936, CurrentID=0, Status='live', Symbol='Wdr55', Aliases=['2410080P20Rik'], description='WD repeat domain 55', other_designations='WD repeat-containing protein 55', map_location='18 B2', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=36893275, end_position_on_the_genomic_accession=36896761, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    67937 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67937, CurrentID=0, Status='live', Symbol='Tmem59l', Aliases=['5330410G16Rik'], description='transmembrane protein 59-like', other_designations='transmembrane protein 59-like|brain-specific membrane-anchored protein', map_location='8 B3.3', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=70936505, end_position_on_the_genomic_accession=70939998, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    67938 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67938, CurrentID=0, Status='live', Symbol='Myl12b', Aliases=['1500001M02Rik', 'Mylc2b', 'RLC-B'], description='myosin, light chain 12B, regulatory', other_designations='myosin regulatory light chain 12B|MLC20|myosin light chain, regulatory B|myosin regulatory light chain 20 kDa|myosin regulatory light chain MRLC2', map_location='17 E1.3', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=71280958, end_position_on_the_genomic_accession=71297511, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    67939 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67939, CurrentID=0, Status='live', Symbol='Prorsd1', Aliases=['2010316F05Rik', 'Ncrna00117', 'Prdxdd1'], description='prolyl-tRNA synthetase domain containing 1', other_designations='prolyl-tRNA synthetase associated domain-containing protein 1|PrdX-deacylase domain 1|prdX deacylase domain-containing protein 1', map_location='11 A3.3', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=29461757, end_position_on_the_genomic_accession=29465033, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    67941 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67941, CurrentID=0, Status='live', Symbol='Rps27l', Aliases=['1810034D23Rik'], description='ribosomal protein S27-like', other_designations='40S ribosomal protein S27-like|40S ribosomal protein S27-like protein', map_location='9 C', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=66851906, end_position_on_the_genomic_accession=66856804, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    67942 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67942, CurrentID=0, Status='live', Symbol='Atp5g2', Aliases=['1810041M08Rik', 'Atp5mc2'], description='ATP synthase, H+ transporting, mitochondrial F0 complex, subunit C2 (subunit 9)', other_designations='ATP synthase F(0) complex subunit C2, mitochondrial|ATP synthase lipid-binding protein, mitochondrial|ATP synthase membrane subunit c locus 2|ATP synthase proteolipid P2|ATPase protein 9|ATPase subunit c', map_location='15 F3', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=102571303, end_position_on_the_genomic_accession=102579482, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    67943 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67943, CurrentID=0, Status='live', Symbol='Mesd', Aliases=['2210015O11Rikc2', 'mKIAA0081', 'mesd', 'msd', 'Mesd'], description='mesoderm development LRP chaperone', other_designations='LRP chaperone MESD|LDLR chaperone MESD|mesoderm development candidate 2', map_location='7 D3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=83533074, end_position_on_the_genomic_accession=83549519, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    67944 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67944, CurrentID=0, Status='live', Symbol='Tex13a', Aliases=['1700025D03Rik'], description='testis expressed 13A', other_designations='testis-expressed protein 13A', map_location='X F1', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=137108907, end_position_on_the_genomic_accession=137110329, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    67945 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67945, CurrentID=0, Status='live', Symbol='Rpl41', Aliases=['1810055P16Rik', '2210411K19Rik'], description='ribosomal protein L41', other_designations='60S ribosomal protein L41', map_location='10 D3', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=128383979, end_position_on_the_genomic_accession=128385037, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    67946 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67946, CurrentID=0, Status='live', Symbol='Spata6', Aliases=['1700062C23Rik', 'Hash', 'KRP', 'Mash'], description='spermatogenesis associated 6', other_designations='spermatogenesis-associated protein 6|kinesin-related protein', map_location='4 D1', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=111577151, end_position_on_the_genomic_accession=111686339, orientation='plus', exon_count=15, OMIM=[], no_hdr0=''),
    67948 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67948, CurrentID=0, Status='live', Symbol='Fbxo28', Aliases=['4833428J17Rik', '5730505P19Rik', 'D1Ertd578e', 'Fbx28', 'mKIAA0483'], description='F-box protein 28', other_designations='F-box only protein 28', map_location='1 84.93 cM', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=182140667, end_position_on_the_genomic_accession=182169171, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    67949 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67949, CurrentID=0, Status='live', Symbol='Nifk', Aliases=['C130020J04Rik', 'Mki67ip'], description='nucleolar protein interacting with the FHA domain of MKI67', other_designations='MKI67 FHA domain-interacting nucleolar phosphoprotein|Mki67 (FHA domain) interacting nucleolar phosphoprotein|mNIFK|nucleolar protein interacting with the FHA domain of pKI-67', map_location='1 E2.3', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=118249573, end_position_on_the_genomic_accession=118261561, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    67951 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67951, CurrentID=0, Status='live', Symbol='Tubb6', Aliases=['2310057H16Rik'], description='tubulin, beta 6 class V', other_designations='tubulin beta-6 chain', map_location='18 E1', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=67523801, end_position_on_the_genomic_accession=67535819, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    67952 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67952, CurrentID=0, Status='live', Symbol='Tomm20', Aliases=['1810060K07Rik', 'Gm19268', 'MAS20', 'MOM19', 'TOM20', 'mKIAA0016'], description='translocase of outer mitochondrial membrane 20', other_designations='mitochondrial import receptor subunit TOM20 homolog|mitochondrial 20 kDa outer membrane protein|outer mitochondrial membrane receptor Tom20|translocase of outer mitochondrial membrane 20 homolog', map_location='8 E2', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=127657414, end_position_on_the_genomic_accession=127672671, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    67955 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67955, CurrentID=0, Status='live', Symbol='Sugt1', Aliases=['2410174K12Rik', 'SGT1'], description='SGT1, suppressor of G2 allele of SKP1 (S. cerevisiae)', other_designations='protein SGT1 homolog|suppressor of G2 allele of SKP1 homolog', map_location='14 D3', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=79825100, end_position_on_the_genomic_accession=79868237, orientation='plus', exon_count=13, OMIM=[], no_hdr0=''),
    67956 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67956, CurrentID=0, Status='live', Symbol='Kmt5a', Aliases=['2410195B05Rik', 'PR-SET7', 'PR/SET07', 'Setd8'], description='lysine methyltransferase 5A', other_designations='N-lysine methyltransferase KMT5A|H4-K20-HMTase KMT5A|H4-K20-HMTase SETD8|N-lysine methyltransferase SETD8|PR/SET domain-containing protein 07|SET domain containing (lysine methyltransferase) 8|SET domain-containing protein 8|histone-lysine N-methyltransferase KMT5A|histone-lysine N-methyltransferase SETD8|lysine-specific methylase 5A', map_location='5 F', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=124577993, end_position_on_the_genomic_accession=124600374, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    67958 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67958, CurrentID=0, Status='live', Symbol='U2surp', Aliases=['2610101N10Rik', 'Sr140'], description='U2 snRNP-associated SURP domain containing', other_designations='U2 snRNP-associated SURP motif-containing protein|140 kDa Ser/Arg-rich domain protein|U2-associated protein SR140', map_location='9 E3.3', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=95338947, end_position_on_the_genomic_accession=95394049, orientation='minus', exon_count=28, OMIM=[], no_hdr0=''),
    67959 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67959, CurrentID=0, Status='live', Symbol='Puf60', Aliases=['2410104I19Rik', '2810454F19Rik', 'SIAHBP1'], description='poly-U binding splicing factor 60', other_designations='poly(U)-binding-splicing factor PUF60|60 kDa poly(U)-binding-splicing factor|fuse-binding protein-interacting repressor', map_location='15 D3', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=75942031, end_position_on_the_genomic_accession=75954386, orientation='minus', exon_count=14, OMIM=[], no_hdr0=''),
    67963 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67963, CurrentID=0, Status='live', Symbol='Npc2', Aliases=['2700012J19Rik', 'HE1'], description='NPC intracellular cholesterol transporter 2', other_designations='NPC intracellular cholesterol transporter 2|Niemann-Pick type C2|epididymal secretory protein E1|mE1|niemann Pick type C2 protein homolog', map_location='12 D1', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=84801333, end_position_on_the_genomic_accession=84819886, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    67966 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67966, CurrentID=0, Status='live', Symbol='Zcchc10', Aliases=['2410141K03Rik', 'D11Ertd416e'], description='zinc finger, CCHC domain containing 10', other_designations='zinc finger CCHC domain-containing protein 10', map_location='11 31.92 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=53215516, end_position_on_the_genomic_accession=53224128, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    67967 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67967, CurrentID=0, Status='live', Symbol='Pold3', Aliases=['2410142G14Rik', 'P66', 'P68'], description='polymerase (DNA-directed), delta 3, accessory subunit', other_designations='DNA polymerase delta subunit 3|DNA polymerase delta subunit p66|GC12|polymerase (DNA directed), delta 3', map_location='7 E2', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=99731317, end_position_on_the_genomic_accession=99770709, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    67968 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67968, CurrentID=0, Status='live', Symbol='Ooep', Aliases=['2410146L05Rik', 'Floped', 'Moep19', 'Sddr'], description='oocyte expressed protein', other_designations='oocyte-expressed protein homolog|STAT3 downstream gene and differentiation regulator|factor located in oocytes permitting embryonic development|oocyte and embryo specific protein|oocyte expressed protein homolog (dog)|oocyte- and embryo-specific protein 19', map_location='9 E1', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=78284185, end_position_on_the_genomic_accession=78285870, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    67969 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67969, CurrentID=0, Status='live', Symbol='2700080J24Rik', Aliases=[], description='RIKEN cDNA 2700080J24 gene', other_designations='uncharacterized protein LOC67969', map_location='', chromosome='7', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    67971 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67971, CurrentID=0, Status='live', Symbol='Tppp3', Aliases=['2700055K07Rik', 'CGI-38', 'Ceacam9', 'mmCGM8'], description='tubulin polymerization-promoting protein family member 3', other_designations='tubulin polymerization-promoting protein family member 3', map_location='8 D3', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=106194124, end_position_on_the_genomic_accession=106198189, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    67972 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67972, CurrentID=0, Status='live', Symbol='Atp2b1', Aliases=['2810442I22Rik', 'E130111D10Rik', 'Pmca1'], description='ATPase, Ca++ transporting, plasma membrane 1', other_designations='plasma membrane calcium-transporting ATPase 1|plasma membrane calcium ATPase|plasma membrane calcium pump', map_location='10 C3', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=98750243, end_position_on_the_genomic_accession=98862005, orientation='plus', exon_count=24, OMIM=[], no_hdr0=''),
    67973 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67973, CurrentID=0, Status='live', Symbol='Mphosph10', Aliases=['2810453H10Rik', '5730405D16Rik'], description='M-phase phosphoprotein 10 (U3 small nucleolar ribonucleoprotein)', other_designations='U3 small nucleolar ribonucleoprotein protein MPP10|m phase phosphoprotein 10', map_location='7 C', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=64026289, end_position_on_the_genomic_accession=64041984, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    67974 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67974, CurrentID=0, Status='live', Symbol='Ccny', Aliases=['1700025H17Rik', '3110050L10Rik', '4631402G10Rik', '5730405I09Rik'], description='cyclin Y', other_designations='cyclin-Y|cyclin fold protein 1', map_location='18 A1', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=9312304, end_position_on_the_genomic_accession=9450188, orientation='minus', exon_count=15, OMIM=[], no_hdr0=''),
    67976 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67976, CurrentID=0, Status='live', Symbol='Trabd', Aliases=['5730502D15Rik'], description='TraB domain containing', other_designations='traB domain-containing protein', map_location='15 E3', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=88960267, end_position_on_the_genomic_accession=88971278, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    67978 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67978, CurrentID=0, Status='live', Symbol='Tctn2', Aliases=['4432405B04Rik', 'Tect2'], description='tectonic family member 2', other_designations='tectonic-2', map_location='5 F', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=124736812, end_position_on_the_genomic_accession=124765803, orientation='plus', exon_count=18, OMIM=[], no_hdr0=''),
    67979 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67979, CurrentID=0, Status='live', Symbol='Atad1', Aliases=['4921525H23Rik', 'Thorase'], description='ATPase family, AAA domain containing 1', other_designations='outer mitochondrial transmembrane helix translocase|ATPase family AAA domain-containing protein 1', map_location='19 C1', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=32649958, end_position_on_the_genomic_accession=32717187, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    67980 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67980, CurrentID=0, Status='live', Symbol='Gnpda2', Aliases=['4921523I18Rik', '4933412A11Rik', 'GNPDA', 'Gnp2', 'Sb52', 'mKIAA4008'], description='glucosamine-6-phosphate deaminase 2', other_designations='glucosamine-6-phosphate isomerase 2|GNPDA 2|glcN6P deaminase 2|oscillin', map_location='5 C3.1', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=69732344, end_position_on_the_genomic_accession=69749684, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    67981 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67981, CurrentID=0, Status='live', Symbol='Hormad1', Aliases=['4921522K05Rik', 'Nohma'], description='HORMA domain containing 1', other_designations='HORMA domain-containing protein 1|HORMA domain containing protein|newborn ovary HORMA protein', map_location='3 F2.1', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=95466988, end_position_on_the_genomic_accession=95495174, orientation='plus', exon_count=16, OMIM=[], no_hdr0=''),
    67983 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67983, CurrentID=0, Status='live', Symbol='Pdzd9', Aliases=['4930408O21Rik'], description='PDZ domain containing 9', other_designations='PDZ domain-containing protein 9|PDZ domain-containing protein C16orf65 homolog', map_location='7 F2', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=120258126, end_position_on_the_genomic_accession=120276785, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    67984 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67984, CurrentID=0, Status='live', Symbol='4930415O11Rik', Aliases=[], description='RIKEN cDNA 4930415O11 gene', other_designations='uncharacterized protein LOC67984', map_location='', chromosome='18', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    67985 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67985, CurrentID=0, Status='live', Symbol='Ssxb1', Aliases=['4930414C09Rik'], description='SSX member B1', other_designations='synovial sarcoma, X member B1|synovial sarcoma, X member B, breakpoint 1', map_location='X A1.1', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=8279544, end_position_on_the_genomic_accession=8288398, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    67988 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67988, CurrentID=0, Status='live', Symbol='Tmx3', Aliases=['6430411B10Rik', 'A730024F05Rik', 'Txndc10', 'mKIAA1830'], description='thioredoxin-related transmembrane protein 3', other_designations='protein disulfide-isomerase TMX3|thioredoxin domain containing 10|thioredoxin domain-containing protein 10', map_location='18 E4', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=90528278, end_position_on_the_genomic_accession=90561391, orientation='plus', exon_count=16, OMIM=[], no_hdr0=''),
    67991 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67991, CurrentID=0, Status='live', Symbol='Nacc2', Aliases=['0610020I02Rik', 'Btbd14a', 'C030048H19Rik'], description='nucleus accumbens associated 2, BEN and BTB (POZ) domain containing', other_designations='nucleus accumbens-associated protein 2|BTB (POZ) domain containing 14A|BTB/POZ domain-containing protein 14A|NAC-2', map_location='2 A3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=25945547, end_position_on_the_genomic_accession=26012823, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    67993 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67993, CurrentID=0, Status='live', Symbol='Nudt12', Aliases=['0610016O18Rik'], description='nudix hydrolase 12', other_designations='NAD-capped RNA hydrolase NUDT12|NADH pyrophosphatase NUDT12|deNADding enzyme NUDT12|nucleoside diphosphate-linked moiety X motif 12|nudix (nucleoside diphosphate linked moiety X)-type motif 12|nudix (nucleoside diphosphnudix (nucleoside diphosphate linked moiety X)-type motif 12ate linked moiety X)-type motif 12|nudix motif 12|peroxisomal NADH pyrophosphatase NUDT12', map_location='17 D', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=59307104, end_position_on_the_genomic_accession=59320317, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    67994 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67994, CurrentID=0, Status='live', Symbol='Mrps11', Aliases=['0710005I03Rik', 'MRP-S11', 'S11mt'], description='mitochondrial ribosomal protein S11', other_designations='28S ribosomal protein S11, mitochondrial', map_location='7 D2', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=78432879, end_position_on_the_genomic_accession=78442736, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    67996 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67996, CurrentID=0, Status='live', Symbol='Srsf6', Aliases=['1210001E11Rik', 'Sfrs6'], description='serine and arginine-rich splicing factor 6', other_designations='serine/arginine-rich splicing factor 6|pre-mRNA-splicing factor SRP55|splicing factor, arginine/serine-rich 6', map_location='2 83.87 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=162773428, end_position_on_the_genomic_accession=162779041, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    67997 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67997, CurrentID=0, Status='live', Symbol='Ddx59', Aliases=['1210002B07Rik', '4833411G06Rik'], description='DEAD box helicase 59', other_designations='probable ATP-dependent RNA helicase DDX59|DEAD (Asp-Glu-Ala-Asp) box polypeptide 59|DEAD box protein 59|zinc finger HIT domain-containing protein 5', map_location='1 E4', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=136343009, end_position_on_the_genomic_accession=136384019, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    67998 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=67998, CurrentID=0, Status='live', Symbol='Retreg3', Aliases=['1300010M03Rik', '4933404C01Rik', 'Fam134c'], description='reticulophagy regulator family member 3', other_designations='reticulophagy regulator 3|family with sequence similarity 134, member C|protein FAM134C', map_location='11 D', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=100987148, end_position_on_the_genomic_accession=101010720, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    68001 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68001, CurrentID=0, Status='live', Symbol='Cfap298', Aliases=['1110004E09Rik'], description='cilia and flagella associate protien 298', other_designations='cilia- and flagella-associated protein 298|UPF0769 protein C21orf59 homolog|protein kurly homolog', map_location='16 C3.3', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=90721178, end_position_on_the_genomic_accession=90731737, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    68002 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68002, CurrentID=0, Status='live', Symbol='Sdhaf4', Aliases=['1110058L19Rik', '1700001E18Rik', 'C6orf57'], description='succinate dehydrogenase complex assembly factor 4', other_designations='succinate dehydrogenase assembly factor 4, mitochondrial|SDH assembly factor 4|UPF0369 protein C6orf57 homolog', map_location='1 A5', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=24035020, end_position_on_the_genomic_accession=24044721, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    68009 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68009, CurrentID=0, Status='live', Symbol='Defa20', Aliases=['2010016F14Rik', 'Defcr20'], description='defensin, alpha, 20', other_designations='alpha-defensin 20|cryptdin-4|cryptdin4|defensin-related cryptdin-20', map_location='8 A2', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=21999274, end_position_on_the_genomic_accession=22000253, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    68010 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68010, CurrentID=0, Status='live', Symbol='Bambi', Aliases=['2610003H06Rik'], description='BMP and activin membrane-bound inhibitor', other_designations='BMP and activin membrane-bound inhibitor homolog|BMP and activin membrane-bound inhibitor, homolog|putative transmembrane protein NMA', map_location='18 A1', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=3507011, end_position_on_the_genomic_accession=3516404, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    68011 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68011, CurrentID=0, Status='live', Symbol='Snrpg', Aliases=['2810024K17Rik', 'SMG', 'sm-G', 'snRNP-G'], description='small nuclear ribonucleoprotein polypeptide G', other_designations='small nuclear ribonucleoprotein G|sm protein G', map_location='6 D1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=86348522, end_position_on_the_genomic_accession=86355884, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    68014 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68014, CurrentID=0, Status='live', Symbol='Zwilch', Aliases=['2310031L18Rik'], description='zwilch kinetochore protein', other_designations='protein zwilch homolog|Zwilch, kinetochore associated, homolog', map_location='9 C', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=64044426, end_position_on_the_genomic_accession=64080213, orientation='minus', exon_count=20, OMIM=[], no_hdr0=''),
    68015 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68015, CurrentID=0, Status='live', Symbol='Trap1', Aliases=['2410002K23Rik', 'HSP75'], description='TNF receptor-associated protein 1', other_designations='heat shock protein 75 kDa, mitochondrial|HSP 75|TNFR-associated protein 1|TRAP-1|tumor necrosis factor type 1 receptor-associated protein', map_location='16 2.38 cM', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=3857835, end_position_on_the_genomic_accession=3895704, orientation='minus', exon_count=18, OMIM=[], no_hdr0=''),
    68016 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68016, CurrentID=0, Status='live', Symbol='Cavin4', Aliases=['2310039E09Rik', 'Murc'], description='caveolae associated 4', other_designations='caveolae-associated protein 4|cavin 4|muscle-related coiled-coil protein|muscle-restricted coiled-coil protein', map_location='4 B1', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=48663514, end_position_on_the_genomic_accession=48673492, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    68017 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68017, CurrentID=0, Status='live', Symbol='Mrm2', Aliases=['2310037B18Rik', 'Ftsj2'], description='mitochondrial rRNA methyltransferase 2', other_designations="rRNA methyltransferase 2, mitochondrial|16S rRNA (uridine(1369)-2'-O)-methyltransferase|16S rRNA [Um1369] 2'-O-methyltransferase|FtsJ RNA methyltransferase homolog 2|FtsJ homolog 2|protein ftsJ homolog 2|putative ribosomal RNA methyltransferase 2|rRNA (uridine-2'-O-)-methyltransferase", map_location='5 G2', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=140313429, end_position_on_the_genomic_accession=140317653, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    68018 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68018, CurrentID=0, Status='live', Symbol='Cert1', Aliases=['2810404O15Rik', '9230101K08Rik', 'CERT', 'Col4a3bp', 'GPBP'], description='ceramide transporter 1', other_designations='ceramide transfer protein|START domain-containing protein 11|ceramide transport protein|collagen type IV alpha-3-binding protein|collagen, type IV, alpha 3 (Goodpasture antigen) binding protein|goodpasture antigen-binding protein|procollagen, type IV, alpha 3 (Goodpasture antigen) binding protein|stAR-related lipid transfer protein 11|stARD11', map_location='13 D1', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=96679243, end_position_on_the_genomic_accession=96782362, orientation='plus', exon_count=19, OMIM=[], no_hdr0=''),
    68020 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68020, CurrentID=0, Status='live', Symbol='Coa8', Aliases=['1700081D05Rik', '2810002N01Rik', 'Apop-1', 'Apop1', 'Apopt1'], description='cytochrome c oxidase assembly factor 8', other_designations='cytochrome c oxidase assembly factor 8|UPF0671 protein C14orf153 homolog|apoptogenic protein 1, mitochondrial|apoptogenic, mitochondrial 1', map_location='12 F1', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=111679394, end_position_on_the_genomic_accession=111721491, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    68021 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68021, CurrentID=0, Status='live', Symbol='Bphl', Aliases=[], description='biphenyl hydrolase-like (serine hydrolase, breast epithelial mucin-associated antigen)', other_designations='valacyclovir hydrolase|VACVase|biphenyl hydrolase-like protein|valacyclovirase', map_location='13 A3.3', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=34221569, end_position_on_the_genomic_accession=34258057, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    68023 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68023, CurrentID=0, Status='live', Symbol='Pdf', Aliases=['2610019N19Rik'], description='peptide deformylase (mitochondrial)', other_designations='peptide deformylase, mitochondrial|peptide deformylase-like protein|polypeptide deformylase', map_location='8 D3', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=107772921, end_position_on_the_genomic_accession=107775246, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    68024 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68024, CurrentID=0, Status='live', Symbol='H2bc4', Aliases=['2610022J01Rik', 'H2bc6', 'H2bc8', 'H2bfs', 'Hist1h2bc'], description='H2B clustered histone 4', other_designations='histone H2B type 1-C/E/G|H2B histone family, member S|histone 1, H2bc|histone cluster 1, H2bc', map_location='13 A3.1', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=23868182, end_position_on_the_genomic_accession=23876805, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    68026 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68026, CurrentID=0, Status='live', Symbol='Pclaf', Aliases=['2810417H13Rik', 'Ns5apt9', 'Ns5atp9', 'PAF15', 'Paf', 'mKIAA0101', 'p15(PAF)'], description='PCNA clamp associated factor', other_designations='PCNA-associated factor|HCV NS5A-transactivated protein 9 homolog|PCNA-associated factor of 15 kDa|p15PAF', map_location='9 C', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=65797605, end_position_on_the_genomic_accession=65810833, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    68027 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68027, CurrentID=0, Status='live', Symbol='Tmem178', Aliases=['2810417M05Rika', 'Tmem178'], description='transmembrane protein 178', other_designations='transmembrane protein 178A', map_location='17 E3', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=81252061, end_position_on_the_genomic_accession=81309245, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    68028 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68028, CurrentID=0, Status='live', Symbol='Rpl22l1', Aliases=['3110001N18Rik'], description='ribosomal protein L22 like 1', other_designations='60S ribosomal protein L22-like 1', map_location='3 A3', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=28859657, end_position_on_the_genomic_accession=28861573, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    68031 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68031, CurrentID=0, Status='live', Symbol='Rnf146', Aliases=['2610509H23Rik', 'Iduna'], description='ring finger protein 146', other_designations='E3 ubiquitin-protein ligase RNF146|RING-type E3 ubiquitin transferase RNF146', map_location='10 A4', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=29220172, end_position_on_the_genomic_accession=29238438, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    68032 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68032, CurrentID=0, Status='live', Symbol='Emc4', Aliases=['2610318K02Rik', 'Tmem85'], description='ER membrane protein complex subunit 4', other_designations='ER membrane protein complex subunit 4|transmembrane protein 85', map_location='2 E3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=112193364, end_position_on_the_genomic_accession=112209532, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    68033 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68033, CurrentID=0, Status='live', Symbol='Cox19', Aliases=['1810074D02Rik', '2810437L13Rik'], description='cytochrome c oxidase assembly protein 19', other_designations='cytochrome c oxidase assembly protein COX19|COX19 cytochrome c oxidase assembly homolog', map_location='5 G2', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=139323577, end_position_on_the_genomic_accession=139330921, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    68034 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68034, CurrentID=0, Status='live', Symbol='Pabir1', Aliases=['2410124L17Rik', '2900009I07Rik', 'Fam122a', 'Gm9849'], description='PP2A A alpha (PPP2R1A) and B55A (PPP2R2A) interacting phosphatase regulator 1', other_designations='P2R1A-PPP2R2A-interacting phosphatase regulator 1|PABIR family member 1|family with sequence similarity 122, member A|protein FAM122A', map_location='19 B', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=24453143, end_position_on_the_genomic_accession=24454838, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    68035 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68035, CurrentID=0, Status='live', Symbol='Rbm42', Aliases=['1700003D06Rik', '3100004P22Rik'], description='RNA binding motif protein 42', other_designations='RNA-binding protein 42', map_location='7 B1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=30340420, end_position_on_the_genomic_accession=30349653, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    68036 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68036, CurrentID=0, Status='live', Symbol='Zfp706', Aliases=['3110006P09Rik', 'Znf706'], description='zinc finger protein 706', other_designations='zinc finger protein 706', map_location='15 B3.1', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=36997271, end_position_on_the_genomic_accession=37007646, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    68038 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68038, CurrentID=0, Status='live', Symbol='Chid1', Aliases=['3110023E09Rik'], description='chitinase domain containing 1', other_designations='chitinase domain-containing protein 1', map_location='7 F5', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=141073049, end_position_on_the_genomic_accession=141119818, orientation='minus', exon_count=16, OMIM=[], no_hdr0=''),
    68039 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68039, CurrentID=0, Status='live', Symbol='Nmb', Aliases=['3110023K12Rik'], description='neuromedin B', other_designations='neuromedin-B', map_location='7 D3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=80551975, end_position_on_the_genomic_accession=80554810, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    68040 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68040, CurrentID=0, Status='live', Symbol='Zfp593', Aliases=['3110024A21Rik', 'E130106C14Rik', 'ZNF593'], description='zinc finger protein 593', other_designations='zinc finger protein 593|zinc finger protein T86', map_location='4 D2.3', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=133970617, end_position_on_the_genomic_accession=133972902, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    68041 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68041, CurrentID=0, Status='live', Symbol='Mid1ip1', Aliases=['3110038L01Rik', 'Mig12', 'S14R'], description='Mid1 interacting protein 1 (gastrulation specific G12-like (zebrafish))', other_designations='mid1-interacting protein 1|gastrulation-specific G12-like protein|mid1-interacting G12-like protein|protein STRAIT11499 homolog|spot 14-R|spot 14-related protein', map_location='X A1.1', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=10583604, end_position_on_the_genomic_accession=10585941, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    68043 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68043, CurrentID=0, Status='live', Symbol='Eef1akmt1', Aliases=['2510005D08Rik', 'Ayu21-96', 'Gt(pU21)96Imeg', 'GtAyu21-96', 'N6amt2'], description='EEF1A alpha lysine methyltransferase 1', other_designations='EEF1A lysine methyltransferase 1|Gt(Ayu21)96Imeg|N-6 adenine-specific DNA methyltransferase 2 (putative)|eukaryotic translation elongation factor 1 alpha lysine methyltransferase 1|n(6)-adenine-specific DNA methyltransferase 2|protein-lysine N-methyltransferase N6amt2', map_location='14 C3', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=57787052, end_position_on_the_genomic_accession=57809039, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    68044 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68044, CurrentID=0, Status='live', Symbol='Chac2', Aliases=[], description='ChaC, cation transport regulator 2', other_designations='putative glutathione-specific gamma-glutamylcyclotransferase 2|ChaC, cation transport regulator homolog 2|cation transport regulator-like protein 2|gamma-GCG 2', map_location='11 A4', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=30926707, end_position_on_the_genomic_accession=30936365, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    68045 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68045, CurrentID=0, Status='live', Symbol='Rtraf', Aliases=['2700060E02Rik'], description='RNA transcription, translation and transport factor', other_designations='RNA transcription, translation and transport factor protein|UPF0568 protein C14orf166 homolog', map_location='14 A3', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=19861470, end_position_on_the_genomic_accession=19873891, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    68046 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68046, CurrentID=0, Status='live', Symbol='2700062C07Rik', Aliases=[], description='RIKEN cDNA 2700062C07 gene', other_designations='UPF0711 protein C18orf21 homolog', map_location='18 A2', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=24603928, end_position_on_the_genomic_accession=24610824, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    68047 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68047, CurrentID=0, Status='live', Symbol='Mpnd', Aliases=['E130307M08Rik'], description='MPN domain containing', other_designations='MPN domain-containing protein', map_location='17 D', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=56316201, end_position_on_the_genomic_accession=56323790, orientation='plus', exon_count=13, OMIM=[], no_hdr0=''),
    68048 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68048, CurrentID=0, Status='live', Symbol='Aen', Aliases=['2700083B06Rik', 'Isg20l1'], description='apoptosis enhancing nuclease', other_designations='apoptosis-enhancing nuclease|interferon stimulated exonuclease gene 20-like 1|interferon-stimulated 20 kDa exonuclease-like 1', map_location='7 D2', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=78545675, end_position_on_the_genomic_accession=78560957, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    68050 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68050, CurrentID=0, Status='live', Symbol='Akirin1', Aliases=['6330407G11Rik'], description='akirin 1', other_designations='akirin-1|mighty protein|protein mighty', map_location='4 D2.2', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=123628988, end_position_on_the_genomic_accession=123644092, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    68051 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68051, CurrentID=0, Status='live', Symbol='Nutf2', Aliases=['2700067I02Rik', 'Ntf2', 'Ntf3', 'PP15'], description='nuclear transport factor 2', other_designations='nuclear transport factor 2', map_location='8 53.05 cM', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=106587165, end_position_on_the_genomic_accession=106607034, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    68052 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68052, CurrentID=0, Status='live', Symbol='Rps13', Aliases=['2700063M04Rik'], description='ribosomal protein S13', other_designations='40S ribosomal protein S13', map_location='7 F1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=115930742, end_position_on_the_genomic_accession=115933425, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    68053 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68053, CurrentID=0, Status='live', Symbol='Ubxn2b', Aliases=['3110003A22Rik', '6430407D20Rik', 'p37'], description='UBX domain protein 2B', other_designations='UBX domain-containing protein 2B|NSFL1 cofactor p37|p97 cofactor p37', map_location='4 A1', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=6191105, end_position_on_the_genomic_accession=6219788, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    68054 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68054, CurrentID=0, Status='live', Symbol='Serpina12', Aliases=['4632419J12Rik'], description='serine (or cysteine) peptidase inhibitor, clade A (alpha-1 antiproteinase, antitrypsin), member 12', other_designations='serpin A12|serine (or cysteine) proteinase inhibitor, clade A (alpha-1 antiproteinase, antitrypsin), member 12|vaspin|visceral adipose tissue-derived serine protease inhibitor|visceral adipose-specific SERPIN', map_location='12 E', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=103995028, end_position_on_the_genomic_accession=104010702, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    68055 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68055, CurrentID=0, Status='live', Symbol='Dmac2l', Aliases=['1110015E18Rik', 'ATPW', 'Atp5s'], description='distal membrane arm assembly complex 2 like', other_designations='ATP synthase subunit s, mitochondrial|ATP synthase, H+ transporting, mitochondrial F0 complex, subunit S|ATP synthase-coupling factor B|distal membrane arm assembly complex 2-like protein|mitochondrial ATP synthase regulatory component factor B', map_location='12 C2', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=69771687, end_position_on_the_genomic_accession=69791439, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    68058 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68058, CurrentID=0, Status='live', Symbol='Chd1l', Aliases=['4432404A22Rik', 'Alc1', 'Snf2p'], description='chromodomain helicase DNA binding protein 1-like', other_designations='chromodomain-helicase-DNA-binding protein 1-like|amplified in liver cancer 1', map_location='3 F2.2', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=97468056, end_position_on_the_genomic_accession=97517538, orientation='minus', exon_count=24, OMIM=[], no_hdr0=''),
    68059 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68059, CurrentID=0, Status='live', Symbol='Tm9sf2', Aliases=['1500001N15Rik', 'D14Ertd64e', 'P76'], description='transmembrane 9 superfamily member 2', other_designations='transmembrane 9 superfamily member 2', map_location='14 65.86 cM', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=122342290, end_position_on_the_genomic_accession=122397015, orientation='plus', exon_count=19, OMIM=[], no_hdr0=''),
    68066 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68066, CurrentID=0, Status='live', Symbol='Slc25a39', Aliases=['3010027G13Rik', 'D11Ertd333e'], description='solute carrier family 25, member 39', other_designations='probable mitochondrial glutathione transporter SLC25A39|solute carrier family 25 member 39', map_location='11 66.29 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=102293795, end_position_on_the_genomic_accession=102299501, orientation='minus', exon_count=14, OMIM=[], no_hdr0=''),
    68067 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68067, CurrentID=0, Status='live', Symbol='Mrnip', Aliases=['2900016G09Rik', '3010026O09Rik'], description='MRN complex interacting protein', other_designations='MRN complex-interacting protein|MRN-interacting protein|UPF0544 protein C5orf45 homolog', map_location='11 B1.3', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=50065678, end_position_on_the_genomic_accession=50090943, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    68070 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68070, CurrentID=0, Status='live', Symbol='Pdzd2', Aliases=['4930537L06Rik', 'A930022H17Rik', 'Gm21706', 'Gm82', 'Pdzk3'], description='PDZ domain containing 2', other_designations='PDZ domain-containing protein 2|PDZ domain containing 3', map_location='15 A1', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=12359797, end_position_on_the_genomic_accession=12740052, orientation='minus', exon_count=32, OMIM=[], no_hdr0=''),
    68073 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68073, CurrentID=0, Status='live', Symbol='Atpsckmt', Aliases=['A930016P21Rik', 'Fam173b', 'mFam173b'], description='ATP synthase C subunit lysine N-methyltransferase', other_designations='ATP synthase subunit C lysine N-methyltransferase|family with sequence similarity 173, member B|protein FAM173B|protein N-lysine methyltransferase FAM173B', map_location='15 B2', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=31602262, end_position_on_the_genomic_accession=31624652, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    68075 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68075, CurrentID=0, Status='live', Symbol='Lurap1', Aliases=['1520402A15Rik', 'Lrp35a'], description='leucine rich adaptor protein 1', other_designations='leucine rich adaptor protein 1|NF-kappa-B activator C1orf190 homolog|leucine repeat adapter protein 35A', map_location='4 D1', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=115993925, end_position_on_the_genomic_accession=116001813, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    68077 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68077, CurrentID=0, Status='live', Symbol='Nop53', Aliases=['5330430H08Rik', '9430097C02Rik', 'Gltscr2', 'PICT-1'], description='NOP53 ribosome biogenesis factor', other_designations='ribosome biogenesis protein NOP53|glioma tumor suppressor candidate region gene 2 protein|preS1-binding protein', map_location='7 A2', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=15671760, end_position_on_the_genomic_accession=15680033, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    68079 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68079, CurrentID=0, Status='live', Symbol='Pdcd2l', Aliases=['6030457N17Rik'], description='programmed cell death 2-like', other_designations='programmed cell death protein 2-like', map_location='7 B1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=33883922, end_position_on_the_genomic_accession=33896154, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    68080 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68080, CurrentID=0, Status='live', Symbol='Gpn3', Aliases=['A930018B01Rik', 'Atpbd1c', 'D5Ertd708e'], description='GPN-loop GTPase 3', other_designations='GPN-loop GTPase 3|ATP-binding domain 1 family member C|protein x 0004', map_location='5 62.33 cM', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=122510571, end_position_on_the_genomic_accession=122520834, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    68082 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68082, CurrentID=0, Status='live', Symbol='Dusp19', Aliases=['5930436K22Rik', 'SKRP1', 'TS-DSP1'], description='dual specificity phosphatase 19', other_designations='dual specificity protein phosphatase 19|protein phosphatase SKRP1|stress-activated protein kinase pathway-regulating phosphatase 1', map_location='2 C3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=80447558, end_position_on_the_genomic_accession=80462005, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    68083 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68083, CurrentID=0, Status='live', Symbol='Pak1ip1', Aliases=['5830431I15Rik', '5930415H02Rik', 'Gdpd1', 'PIP1'], description='PAK1 interacting protein 1', other_designations='p21-activated protein kinase-interacting protein 1|glycerophosphodiester phosphodiesterase domain containing 1|putative PAK inhibitor Skb15', map_location='13 A3.3', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=41154486, end_position_on_the_genomic_accession=41166509, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    68087 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68087, CurrentID=0, Status='live', Symbol='Dcakd', Aliases=['3010024O21Rik', '6720485C15Rik'], description='dephospho-CoA kinase domain containing', other_designations='dephospho-CoA kinase domain-containing protein', map_location='11 E1', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=102884873, end_position_on_the_genomic_accession=102919218, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    68089 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68089, CurrentID=0, Status='live', Symbol='Arpc4', Aliases=['20kDa', '5330419I20Rik', 'p20-Arc'], description='actin related protein 2/3 complex, subunit 4', other_designations='actin-related protein 2/3 complex subunit 4|arp2/3 complex 20 kDa subunit', map_location='6 E3', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=113355074, end_position_on_the_genomic_accession=113367408, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    68090 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68090, CurrentID=0, Status='live', Symbol='Yif1a', Aliases=['5330422J23Rik', '54TM', 'Yif1', 'Yif1p'], description='Yip1 interacting factor homolog A (S. cerevisiae)', other_designations='protein YIF1A|Yip1p-interacting factor|putative transmembrane protein; homolog of yeast Golgi membrane protein Yif1p (Yip1p-interacting factor)', map_location='19 A', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=5138566, end_position_on_the_genomic_accession=5142907, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    68092 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68092, CurrentID=0, Status='live', Symbol='Ncbp2', Aliases=['20kDa', '5930413E18Rik'], description='nuclear cap binding protein subunit 2', other_designations='nuclear cap-binding protein subunit 2|20 kDa nuclear cap-binding protein|CBP20|NCBP 20 kDa subunit|nuclear cap binding protein subunit 2, 20kDa', map_location='16 B2', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=31767364, end_position_on_the_genomic_accession=31777290, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    68094 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68094, CurrentID=0, Status='live', Symbol='Smarcc2', Aliases=['5930405J04Rik'], description='SWI/SNF related, matrix associated, actin dependent regulator of chromatin, subfamily c, member 2', other_designations='SWI/SNF complex subunit SMARCC2|BAF170|BRG1-associated factor 170|SWI/SNF complex 170 kDa subunit|SWI/SNF-related matrix-associated actin-dependent regulator of chromatin subfamily C member 2', map_location='10 D3', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=128294823, end_position_on_the_genomic_accession=128326460, orientation='plus', exon_count=29, OMIM=[], no_hdr0=''),
    68095 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68095, CurrentID=0, Status='live', Symbol='Ociad1', Aliases=['6030432N09Rik', 'Asrij', 'B230209J16Rik', 'Emi2', 'Imi2', 'OCIA', 'TPA018'], description='OCIA domain containing 1', other_designations='OCIA domain-containing protein 1|expressed during mesenchymal induction 2|induced during mesenchymal induction 2', map_location='5 C3.2', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=73450093, end_position_on_the_genomic_accession=73471420, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    68097 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68097, CurrentID=0, Status='live', Symbol='Dynll2', Aliases=['1700064A15Rik', '6720463E02Rik', 'DLC8', 'DLC8b', 'Dlc2'], description='dynein light chain LC8-type 2', other_designations='dynein light chain 2, cytoplasmic|8 kDa dynein light chain b', map_location='11 C', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=87870351, end_position_on_the_genomic_accession=87892746, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    68098 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68098, CurrentID=0, Status='live', Symbol='Rchy1', Aliases=['ARNIP', 'CHIMP', 'Pirh2', 'Zfp363', 'Znf363'], description='ring finger and CHY zinc finger domain containing 1', other_designations='RING finger and CHY zinc finger domain-containing protein 1|CH-rich-interacting match with PLAG1|E3 ubiquitin-protein ligase Pirh2|RING-type E3 ubiquitin transferase RCHY1|androgen receptor N-terminal-interacting protein|zinc finger protein 363', map_location='5 E2', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=92096701, end_position_on_the_genomic_accession=92111004, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    68099 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68099, CurrentID=0, Status='live', Symbol='Cibar1', Aliases=['6720467C03Rik', 'Fam92a', 'Fam92a1'], description='CBY1 interacting BAR domain containing 1', other_designations='CBY1-interacting BAR domain-containing protein 1|protein FAM92A|family with sequence similarity 92, member A|protein FAM92A1', map_location='4 A1', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=12153142, end_position_on_the_genomic_accession=12172047, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    68106 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68106, CurrentID=0, Status='live', Symbol='Nt5c3b', Aliases=['2610037D24Rik', 'C330027I04Rik', 'Nt5c3l'], description="5'-nucleotidase, cytosolic IIIB", other_designations="7-methylguanosine phosphate-specific 5'-nucleotidase|5'-nucleotidase, cytosolic III-like|7-methylguanosine nucleotidase|N(7)-methylguanylate 5'-phosphatase|cN-III-like protein|cytosolic 5'-nucleotidase 3B|cytosolic 5'-nucleotidase III-like protein", map_location='11 D', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=100313143, end_position_on_the_genomic_accession=100332634, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    68107 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68107, CurrentID=0, Status='live', Symbol='Cntd1', Aliases=['1700051C09Rik', '4921513J16Rik', '5430417M23Rik', 'Cntd'], description='cyclin N-terminal domain containing 1', other_designations='cyclin N-terminal domain-containing protein 1', map_location='11 D', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=101170029, end_position_on_the_genomic_accession=101179527, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    68112 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68112, CurrentID=0, Status='live', Symbol='Entr1', Aliases=['C330016H24Rik', 'C630038K21Rik', 'Sdccag3'], description='endosome associated trafficking regulator 1', other_designations='endosome-associated-trafficking regulator 1|serologically defined colon cancer antigen 3 homolog', map_location='2 A3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=26272810, end_position_on_the_genomic_accession=26279352, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    68114 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68114, CurrentID=0, Status='live', Symbol='Pwwp3a', Aliases=['2610019J09', '9430059D04Rik', 'MUM-1', 'Mum1', 'UBE-1C2'], description='PWWP domain containing 3A, DNA repair factor', other_designations='PWWP domain-containing DNA repair factor 3A|PWWP domain-containing protein MUM1|melanoma associated antigen (mutated) 1|mutated melanoma-associated antigen 1', map_location='10 C1', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=80062265, end_position_on_the_genomic_accession=80080978, orientation='plus', exon_count=15, OMIM=[], no_hdr0=''),
    68115 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68115, CurrentID=0, Status='live', Symbol='Maip1', Aliases=['9430016H08Rik'], description='matrix AAA peptidase interacting protein 1', other_designations='m-AAA protease-interacting protein 1, mitochondrial', map_location='1 C1.3', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=57445425, end_position_on_the_genomic_accession=57457112, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    68117 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68117, CurrentID=0, Status='live', Symbol='Apool', Aliases=['6720473G16Rik', '9430083G14Rik', 'E130106L15Rik', 'Micos27'], description='apolipoprotein O-like', other_designations='MICOS complex subunit Mic27', map_location='X E1', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=111221049, end_position_on_the_genomic_accession=111282452, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    68118 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68118, CurrentID=0, Status='live', Symbol='Atg101', Aliases=['9430023L20Rik'], description='autophagy related 101', other_designations='autophagy-related protein 101', map_location='15 F1', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=101182182, end_position_on_the_genomic_accession=101188828, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    68119 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68119, CurrentID=0, Status='live', Symbol='Cmtm3', Aliases=['9430096L06Rik', 'BNAS2', 'Cklfsf3'], description='CKLF-like MARVEL transmembrane domain containing 3', other_designations='CKLF-like MARVEL transmembrane domain-containing protein 3|chemokine-like factor super family 3|chemokine-like factor superfamily member 3', map_location='8 D3', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=105065993, end_position_on_the_genomic_accession=105074304, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    68121 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68121, CurrentID=0, Status='live', Symbol='Cep70', Aliases=['6720484E09Rik', 'Bite', 'C030018L16Rik'], description='centrosomal protein 70', other_designations='centrosomal protein of 70 kDa|p10-binding protein', map_location='9 E3.3', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=99065640, end_position_on_the_genomic_accession=99205569, orientation='plus', exon_count=26, OMIM=[], no_hdr0=''),
    68126 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68126, CurrentID=0, Status='live', Symbol='Fahd2a', Aliases=['1500003K14Rik', 'B430104H02Rik', 'Cgi-105', 'Fahd2'], description='fumarylacetoacetate hydrolase domain containing 2A', other_designations='fumarylacetoacetate hydrolase domain-containing protein 2A', map_location='2 F1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=127278135, end_position_on_the_genomic_accession=127286491, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    68133 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68133, CurrentID=0, Status='live', Symbol='Gcsh', Aliases=['1100001L02Rik', '5730591C18Rik'], description='glycine cleavage system protein H (aminomethyl carrier)', other_designations='glycine cleavage system H protein, mitochondrial|lipoic acid-containing protein', map_location='8 E1', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=117708706, end_position_on_the_genomic_accession=117720237, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    68134 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68134, CurrentID=0, Status='live', Symbol='Upf3b', Aliases=['5730594O13Rik', 'RENT3B', 'UPF3X'], description='UPF3 regulator of nonsense transcripts homolog B (yeast)', other_designations='regulator of nonsense transcripts 3B|hUPF3B', map_location='X A3.3', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=36355331, end_position_on_the_genomic_accession=36374124, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    68135 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68135, CurrentID=0, Status='live', Symbol='Eif3h', Aliases=['1110008A16Rik', '40kD', '9430017H16Rik', 'EIF3-P40', 'EIF3-gamma', 'Eif3s3'], description='eukaryotic translation initiation factor 3, subunit H', other_designations='eukaryotic translation initiation factor 3 subunit H|eIF3 p40 subunit|eukaryotic translation initiation factor 3 subunit 3|eukaryotic translation initiation factor 3, subunit 3 (gamma)|eukaryotic translation initiation factor 3, subunit 3 (gamma, 40kD)', map_location='15 C', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=51649956, end_position_on_the_genomic_accession=51729033, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    68137 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68137, CurrentID=0, Status='live', Symbol='Kdelr1', Aliases=['8030486F04Rik', 'Erd2.1'], description='KDEL (Lys-Asp-Glu-Leu) endoplasmic reticulum protein retention receptor 1', other_designations='ER lumen protein-retaining receptor 1|KDEL endoplasmic reticulum protein retention receptor 1|KDEL receptor 1', map_location='7 B3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=45522264, end_position_on_the_genomic_accession=45533150, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    68140 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68140, CurrentID=0, Status='live', Symbol='Tigd2', Aliases=['3632410O17Rik'], description='tigger transposable element derived 2', other_designations='tigger transposable element-derived protein 2|tigger transposable element derived 2 homolog', map_location='6 B3', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=59185855, end_position_on_the_genomic_accession=59189018, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    68142 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68142, CurrentID=0, Status='live', Symbol='Ino80', Aliases=['2310079N15Rik', '4632409L19Rik', 'Inoc1'], description='INO80 complex subunit', other_designations='chromatin-remodeling ATPase INO80|DNA helicase INO80|DNA helicase-related INO80 complex homolog 1|DNA helicase-related protein INO80|INO80 complex subunit A|putative DNA helicase INO80 complex homolog 1|yeast INO80-like protein', map_location='2 E5', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=119203523, end_position_on_the_genomic_accession=119308168, orientation='minus', exon_count=37, OMIM=[], no_hdr0=''),
    68145 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68145, CurrentID=0, Status='live', Symbol='Etaa1', Aliases=['5730466H23Rik'], description='Ewing tumor-associated antigen 1', other_designations="ewing's tumor-associated antigen 1 homolog", map_location='11 A3.1', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=17888753, end_position_on_the_genomic_accession=17903875, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    68146 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68146, CurrentID=0, Status='live', Symbol='Arl13b', Aliases=['A530097K21Rik', 'A930014M17Rik', 'Arl2l1', 'C530009C10Rik', 'hnn'], description='ADP-ribosylation factor-like 13B', other_designations='ADP-ribosylation factor-like protein 13B|ADP-ribosylation factor-like 2-like 1|ARL2-like protein 1|protein hennin', map_location='16 C1.3', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=62613671, end_position_on_the_genomic_accession=62667418, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    68147 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68147, CurrentID=0, Status='live', Symbol='Gar1', Aliases=['C430047J18Rik', 'Nola1'], description='GAR1 ribonucleoprotein', other_designations='H/ACA ribonucleoprotein complex subunit 1|GAR1 ribonucleoprotein homolog|H/ACA small nucleolar RNPs|nucleolar protein family A member 1|nucleolar protein family A, member 1 (H/ACA small nucleolar RNPs)|snoRNP protein GAR1', map_location='3 G3', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=129618561, end_position_on_the_genomic_accession=129625045, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    68149 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68149, CurrentID=0, Status='live', Symbol='Otub2', Aliases=['2010015L18Rik', '4930586I02Rik', 'OTB2', 'OTU2'], description='OTU domain, ubiquitin aldehyde binding 2', other_designations='ubiquitin thioesterase OTUB2|OTU domain-containing ubiquitin aldehyde-binding protein 2|deubiquitinating enzyme OTUB2|otubain-2|ubiquitin-specific-processing protease OTUB2', map_location='12 E', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=103343153, end_position_on_the_genomic_accession=103372609, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    68151 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68151, CurrentID=0, Status='live', Symbol='Wls', Aliases=['5031439A09Rik', 'EVI', 'Gpr177'], description='wntless WNT ligand secretion mediator', other_designations='protein wntless homolog|G protein-coupled receptor 177|integral membrane protein GPR177|protein evenness interrupted homolog|wntless homolog', map_location='3 H4', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=159545287, end_position_on_the_genomic_accession=159644302, orientation='plus', exon_count=14, OMIM=[], no_hdr0=''),
    68152 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68152, CurrentID=0, Status='live', Symbol='Fam133b', Aliases=['2900022K02Rik', '5830415L20Rik'], description='family with sequence similarity 133, member B', other_designations='protein FAM133B', map_location='5', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=3593833, end_position_on_the_genomic_accession=3620548, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    68153 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68153, CurrentID=0, Status='live', Symbol='Gtf2e2', Aliases=['34kDa', 'C330006J08Rik'], description='general transcription factor II E, polypeptide 2 (beta subunit)', other_designations='general transcription factor IIE subunit 2|TFIIE-beta|general transcription factor II E, polypeptide 2 (beta subunit, 34kD)|general transcription factor IIE, polypeptide 2 (beta subunit, 34kD)|transcription initiation factor IIE subunit beta', map_location='8 A4', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=34221942, end_position_on_the_genomic_accession=34267201, orientation='plus', exon_count=14, OMIM=[], no_hdr0=''),
    68159 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68159, CurrentID=0, Status='live', Symbol='Stx19', Aliases=['A030009B12Rik'], description='syntaxin 19', other_designations='syntaxin-19|syntaxin 9', map_location='16 C1.3', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=62635039, end_position_on_the_genomic_accession=62643085, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    68165 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68165, CurrentID=0, Status='live', Symbol='Fdx2', Aliases=['B230118G17Rik', 'Fdx1l'], description='ferredoxin 2', other_designations='ferredoxin-2, mitochondrial|adrenodoxin-like protein, mitochondrial|ferredoxin 1-like|ferredoxin-1-like protein', map_location='9 A3', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=20978808, end_position_on_the_genomic_accession=20984827, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    68166 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68166, CurrentID=0, Status='live', Symbol='Spire1', Aliases=['6030430B19Rik', 'Spir-1'], description='spire type actin nucleation factor 1', other_designations='protein spire homolog 1|spire homolog 1', map_location='18 E1', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=67621279, end_position_on_the_genomic_accession=67745880, orientation='minus', exon_count=20, OMIM=[], no_hdr0=''),
    68169 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68169, CurrentID=0, Status='live', Symbol='Ndnf', Aliases=['A930038C07Rik', 'epidermacan'], description='neuron-derived neurotrophic factor', other_designations='protein NDNF|fibronectin type-III domain-containing protein C4orf31 homolog', map_location='6 C1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=65648595, end_position_on_the_genomic_accession=65689307, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    68170 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68170, CurrentID=0, Status='live', Symbol='Iftap', Aliases=['B230118H07Rik', 'NWC'], description='intraflagellar transport associated protein', other_designations='intraflagellar transport-associated protein|protein C11orf74 homolog|uncharacterized protein C11orf74 homolog', map_location='2 53.83 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=101391124, end_position_on_the_genomic_accession=101459376, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    68171 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68171, CurrentID=0, Status='live', Symbol='Pate6', Aliases=['Anlp3', 'D730048I06Rik', 'Pate-A', 'Pate-C', 'mANLP2'], description='prostate and testis expressed 6', other_designations='prostate and testis expressed C|9230110F15Rik', map_location='9 A4', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=35699346, end_position_on_the_genomic_accession=35701408, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    68172 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68172, CurrentID=0, Status='live', Symbol='Rpl39l', Aliases=['4930517K11Rik'], description='ribosomal protein L39-like', other_designations='ribosomal protein L39-like protein', map_location='16 A1', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=9988061, end_position_on_the_genomic_accession=9992775, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    68174 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68174, CurrentID=0, Status='live', Symbol='4930534H18Rik', Aliases=['Gm49726'], description='RIKEN cDNA 4930534H18 gene', other_designations='uncharacterized protein LOC68174', map_location='16 C3.3', chromosome='16', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    68175 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68175, CurrentID=0, Status='live', Symbol='4930591A17Rik', Aliases=[], description='RIKEN cDNA 4930591A17 gene', other_designations='uncharacterized protein LOC68175', map_location='2 H4', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=179056729, end_position_on_the_genomic_accession=179058673, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    68176 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68176, CurrentID=0, Status='live', Symbol='Inka1', Aliases=['6230427J02Rik', 'Fam212a'], description='inka box actin regulator 1', other_designations='PAK4-inhibitor INKA1|MInca|family with sequence similarity 212, member A|induced in neural crest by AP2-alpha protein homolog|protein FAM212A', map_location='9 F1', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=107861422, end_position_on_the_genomic_accession=107863115, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    68177 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68177, CurrentID=0, Status='live', Symbol='Ebpl', Aliases=['5730442K12Rik', 'EBRP'], description='emopamil binding protein-like', other_designations='emopamil-binding protein-like|emopamil binding related protein, delta8-delta7 sterol isomerase related protein|emopamil-binding-related protein', map_location='14 D1', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=61577212, end_position_on_the_genomic_accession=61597894, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    68178 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68178, CurrentID=0, Status='live', Symbol='Cgnl1', Aliases=['4933421H10Rik', '9930020M10Rik', 'Jacop'], description='cingulin-like 1', other_designations='cingulin-like protein 1|junction-associated coiled-coil protein|paracingulin', map_location='9 D', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=71533789, end_position_on_the_genomic_accession=71716582, orientation='minus', exon_count=21, OMIM=[], no_hdr0=''),
    68180 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68180, CurrentID=0, Status='live', Symbol='Hyi', Aliases=['2700033B16Rik', '6430559E15Rik', 'HT036'], description='hydroxypyruvate isomerase (putative)', other_designations='putative hydroxypyruvate isomerase|hydroxypyruvate isomerase homolog', map_location='4 D2.1', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=118217196, end_position_on_the_genomic_accession=118219941, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    68183 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68183, CurrentID=0, Status='live', Symbol='Bcas2', Aliases=['6430539P16Rik'], description='BCAS2 pre-mRNA processing factor', other_designations='pre-mRNA-splicing factor SPF27|DNA amplified in mammary carcinoma 1 protein|breast carcinoma amplified sequence 2|breast carcinoma-amplified sequence 2 homolog', map_location='3 F2.2', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=103078971, end_position_on_the_genomic_accession=103086479, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    68184 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68184, CurrentID=0, Status='live', Symbol='Denr', Aliases=['1500003K04Rik'], description='density-regulated protein', other_designations='density-regulated protein|DRP', map_location='5 F', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=124045227, end_position_on_the_genomic_accession=124066895, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    68185 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68185, CurrentID=0, Status='live', Symbol='Coa4', Aliases=['5330414O08Rik', 'Chchd8', 'E2ig2'], description='cytochrome c oxidase assembly factor 4', other_designations='cytochrome c oxidase assembly factor 4 homolog, mitochondrial|coiled-coil-helix-coiled-coil-helix domain containing 8|coiled-coil-helix-coiled-coil-helix domain-containing protein 8', map_location='7 E2', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=100186307, end_position_on_the_genomic_accession=100189579, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    68187 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68187, CurrentID=0, Status='live', Symbol='Fam135a', Aliases=['4921533L14Rik'], description='family with sequence similarity 135, member A', other_designations='protein FAM135A', map_location='1 A5', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=24049839, end_position_on_the_genomic_accession=24139565, orientation='minus', exon_count=24, OMIM=[], no_hdr0=''),
    68188 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68188, CurrentID=0, Status='live', Symbol='Sympk', Aliases=['1500016F02Rik', '4632415H16Rik', 'SPK', 'SYM'], description='symplekin', other_designations='symplekin', map_location='7 A3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=18758302, end_position_on_the_genomic_accession=18788547, orientation='plus', exon_count=29, OMIM=[], no_hdr0=''),
    68189 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68189, CurrentID=0, Status='live', Symbol='5330431K02Rik', Aliases=[], description='RIKEN cDNA 5330431K02 gene', other_designations='', map_location='13 D1', chromosome='13', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    68192 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68192, CurrentID=0, Status='live', Symbol='Leprotl1', Aliases=['1110067H13Rik', '1520402O14Rik'], description='leptin receptor overlapping transcript-like 1', other_designations='leptin receptor overlapping transcript-like 1|endospanin-2', map_location='8 A4', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=34602726, end_position_on_the_genomic_accession=34613893, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    68193 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68193, CurrentID=0, Status='live', Symbol='Rpl24', Aliases=['0610008L05Rik', 'Bst', 'Zbtb11'], description='ribosomal protein L24', other_designations='60S ribosomal protein L24|belly spot and tail', map_location='16 33.74 cM', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=55786638, end_position_on_the_genomic_accession=55791800, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    68194 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68194, CurrentID=0, Status='live', Symbol='Ndufb4', Aliases=['0610006N12Rik', '1300010H20Rik', 'CI-B15'], description='NADH:ubiquinone oxidoreductase subunit B4', other_designations='NADH dehydrogenase [ubiquinone] 1 beta subcomplex subunit 4|NADH dehydrogenase (ubiquinone) 1 beta subcomplex 4|NADH:ubiquinone oxidoreductase B15 subunit|complex I-B15', map_location='16 B3', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=37467964, end_position_on_the_genomic_accession=37474730, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    68195 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68195, CurrentID=0, Status='live', Symbol='Rnaset2b', Aliases=['0610007O07Rik', '4833423A10Rik', '4930532K22Rik', 'C79750', 'RNASE6PL', 'Rnaset2'], description='ribonuclease T2B', other_designations='ribonuclease T2-B|ribonuclease 6-B|ribonuclease T2', map_location='17 A1', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=7246259, end_position_on_the_genomic_accession=7265592, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    68196 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68196, CurrentID=0, Status='live', Symbol='Hsbp1', Aliases=['0610007A03Rik', 'Hsp25'], description='heat shock factor binding protein 1', other_designations='heat shock factor-binding protein 1', map_location='8 E1', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=120071277, end_position_on_the_genomic_accession=120075668, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    68197 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68197, CurrentID=0, Status='live', Symbol='Ndufc2', Aliases=['1810004I06Rik', '2010300P09Rik', 'G1'], description='NADH:ubiquinone oxidoreductase subunit C2', other_designations='NADH dehydrogenase [ubiquinone] 1 subunit C2|14.5b subunit of the NADH-ubiquinone dehydrogenase complex|CI-B14.5b|NADH dehydrogenase (ubiquinone) 1, subcomplex unknown, 2|NADH-ubiquinone oxidoreductase subunit B14.5b|complex I-B14.5b', map_location='7 E1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=97049210, end_position_on_the_genomic_accession=97057007, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    68198 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68198, CurrentID=0, Status='live', Symbol='Ndufb2', Aliases=['1810011O01Rik', '8kDa', 'AGGG', 'CI-AGGG'], description='NADH:ubiquinone oxidoreductase subunit B2', other_designations='NADH dehydrogenase [ubiquinone] 1 beta subcomplex subunit 2, mitochondrial|NADH dehydrogenase (ubiquinone) 1 beta subcomplex, 2|NADH-ubiquinone oxidoreductase AGGG subunit|complex I-AGGG', map_location='6 B1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=39569499, end_position_on_the_genomic_accession=39576777, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    68201 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68201, CurrentID=0, Status='live', Symbol='Ccdc34', Aliases=['2810027O19Rik', '4930522P10Rik'], description='coiled-coil domain containing 34', other_designations='coiled-coil domain-containing protein 34', map_location='2 E3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=109847816, end_position_on_the_genomic_accession=110006007, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    68202 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68202, CurrentID=0, Status='live', Symbol='Ndufa5', Aliases=['2900002J19Rik', 'CI-13kD-B'], description='NADH:ubiquinone oxidoreductase subunit A5', other_designations='NADH dehydrogenase [ubiquinone] 1 alpha subcomplex subunit 5|NADH dehydrogenase (ubiquinone) 1 alpha subcomplex, 5|NADH-ubiquinone oxidoreductase 13 kDa-B subunit|complex I subunit B13|complex I-13kD-B', map_location='6 A3.1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=24518661, end_position_on_the_genomic_accession=24527689, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    68203 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68203, CurrentID=0, Status='live', Symbol='Diras2', Aliases=['2900052J15Rik'], description='DIRAS family, GTP-binding RAS-like 2', other_designations='GTP-binding protein Di-Ras2|distinct subgroup of the Ras family member 2', map_location='13 A5', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=52658411, end_position_on_the_genomic_accession=52685390, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    68205 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68205, CurrentID=0, Status='live', Symbol='Urm1', Aliases=['2900073H19Rik'], description='ubiquitin related modifier 1', other_designations='ubiquitin-related modifier 1|ubiquitin-related modifier 1 homolog', map_location='2 B', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=29717401, end_position_on_the_genomic_accession=29735008, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    68206 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68206, CurrentID=0, Status='live', Symbol='2900060N18Rik', Aliases=[], description='RIKEN cDNA 2900060N18 gene', other_designations='uncharacterized protein LOC68206', map_location='', chromosome='11', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    68207 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68207, CurrentID=0, Status='live', Symbol='1700040A12Rik', Aliases=[], description='RIKEN cDNA 1700040A12 gene', other_designations='uncharacterized protein LOC68207', map_location='', chromosome='5', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    68208 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68208, CurrentID=0, Status='live', Symbol='1700039O17Rik', Aliases=[], description='RIKEN cDNA 1700039O17 gene', other_designations='uncharacterized protein LOC68208', map_location='', chromosome='2', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    68209 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68209, CurrentID=0, Status='live', Symbol='Rnaseh2c', Aliases=['1500026D16Rik', 'AYP1'], description='ribonuclease H2, subunit C', other_designations='ribonuclease H2 subunit C|RNase H2 subunit C|ribonuclease HI subunit C', map_location='19 A', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=5651901, end_position_on_the_genomic_accession=5652987, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    68212 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68212, CurrentID=0, Status='live', Symbol='Tmbim4', Aliases=['0610007H07Rik'], description='transmembrane BAX inhibitor motif containing 4', other_designations='protein lifeguard 4|Z-protein|transmembrane BAX inhibitor motif-containing protein 4', map_location='10 D2', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=120044731, end_position_on_the_genomic_accession=120060802, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    68214 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68214, CurrentID=0, Status='live', Symbol='Gsto2', Aliases=['1700020F09Rik', '4930425C18Rik', 'GSTO 2-2'], description='glutathione S-transferase omega 2', other_designations='glutathione S-transferase omega-2|GSTO-2|MMA(V) reductase|glutathione S-transferase omega 2-2|glutathione-dependent dehydroascorbate reductase|monomethylarsonic acid reductase', map_location='19 D1', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=47853879, end_position_on_the_genomic_accession=47874747, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    68215 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68215, CurrentID=0, Status='live', Symbol='Fam98b', Aliases=['2610510H03Rik'], description='family with sequence similarity 98, member B', other_designations='protein FAM98B', map_location='2 E5', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=117080150, end_position_on_the_genomic_accession=117102021, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    68219 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68219, CurrentID=0, Status='live', Symbol='Nudt21', Aliases=['25kDa', '3110048P04Rik', '5730530J16Rik', 'Cpsf5'], description='nudix hydrolase 21', other_designations='cleavage and polyadenylation specificity factor subunit 5|cleavage and polyadenylation specific factor 5, 25 kD subunit|nucleoside diphosphate-linked moiety X motif 21|nudix (nucleoside diphosphate linked moiety X)-type motif 21|nudix motif 21', map_location='8 C5', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=94746031, end_position_on_the_genomic_accession=94763667, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    68220 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68220, CurrentID=0, Status='live', Symbol='1700019A23Rik', Aliases=[], description='RIKEN cDNA 1700019A23 gene', other_designations='uncharacterized protein LOC68220', map_location='', chromosome='7', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    68221 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68221, CurrentID=0, Status='live', Symbol='Wfdc15a', Aliases=['1700049M11Rik', 'Wfdcl1'], description='WAP four-disulfide core domain 15A', other_designations='WAP four-disulfide core domain protein 15A', map_location='2 H3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=164040792, end_position_on_the_genomic_accession=164042037, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    68222 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68222, CurrentID=0, Status='live', Symbol='Fam166a', Aliases=['4931415M17'], description='family with sequence similarity 166, member A', other_designations='protein FAM166A|4931415M17 mRNA', map_location='2 A3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=25104382, end_position_on_the_genomic_accession=25112293, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    68223 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68223, CurrentID=0, Status='live', Symbol='Fam24a', Aliases=['1700063I17Rik'], description='family with sequence similarity 24, member A', other_designations='protein FAM24A', map_location='7 F3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=130936351, end_position_on_the_genomic_accession=130938445, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    68226 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68226, CurrentID=0, Status='live', Symbol='Efcab2', Aliases=['1700073K01Rik', 'D830011E08Rik'], description='EF-hand calcium binding domain 2', other_designations='dynein regulatory complex protein 8|EF-hand calcium-binding domain-containing protein 2', map_location='1 H4', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=178233583, end_position_on_the_genomic_accession=178312078, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    68227 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68227, CurrentID=0, Status='live', Symbol='1700082C02Rik', Aliases=[], description='RIKEN cDNA 1700082C02 gene', other_designations='uncharacterized protein LOC68227', map_location='', chromosome='17', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    68229 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68229, CurrentID=0, Status='live', Symbol='Spindoc', Aliases=['1700105P06Rik', 'SPIN-DOC'], description='spindlin interactor and repressor of chromatin binding', other_designations='spindlin interactor and repressor of chromatin-binding protein|SPIN1-docking protein|uncharacterized protein C11orf84 homolog', map_location='19 A', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=7333828, end_position_on_the_genomic_accession=7364491, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    68231 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68231, CurrentID=0, Status='live', Symbol='H2al2a', Aliases=['1700113O17Rik', 'H2A.Bbd', 'H2A.L.2', 'H2ab1', 'H2afb1', 'H2al2', 'TSEG-1', 'Tseg1'], description='H2A histone family member L2A', other_designations='histone H2A-Bbd type 1|H2A Barr body-deficient|H2A histone family, member B1|histone H2A-like 2|histone H2Alike 2|histone variant H2al2|testis-specific expressed gene 1 protein|testis-specific expressed protein 1', map_location='2 A3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=18001228, end_position_on_the_genomic_accession=18001769, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    68233 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68233, CurrentID=0, Status='live', Symbol='Fam229a', Aliases=['1700125D06Rik'], description='family with sequence similarity 229, member A', other_designations='protein FAM229A', map_location='4 D2.2', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=129384983, end_position_on_the_genomic_accession=129385749, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    68235 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68235, CurrentID=0, Status='live', Symbol='Mturn', Aliases=['2410066E13Rik', 'B230212L03Rik'], description='maturin, neural progenitor differentiation regulator homolog (Xenopus)', other_designations='maturin|UPF0452 protein C7orf41 homolog|maturin neural progenitor differentiation regulator protein homolog', map_location='6 B3', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=54658609, end_position_on_the_genomic_accession=54680840, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    68236 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68236, CurrentID=0, Status='live', Symbol='Gtsf1l', Aliases=['2410116G06Rik'], description='gametocyte specific factor 1-like', other_designations='gametocyte-specific factor 1-like', map_location='2 H2', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=162928951, end_position_on_the_genomic_accession=162931521, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    68239 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68239, CurrentID=0, Status='live', Symbol='Krt42', Aliases=['2410039E07Rik', 'CK-42', 'K17n', 'K42', 'Ka22', 'ecat6'], description='keratin 42', other_designations='keratin, type I cytoskeletal 42|cytokeratin-42|keratin 17n|predicted ortholog of type I keratin KA22|type I keratin KA22', map_location='11 D', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=100153708, end_position_on_the_genomic_accession=100160777, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    68240 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68240, CurrentID=0, Status='live', Symbol='Rpa3', Aliases=['14kDa', 'C330026P08Rik'], description='replication protein A3', other_designations='replication protein A 14 kDa subunit|RF-A protein 3|RP-A p14|replication factor A protein 3', map_location='6 A1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=8255936, end_position_on_the_genomic_accession=8259141, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    68241 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68241, CurrentID=0, Status='live', Symbol='Mcrip2', Aliases=['9530058B02Rik', 'Fam195a'], description='MAPK regulated corepressor interacting protein 2', other_designations='MAPK regulated corepressor interacting protein 2|family with sequence similarity 195, member A|protein FAM195A', map_location='17 A3.3', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=26082672, end_position_on_the_genomic_accession=26087738, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    68243 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68243, CurrentID=0, Status='live', Symbol='A930018P22Rik', Aliases=[], description='RIKEN cDNA A930018P22 gene', other_designations='uncharacterized protein C11orf91 homolog', map_location='2 E2', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=103953114, end_position_on_the_genomic_accession=103955091, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    68250 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68250, CurrentID=0, Status='live', Symbol='Ciao2a', Aliases=['5730536A07Rik', 'Fam96a'], description='cytosolic iron-sulfur assembly component 2A', other_designations='cytosolic iron-sulfur assembly component 2A|MIP18 family protein FAM96A|family with sequence similarity 96, member A', map_location='9 C', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=66033878, end_position_on_the_genomic_accession=66046250, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    68251 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68251, CurrentID=0, Status='live', Symbol='Babam1', Aliases=['5430437P03Rik', 'Merit40'], description='BRISC and BRCA1 A complex member 1', other_designations='BRISC and BRCA1-A complex member 1|BRCA1-A complex subunit MERIT40|mediator of RAP80 interactions and targeting subunit of 40 kDa|new component of the BRCA1-A complex', map_location='8', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=71848809, end_position_on_the_genomic_accession=71857416, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    68255 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68255, CurrentID=0, Status='live', Symbol='Tmem86b', Aliases=['C330014O21Rik'], description='transmembrane protein 86B', other_designations='lysoplasmalogenase', map_location='7 A1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=4631039, end_position_on_the_genomic_accession=4634211, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    68259 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68259, CurrentID=0, Status='live', Symbol='Ift80', Aliases=['4921524P20Rik', 'Wdr56', 'mKIAA1374'], description='intraflagellar transport 80', other_designations='intraflagellar transport protein 80 homolog|WD repeat domain 56|WD repeat-containing protein 56|intraflagellar transport 80 homolog', map_location='3 E1', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=68799832, end_position_on_the_genomic_accession=68911939, orientation='minus', exon_count=20, OMIM=[], no_hdr0=''),
    68260 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68260, CurrentID=0, Status='live', Symbol='Trmt12', Aliases=['4632406N01Rik', 'Tyw2'], description='tRNA methyltransferase 12', other_designations='tRNA wybutosine-synthesizing protein 2 homolog|alpha-amino-alpha-carboxypropyl transferase TYW2|tRNA methyltranferase 12 homolog|tRNA(Phe) (4-demethylwyosine(37)-C(7)) aminocarboxypropyltransferase|tRNA-yW-synthesizing protein 2', map_location='15 D1', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=58744498, end_position_on_the_genomic_accession=58748630, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    68262 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68262, CurrentID=0, Status='live', Symbol='Agpat4', Aliases=['1500003P24Rik'], description='1-acylglycerol-3-phosphate O-acyltransferase 4 (lysophosphatidic acid acyltransferase, delta)', other_designations='1-acyl-sn-glycerol-3-phosphate acyltransferase delta|1-AGP acyltransferase 4|1-AGPAT 4|1-acylglycerol-3-phosphate O-acyltransferase 1 (lysophosphatidic acid acyltransferase, delta)|LPAAT-delta|lysophosphatidic acid acyltransferase-delta', map_location='17 A1', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=12337372, end_position_on_the_genomic_accession=12438536, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    68263 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68263, CurrentID=0, Status='live', Symbol='Pdhb', Aliases=['2610103L06Rik'], description='pyruvate dehydrogenase (lipoamide) beta', other_designations='pyruvate dehydrogenase E1 component subunit beta, mitochondrial|PDHE1-B', map_location='14 A1', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=14296470, end_position_on_the_genomic_accession=14303782, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    68265 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68265, CurrentID=0, Status='live', Symbol='Iqcf3', Aliases=['1700012F17Rik'], description='IQ motif containing F3', other_designations='IQ domain-containing protein F3|testis-specific IQ motif containing protein 2', map_location='9 F1', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=106381864, end_position_on_the_genomic_accession=106438825, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    68267 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68267, CurrentID=0, Status='live', Symbol='Slc25a22', Aliases=['1300006L01Rik', 'Gc1'], description='solute carrier family 25 (mitochondrial carrier, glutamate), member 22', other_designations='mitochondrial glutamate carrier 1|glutamate/H(+) symporter 1|solute carrier family 25 member 22', map_location='7 F5', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=141009662, end_position_on_the_genomic_accession=141017787, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    68268 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68268, CurrentID=0, Status='live', Symbol='Zdhhc21', Aliases=['9130404H11Rik', 'D130004H04Rik', 'DHHC21', 'dep'], description='zinc finger, DHHC domain containing 21', other_designations='palmitoyltransferase ZDHHC21|probable palmitoyltransferase ZDHHC21|DHHC domain-containing cysteine-rich protein 21|DHHC-21|GABA-A receptor-associated membrane protein 3|zinc finger DHHC domain-containing protein 21', map_location='4 C3', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=82716975, end_position_on_the_genomic_accession=82778892, orientation='minus', exon_count=16, OMIM=[], no_hdr0=''),
    68270 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68270, CurrentID=0, Status='live', Symbol='Dnaaf1', Aliases=['4930457P18Rik', 'Lrrc50', 'm4Bei'], description='dynein, axonemal assembly factor 1', other_designations='dynein axonemal assembly factor 1|dynein assembly factor 1, axonemal|leucine-rich repeat-containing protein 50', map_location='8 E1', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=120301974, end_position_on_the_genomic_accession=120325193, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    68272 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68272, CurrentID=0, Status='live', Symbol='Rbm28', Aliases=['2810480G15Rik'], description='RNA binding motif protein 28', other_designations='RNA-binding protein 28', map_location='6 A3.3', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=29123572, end_position_on_the_genomic_accession=29164975, orientation='minus', exon_count=19, OMIM=[], no_hdr0=''),
    68273 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68273, CurrentID=0, Status='live', Symbol='Pomgnt1', Aliases=['0610016I07Rik', '4930467B06Rik'], description='protein O-linked mannose beta 1,2-N-acetylglucosaminyltransferase', other_designations='protein O-linked-mannose beta-1,2-N-acetylglucosaminyltransferase 1|O-mannosyl N-acetylglucosaminyltransferase', map_location='4 D1', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=116007700, end_position_on_the_genomic_accession=116017041, orientation='plus', exon_count=23, OMIM=[], no_hdr0=''),
    68274 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68274, CurrentID=0, Status='live', Symbol='Toporsl', Aliases=['4930547C10Rik'], description='topoisomerase I binding, arginine/serine-rich like', other_designations='topoisomerase I binding, arginine/serine-rich like', map_location='4 B2', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=52596274, end_position_on_the_genomic_accession=52612430, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    68275 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68275, CurrentID=0, Status='live', Symbol='Rpa1', Aliases=['5031405K23Rik', '70kDa', 'RF-A', 'RP-A', 'Rpa'], description='replication protein A1', other_designations='replication protein A 70 kDa DNA-binding subunit|RF-A protein 1|RP-A p70|replication factor A protein 1', map_location='11 45.79 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=75191085, end_position_on_the_genomic_accession=75239478, orientation='minus', exon_count=18, OMIM=[], no_hdr0=''),
    68276 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68276, CurrentID=0, Status='live', Symbol='Toe1', Aliases=['4930584N22Rik', '4933424D16Rik'], description='target of EGR1, member 1 (nuclear)', other_designations='target of EGR1 protein 1', map_location='4 D1', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=116661200, end_position_on_the_genomic_accession=116664787, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    68277 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68277, CurrentID=0, Status='live', Symbol='2310057M21Rik', Aliases=['3110040E10Rik', 'PAAT'], description='RIKEN cDNA 2310057M21 gene', other_designations='ATPase PAAT|protein associated with ABC transporters|uncharacterized protein C10orf88 homolog', map_location='7 F3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=130943340, end_position_on_the_genomic_accession=130964570, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    68278 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68278, CurrentID=0, Status='live', Symbol='Ddx39a', Aliases=['2610307C23Rik', 'BAT1', 'DDXL', 'Ddx39', 'URH49'], description='DEAD box helicase 39a', other_designations='ATP-dependent RNA helicase DDX39A|ATP-dependent RNA helicase DDX39|DEAD (Asp-Glu-Ala-Asp) box polypeptide 39|DEAD box protein 39|DEAD/H (Asp-Glu-Ala-Asp/His) box polypeptide 39|UAP56-related helicase, 49 kDa', map_location='8 C2', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=84441806, end_position_on_the_genomic_accession=84453533, orientation='plus', exon_count=14, OMIM=[], no_hdr0=''),
    68279 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68279, CurrentID=0, Status='live', Symbol='Mcoln2', Aliases=['3300002C04Rik', 'TRPML2'], description='mucolipin 2', other_designations='mucolipin-2|mucolipidin 2|transient receptor potential channel mucolipin 2', map_location='3 H2', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=145855552, end_position_on_the_genomic_accession=145901269, orientation='plus', exon_count=18, OMIM=[], no_hdr0=''),
    68281 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68281, CurrentID=0, Status='live', Symbol='4930430F08Rik', Aliases=['4930571E09Rik', 'A730088G13Rik', 'C430008C19Rik'], description='RIKEN cDNA 4930430F08 gene', other_designations='uncharacterized protein C12orf29 homolog', map_location='10 D1', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=100408136, end_position_on_the_genomic_accession=100425252, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    68283 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68283, CurrentID=0, Status='live', Symbol='Matcap2', Aliases=['1110003N12Rik', '9530077C05Rik', 'mKIAA0895'], description='microtubule associated tyrosine carboxypeptidase 2', other_designations='putative tyrosine carboxypeptidase MATCAP2|uncharacterized protein KIAA0895', map_location='9 A3', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=22299849, end_position_on_the_genomic_accession=22355980, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    68291 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68291, CurrentID=0, Status='live', Symbol='Mto1', Aliases=['2310039H01Rik', '5730419A02Rik'], description='mitochondrial tRNA translation optimization 1', other_designations='protein MTO1 homolog, mitochondrial|mitochondrial translation optimization 1 homolog', map_location='9 E1', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=78355372, end_position_on_the_genomic_accession=78381447, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    68292 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68292, CurrentID=0, Status='live', Symbol='Stt3b', Aliases=['1300006C19Rik', 'Simp'], description='STT3, subunit of the oligosaccharyltransferase complex, homolog B (S. cerevisiae)', other_designations='dolichyl-diphosphooligosaccharide--protein glycosyltransferase subunit STT3B|B6dom1 antigen|oligosaccharyl transferase subunit STT3B|source of immunodominant MHC-associated peptides', map_location='9 F3', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=115071538, end_position_on_the_genomic_accession=115139536, orientation='minus', exon_count=16, OMIM=[], no_hdr0=''),
    68294 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68294, CurrentID=0, Status='live', Symbol='Mfsd10', Aliases=['0610009O03Rik', 'Tetran'], description='major facilitator superfamily domain containing 10', other_designations='major facilitator superfamily domain-containing protein 10|tetracycline transporter-like protein', map_location='5 B2', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=34790988, end_position_on_the_genomic_accession=34794558, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    68295 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68295, CurrentID=0, Status='live', Symbol='Aar2', Aliases=['0610011L14Rik'], description='AAR2 splicing factor homolog', other_designations='protein AAR2 homolog|novel transcript', map_location='2 H1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=156389496, end_position_on_the_genomic_accession=156410892, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    68298 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68298, CurrentID=0, Status='live', Symbol='Ncapd2', Aliases=['2810406C15Rik', '2810465G24Rik', 'CAP-D2', 'CNAP1', 'mKIAA0159'], description='non-SMC condensin I complex, subunit D2', other_designations='condensin complex subunit 1|XCAP-D2 homolog|chromosome condensation-related SMC-associated protein 1|chromosome-associated protein D2|mCAP-D2', map_location='6 F2- F3', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=125144970, end_position_on_the_genomic_accession=125169089, orientation='minus', exon_count=33, OMIM=[], no_hdr0=''),
    68299 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68299, CurrentID=0, Status='live', Symbol='Vps53', Aliases=['2010002A08Rik', '2310040I21Rik', '3100002B05Rik', 'Hccs1'], description='VPS53 GARP complex subunit', other_designations='vacuolar protein sorting-associated protein 53 homolog', map_location='11 B5', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=75937052, end_position_on_the_genomic_accession=76070464, orientation='minus', exon_count=24, OMIM=[], no_hdr0=''),
    68303 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68303, CurrentID=0, Status='live', Symbol='Fam114a1', Aliases=['1190001N04Rik', '9130005N14Rik', 'Noxp20'], description='family with sequence similarity 114, member A1', other_designations='protein Noxp20|nervous system over-expressed protein 20|nervous system overexpressed protein 20', map_location='5 C3.1', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=65127418, end_position_on_the_genomic_accession=65199244, orientation='plus', exon_count=14, OMIM=[], no_hdr0=''),
    68304 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68304, CurrentID=0, Status='live', Symbol='Poglut3', Aliases=['2010004J24Rik', '4833410J10Rik', 'Kdelc2'], description='protein O-glucosyltransferase 3', other_designations='protein O-glucosyltransferase 3|KDEL (Lys-Asp-Glu-Leu) containing 2|KDEL motif-containing protein 2|protein O-xylosyltransferase POGLUT3', map_location='9 A5.3', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=53294217, end_position_on_the_genomic_accession=53313167, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    68307 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68307, CurrentID=0, Status='live', Symbol='Lrriq4', Aliases=['4930558O21Rik'], description='leucine-rich repeats and IQ motif containing 4', other_designations='leucine-rich repeat and IQ domain-containing protein 4', map_location='3 A3', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=30698636, end_position_on_the_genomic_accession=30726583, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    68310 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68310, CurrentID=0, Status='live', Symbol='Zmym1', Aliases=['5830412B09Rik'], description='zinc finger, MYM domain containing 1', other_designations='zinc finger MYM-type protein 1', map_location='4 D2.2', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=126940887, end_position_on_the_genomic_accession=126954968, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    68311 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68311, CurrentID=0, Status='live', Symbol='Lypd2', Aliases=['0610005K03Rik', 'Lypdc2', 'VLL'], description='Ly6/Plaur domain containing 2', other_designations='ly6/PLAUR domain-containing protein 2|H8C4 protein', map_location='15 D3', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=74604095, end_position_on_the_genomic_accession=74606644, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    68312 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68312, CurrentID=0, Status='live', Symbol='Gstm7', Aliases=['0610005A07Rik', 'Cd203c'], description='glutathione S-transferase, mu 7', other_designations='glutathione S-transferase Mu 7|GST class-mu 7', map_location='3 F2.3', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=107833650, end_position_on_the_genomic_accession=107839193, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    68316 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68316, CurrentID=0, Status='live', Symbol='Apoo', Aliases=['0610008C08Rik', '1110019O03Rik', 'Micos26'], description='apolipoprotein O', other_designations='MICOS complex subunit Mic26|MICOS complex subunit Mic23', map_location='X C3', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=93410615, end_position_on_the_genomic_accession=93460699, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    68318 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68318, CurrentID=0, Status='live', Symbol='Aph1c', Aliases=[], description='aph1 homolog C, gamma secretase subunit', other_designations='putative gamma-secretase subunit APH-1C|anterior pharynx defective 1b|anterior pharynx defective 1c homolog', map_location='9 C', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=66722273, end_position_on_the_genomic_accession=66742042, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    68323 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68323, CurrentID=0, Status='live', Symbol='Nudt22', Aliases=['0610006K04Rik'], description='nudix hydrolase 22', other_designations='uridine diphosphate glucose pyrophosphatase NUDT22|UDPG pyrophosphatase|UGPPase|nucleoside diphosphate-linked moiety X motif 22|nudix (nucleoside diphosphate linked moiety X)-type motif 22|nudix motif 22', map_location='19 A', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=6970387, end_position_on_the_genomic_accession=6973471, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    68327 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68327, CurrentID=0, Status='live', Symbol='Tsr3', Aliases=['0610007P22Rik', '1110014B11Rik'], description='TSR3 20S rRNA accumulation', other_designations='18S rRNA aminocarboxypropyltransferase|20S S rRNA accumulation protein 3 homolog|probable ribosome biogenesis protein C16orf42 homolog|ribosome biogenesis protein TSR3 homolog', map_location='17 A3.3', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=25459120, end_position_on_the_genomic_accession=25461773, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    68328 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68328, CurrentID=0, Status='live', Symbol='Rab13', Aliases=['0610007N03Rik', 'B230212B15Rik'], description='RAB13, member RAS oncogene family', other_designations='ras-related protein Rab-13', map_location='3 39.21 cM', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=90121022, end_position_on_the_genomic_accession=90133694, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    68332 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68332, CurrentID=0, Status='live', Symbol='Sdhaf1', Aliases=['0610010E21Rik', 'Lyrm8'], description='succinate dehydrogenase complex assembly factor 1', other_designations='succinate dehydrogenase assembly factor 1, mitochondrial|LYR motif-containing protein 8|SDH assembly factor 1', map_location='7 B1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=30020834, end_position_on_the_genomic_accession=30021800, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    68337 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68337, CurrentID=0, Status='live', Symbol='Crip2', Aliases=['0610010I23Rik', 'CRP2', 'CRP4', 'Crp', 'ESP1', 'Hlp'], description='cysteine rich protein 2', other_designations='cysteine-rich protein 2|CRP-2|LIM only protein HLP|heart LIM protein', map_location='12 61.57 cM', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=113103856, end_position_on_the_genomic_accession=113109126, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    68338 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68338, CurrentID=0, Status='live', Symbol='Golt1a', Aliases=['0610012C01Rik', 'Kiss1', 'metastatin'], description='golgi transport 1A', other_designations='vesicle transport protein GOT1A', map_location='1 E4', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=133237561, end_position_on_the_genomic_accession=133250764, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    68339 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68339, CurrentID=0, Status='live', Symbol='Ccdc88c', Aliases=['0610010D24Rik', 'Daple', 'mKIAA1509'], description='coiled-coil domain containing 88C', other_designations='protein Daple|DVL-binding protein DAPLE|coiled-coil domain-containing protein 88C|dvl-associating protein with a high frequency of leucine residues', map_location='12 E', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=100877778, end_position_on_the_genomic_accession=100995610, orientation='minus', exon_count=35, OMIM=[], no_hdr0=''),
    68342 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68342, CurrentID=0, Status='live', Symbol='Ndufb10', Aliases=['0610011B04Rik', '22kDa', 'PDSW'], description='NADH:ubiquinone oxidoreductase subunit B10', other_designations='NADH dehydrogenase [ubiquinone] 1 beta subcomplex subunit 10|CI-PDSW|NADH dehydrogenase (ubiquinone) 1 beta subcomplex, 10|NADH-ubiquinone oxidoreductase PDSW subunit|complex I-PDSW', map_location='17 A3.3', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=24941034, end_position_on_the_genomic_accession=24943397, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    68344 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68344, CurrentID=0, Status='live', Symbol='Tmem174', Aliases=['0610009B10Rik'], description='transmembrane protein 174', other_designations='transmembrane protein 174', map_location='13 D1', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=98771486, end_position_on_the_genomic_accession=98773918, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    68346 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68346, CurrentID=0, Status='live', Symbol='Sirt5', Aliases=['0610012J09Rik', '1500032M05Rik'], description='sirtuin 5', other_designations='NAD-dependent protein deacylase sirtuin-5, mitochondrial|NAD-dependent deacetylase sirtuin-5|NAD-dependent lysine demalonylase and desuccinylase sirtuin-5, mitochondrial', map_location='13 A4', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=43518849, end_position_on_the_genomic_accession=43549073, orientation='plus', exon_count=13, OMIM=[], no_hdr0=''),
    68347 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68347, CurrentID=0, Status='live', Symbol='Mettl26', Aliases=['0610011F06Rik'], description='methyltransferase like 26', other_designations='methyltransferase-like 26|UPF0585 protein C16orf13 homolog', map_location='17 A3.3', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=26094474, end_position_on_the_genomic_accession=26096137, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    68348 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68348, CurrentID=0, Status='live', Symbol='Serpina1f', Aliases=['0610012A11Rik', 'Serpina2', 'epserin'], description='serine (or cysteine) peptidase inhibitor, clade A, member 1F', other_designations='alpha-1-antitrypsin 1-6|alpha-1 protease inhibitor 6|alpha-1-antiproteinase|epididymal serine protease inhibitor|epsin|serine protease inhibitor 1-6|serine protease inhibitor A1f|serpin A1f', map_location='12 E', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=103654303, end_position_on_the_genomic_accession=103661788, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    68349 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68349, CurrentID=0, Status='live', Symbol='Ndufs3', Aliases=['0610010M09Rik', 'CI-30kD'], description='NADH:ubiquinone oxidoreductase core subunit S3', other_designations='NADH dehydrogenase [ubiquinone] iron-sulfur protein 3, mitochondrial|NADH-ubiquinone oxidoreductase 30 kDa subunit|complex I-30kD', map_location='2 E1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=90724971, end_position_on_the_genomic_accession=90735065, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    68350 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68350, CurrentID=0, Status='live', Symbol='Mul1', Aliases=['0610009K11Rik', 'Gide'], description='mitochondrial ubiquitin ligase activator of NFKB 1', other_designations='mitochondrial ubiquitin ligase activator of NFKB 1|E3 ubiquitin ligase|E3 ubiquitin-protein ligase MUL1|RING-type E3 ubiquitin transferase NFKB 1|growth inhibition and death E3 ligase|protein Hades', map_location='4 D3', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=138160239, end_position_on_the_genomic_accession=138169576, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    68352 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68352, CurrentID=0, Status='live', Symbol='Aspdh', Aliases=['0610012D14Rik'], description='aspartate dehydrogenase domain containing', other_designations='aspartate dehydrogenase domain-containing protein|putative L-aspartate dehydrogenase', map_location='7 B3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=44114859, end_position_on_the_genomic_accession=44117175, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    68364 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68364, CurrentID=0, Status='live', Symbol='0610030E20Rik', Aliases=['1500031N04Rik', '2810411C16Rik'], description='RIKEN cDNA 0610030E20 gene', other_designations='UPF0561 protein C2orf68 homolog', map_location='6', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=72324017, end_position_on_the_genomic_accession=72330145, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    68365 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68365, CurrentID=0, Status='live', Symbol='Rab14', Aliases=['0610030G24Rik', '2810475J17Rik', 'A830021G03Rik', 'D030017L14Rik'], description='RAB14, member RAS oncogene family', other_designations='ras-related protein Rab-14', map_location='2 B', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=35070217, end_position_on_the_genomic_accession=35091132, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    68366 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68366, CurrentID=0, Status='live', Symbol='Tmem129', Aliases=['0610039G24Rik', '2410015J15Rik'], description='transmembrane protein 129', other_designations='E3 ubiquitin-protein ligase TM129|RING-type E3 ubiquitin transferase TM129', map_location='5 B2', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=33810560, end_position_on_the_genomic_accession=33815321, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    68371 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68371, CurrentID=0, Status='live', Symbol='Pbld1', Aliases=['0610038K03Rik', 'Mawbp', 'Pbld'], description='phenazine biosynthesis-like protein domain containing 1', other_designations='phenazine biosynthesis-like domain-containing protein 1|MAWD binding protein homolog 1', map_location='10 B4', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=62896404, end_position_on_the_genomic_accession=62913743, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    68373 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68373, CurrentID=0, Status='live', Symbol='Gssos1', Aliases=['0610038P03Rik', 'Gm14256', 'Gssos2'], description='glutathione synthase, opposite strand 1', other_designations='uncharacterized protein LOC68373|glutathione synthase, opposite strand 2', map_location='', chromosome='2', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    68375 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68375, CurrentID=0, Status='live', Symbol='Ndufa8', Aliases=['0610033L03Rik', 'CI-19kD', 'CI-PGIV'], description='NADH:ubiquinone oxidoreductase subunit A8', other_designations='NADH dehydrogenase [ubiquinone] 1 alpha subcomplex subunit 8|NADH dehydrogenase (ubiquinone) 1 alpha subcomplex, 8|NADH-ubiquinone oxidoreductase 19 kDa subunit|complex I-19kD|complex I-PGIV', map_location='2 B', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=35926336, end_position_on_the_genomic_accession=35939350, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    68376 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68376, CurrentID=0, Status='live', Symbol='0610040A22Rik', Aliases=[], description='RIKEN cDNA 0610040A22 gene', other_designations='uncharacterized protein LOC68376', map_location='', chromosome='13', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    68379 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68379, CurrentID=0, Status='live', Symbol='Ciz1', Aliases=['0610038H21Rik', '2900056O04Rik', 'LSFR1', 'ZNF356'], description='CDKN1A interacting zinc finger protein 1', other_designations='cip1-interacting zinc finger protein', map_location='2 B', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=32252724, end_position_on_the_genomic_accession=32268325, orientation='plus', exon_count=19, OMIM=[], no_hdr0=''),
    68385 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68385, CurrentID=0, Status='live', Symbol='Tlcd1', Aliases=[], description='TLC domain containing 1', other_designations='TLC domain-containing protein 1|calfacilitin', map_location='11 B5', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=78068956, end_position_on_the_genomic_accession=78071646, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    68393 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68393, CurrentID=0, Status='live', Symbol='Mogat1', Aliases=['0610030A14Rik', '1110064N14Rik', 'Dgat2l', 'Dgat2l1', 'MGAT1', 'WI1-2612I11.1', 'mDC2'], description='monoacylglycerol O-acyltransferase 1', other_designations='2-acylglycerol O-acyltransferase 1|acyl-CoA:monoacylglycerol acyltransferase 1|diacylglycerol O-acyltransferase 2-like 1|diacylglycerol acyltransferase 2-like protein 1', map_location='1 C4', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=78487697, end_position_on_the_genomic_accession=78597882, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    68394 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68394, CurrentID=0, Status='live', Symbol='Ccdc163', Aliases=['0610037D15Rik', '4933430J04Rik'], description='coiled-coil domain containing 163', other_designations='transmembrane protein CCDC163', map_location='4 D1', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=116565537, end_position_on_the_genomic_accession=116572881, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    68395 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68395, CurrentID=0, Status='live', Symbol='Gm53175', Aliases=[], description='predicted gene, 53175', other_designations='LOW QUALITY PROTEIN: H-2 class I histocompatibility antigen, Q8 alpha chain|histocompatibility 2, Q region locus 6-like', map_location='17 B1', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=35736240, end_position_on_the_genomic_accession=35742723, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    68396 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68396, CurrentID=0, Status='live', Symbol='Nat8', Aliases=['0610037O16Rik', 'ATase2', 'CCNAT', 'Cml4'], description='N-acetyltransferase 8 (GCN5-related)', other_designations='N-acetyltransferase 8|N-acetyltransferase 8 (GCN5-related, putative)|acetyltransferase 2|camello-like 4|camello-like protein 4|cysteinyl-conjugate N-acetyltransferase|probable N-acetyltransferase CML4', map_location='6 C3', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=85807369, end_position_on_the_genomic_accession=85813839, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    68401 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68401, CurrentID=0, Status='live', Symbol='G6pc3', Aliases=['0710001K01Rik', 'UGRP'], description='glucose 6 phosphatase, catalytic, 3', other_designations='glucose-6-phosphatase 3|G-6-Pase 3|G6Pase 3|glc-6-Pase-beta|glucose-6-phosphatase catalytic subunit-related|glucose-6-phosphatase-beta|ubiquitous glucose-6-phosphatase catalytic subunit-related protein', map_location='11 D', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=102080525, end_position_on_the_genomic_accession=102084907, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    68402 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68402, CurrentID=0, Status='live', Symbol='0710001A04Rik', Aliases=[], description='RIKEN cDNA 0710001A04 gene', other_designations='uncharacterized protein LOC68402', map_location='', chromosome='18', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    68404 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68404, CurrentID=0, Status='live', Symbol='Nrn1', Aliases=['0710008J23Rik', 'Cpg15', 'Nrn'], description='neuritin 1', other_designations='neuritin|candidate plasticity gene 15 protein|candidate plasticity-related gene 15', map_location='13 A3.3', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=36909596, end_position_on_the_genomic_accession=36918451, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    68409 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68409, CurrentID=0, Status='live', Symbol='0710007G10Rik', Aliases=[], description='RIKEN cDNA 0710007G10 gene', other_designations='uncharacterized protein LOC68409', map_location='', chromosome='5', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    68414 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68414, CurrentID=0, Status='live', Symbol='0710001L09Rik', Aliases=[], description='RIKEN cDNA 0710001L09 gene', other_designations='uncharacterized protein LOC68414', map_location='', chromosome='16', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    68416 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68416, CurrentID=0, Status='live', Symbol='Sycn', Aliases=['0910001K16Rik', '1810038B08Rik', 'SYL'], description='syncollin', other_designations='syncollin', map_location='7 A3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=28240310, end_position_on_the_genomic_accession=28241635, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    68420 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68420, CurrentID=0, Status='live', Symbol='Ankrd13a', Aliases=['1100001D10Rik', 'ANKRD13'], description='ankyrin repeat domain 13a', other_designations='ankyrin repeat domain-containing protein 13A', map_location='5 F', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=114913009, end_position_on_the_genomic_accession=114943882, orientation='plus', exon_count=15, OMIM=[], no_hdr0=''),
    68421 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68421, CurrentID=0, Status='live', Symbol='Lmbrd1', Aliases=['0910001K20Rik', 'LMBD1'], description='LMBR1 domain containing 1', other_designations='lysosomal cobalamin transport escort protein LMBD1|LMBR1 domain-containing protein 1|probable lysosomal cobalamin transporter|protein N90b', map_location='1 A5', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=24716073, end_position_on_the_genomic_accession=24805382, orientation='plus', exon_count=17, OMIM=[], no_hdr0=''),
    68423 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68423, CurrentID=0, Status='live', Symbol='Ankrd13d', Aliases=['0710001P18Rik'], description='ankyrin repeat domain 13 family, member D', other_designations='ankyrin repeat domain-containing protein 13D', map_location='19 A', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=4320208, end_position_on_the_genomic_accession=4333165, orientation='minus', exon_count=15, OMIM=[], no_hdr0=''),
    68427 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68427, CurrentID=0, Status='live', Symbol='Slc39a13', Aliases=['1100001L14Rik', 'ZIP-13', 'ZIP13'], description='solute carrier family 39 (metal ion transporter), member 13', other_designations='zinc transporter ZIP13|solute carrier family 39 member 13|zrt- and Irt-like protein 13', map_location='2 E1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=90892126, end_position_on_the_genomic_accession=90900754, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    68428 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68428, CurrentID=0, Status='live', Symbol='Steap3', Aliases=['1010001D01Rik', 'Tsap6', 'pHyde'], description='STEAP family member 3', other_designations='metalloreductase STEAP3|dudulin 2|protein nm1054|six-transmembrane epithelial antigen of prostate 3|tumor suppressor-activated pathway protein 6', map_location='1 E2.3', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=120154137, end_position_on_the_genomic_accession=120198810, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    68431 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68431, CurrentID=0, Status='live', Symbol='Fbxl15', Aliases=['0710008C12Rik', 'Fbxo37'], description='F-box and leucine-rich repeat protein 15', other_designations='F-box/LRR-repeat protein 15|F-box only protein 37', map_location='19 C3', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=46316623, end_position_on_the_genomic_accession=46318885, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    68436 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68436, CurrentID=0, Status='live', Symbol='Rpl34', Aliases=['1100001I22Rik'], description='ribosomal protein L34', other_designations='60S ribosomal protein L34', map_location='3 G3', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=130520476, end_position_on_the_genomic_accession=130524047, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    68437 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68437, CurrentID=0, Status='live', Symbol='1200009P19Rik', Aliases=[], description='RIKEN cDNA 1200009P19 gene', other_designations='uncharacterized protein LOC68437', map_location='', chromosome='', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    68440 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68440, CurrentID=0, Status='live', Symbol='Dusp23', Aliases=['1300005N15Rik', 'LDP-3'], description='dual specificity phosphatase 23', other_designations='dual specificity protein phosphatase 23|low molecular mass dual specificity phosphatase 3|low-molecular-mass dual-specificity phosphatase', map_location='1 H3', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=172458336, end_position_on_the_genomic_accession=172460541, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    68441 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68441, CurrentID=0, Status='live', Symbol='Rraga', Aliases=['1300010C19Rik', 'FIP-1', 'RAGA'], description='Ras-related GTP binding A', other_designations='ras-related GTP-binding protein A|rag A', map_location='4 C4', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=86493910, end_position_on_the_genomic_accession=86495522, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    68449 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68449, CurrentID=0, Status='live', Symbol='Tbc1d10b', Aliases=['1110003P22Rik'], description='TBC1 domain family, member 10b', other_designations='TBC1 domain family member 10B|protein wz3-85', map_location='7 F3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=126796631, end_position_on_the_genomic_accession=126807640, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    68452 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68452, CurrentID=0, Status='live', Symbol='1110001M07Rik', Aliases=[], description='RIKEN cDNA 1110001M07 gene', other_designations='uncharacterized protein LOC68452', map_location='', chromosome='18', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    68453 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68453, CurrentID=0, Status='live', Symbol='Gpihbp1', Aliases=['1110002J19Rik', 'GPI-HBP1'], description='GPI-anchored HDL-binding protein 1', other_designations='glycosylphosphatidylinositol-anchored high density lipoprotein-binding protein 1|high density lipoprotein-binding protein 1', map_location='15 D3', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=75468479, end_position_on_the_genomic_accession=75470062, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    68458 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68458, CurrentID=0, Status='live', Symbol='Ppp1r14a', Aliases=['1110001M11Rik', 'CPI-17', 'Cpi17'], description='protein phosphatase 1, regulatory inhibitor subunit 14A', other_designations='protein phosphatase 1 regulatory subunit 14A|17 kDa PKC-potentiated inhibitory protein of PP1|protein kinase C-potentiated inhibitor protein of 17 kDa', map_location='7 B1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=28988509, end_position_on_the_genomic_accession=28992817, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    68460 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68460, CurrentID=0, Status='live', Symbol='Dhrs7c', Aliases=['1110001P11Rik', 'SRP-35'], description='dehydrogenase/reductase (SDR family) member 7C', other_designations='dehydrogenase/reductase SDR family member 7C|sarcoplasmic reticulum protein of 35 kDa|short-chain dehydrogenase/reductase family 32C member 2', map_location='11 B3', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=67689097, end_position_on_the_genomic_accession=67706828, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    68463 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68463, CurrentID=0, Status='live', Symbol='Mrpl14', Aliases=['1110006I11Rik', 'MRP-L32', 'Rpml32'], description='mitochondrial ribosomal protein L14', other_designations='39S ribosomal protein L14, mitochondrial|L14mt|MRP-L14|mitochondrial ribosomal protein L32', map_location='17 C', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=45991689, end_position_on_the_genomic_accession=46009421, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    68464 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68464, CurrentID=0, Status='live', Symbol='1110004M10Rik', Aliases=[], description='RIKEN cDNA 1110004M10 gene', other_designations='uncharacterized protein LOC68464', map_location='', chromosome='2', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    68465 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68465, CurrentID=0, Status='live', Symbol='Adipor2', Aliases=['1110001I14Rik', 'ADCR2', 'D6Ucla1e', 'Paqr2'], description='adiponectin receptor 2', other_designations='adiponectin receptor protein 2|progestin and adipoQ receptor family member 2|progestin and adipoQ receptor family member II', map_location='6 56.78 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=119330111, end_position_on_the_genomic_accession=119394489, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    68466 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68466, CurrentID=0, Status='live', Symbol='1110003F02Rik', Aliases=[], description='RIKEN cDNA 1110003F02 gene', other_designations='uncharacterized protein LOC68466', map_location='', chromosome='5', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    68468 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68468, CurrentID=0, Status='live', Symbol='Ly6g6c', Aliases=['1110003M04Rik', 'G6c', 'NG24'], description='lymphocyte antigen 6 complex, locus G6C', other_designations='lymphocyte antigen 6 complex locus protein G6c|lymphocyte antigen 6 complex G6C', map_location='17 B1', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=35286301, end_position_on_the_genomic_accession=35289024, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    68472 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68472, CurrentID=0, Status='live', Symbol='Tmem126b', Aliases=['1110001A23Rik'], description='transmembrane protein 126B', other_designations='complex I assembly factor TMEM126B, mitochondrial', map_location='7 E1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=90118041, end_position_on_the_genomic_accession=90125203, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    68473 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68473, CurrentID=0, Status='live', Symbol='Mob1b', Aliases=['1110003E08Rik', 'B230364F10', 'Mobkl1a'], description='MOB kinase activator 1B', other_designations='MOB kinase activator 1B|MOB1, Mps One Binder kinase activator-like 1A|mob1 homolog 1A|mps one binder kinase activator-like 1A', map_location='5 E1', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=88868730, end_position_on_the_genomic_accession=88906314, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    68475 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68475, CurrentID=0, Status='live', Symbol='Ssna1', Aliases=['1110003H09Rik', '1190004J23Rik', 'N14', 'NA14'], description='SS nuclear autoantigen 1', other_designations="microtubule nucleation factor SSNA1|Sjogren's syndrome nuclear autoantigen 1|sjoegren syndrome nuclear autoantigen 1 homolog", map_location='2 A3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=25161051, end_position_on_the_genomic_accession=25162430, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    68476 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68476, CurrentID=0, Status='live', Symbol='1110003F10Rik', Aliases=[], description='RIKEN cDNA 1110003F10 gene', other_designations='uncharacterized protein LOC68476', map_location='', chromosome='5', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    68477 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68477, CurrentID=0, Status='live', Symbol='Rmnd5a', Aliases=['1110007A06Rik', 'Gid2', 'MTA.D02.090'], description='required for meiotic nuclear division 5 homolog A', other_designations='E3 ubiquitin-protein ligase RMND5A|protein RMD5 homolog A', map_location='6 C1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=71365618, end_position_on_the_genomic_accession=71417621, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    68479 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68479, CurrentID=0, Status='live', Symbol='Phf5a', Aliases=['1110007B08Rik'], description='PHD finger protein 5A', other_designations='PHD finger-like domain-containing protein 5A|PHD finger-like domain protein 5A|SF3b14b|splicing factor 3B-associated 14 kDa protein', map_location='15 E1', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=81748717, end_position_on_the_genomic_accession=81756093, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    68480 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68480, CurrentID=0, Status='live', Symbol='Card19', Aliases=['1110007C09Rik', 'Bincard'], description='caspase recruitment domain family, member 19', other_designations='caspase recruitment domain-containing protein 19|Bcl10-interacting protein with Card|bcl10-interacting CARD protein', map_location='13 A5', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=49356426, end_position_on_the_genomic_accession=49369543, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    68481 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68481, CurrentID=0, Status='live', Symbol='Mpzl1', Aliases=['1110007A10Rik', 'PZR'], description='myelin protein zero-like 1', other_designations='myelin protein zero-like protein 1|protein zero-related', map_location='1 H2.3', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=165419745, end_position_on_the_genomic_accession=165462144, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    68482 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68482, CurrentID=0, Status='live', Symbol='1110007E10Rik', Aliases=[], description='RIKEN cDNA 1110007E10 gene', other_designations='uncharacterized protein LOC68482', map_location='', chromosome='4', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    68484 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68484, CurrentID=0, Status='live', Symbol='Krtap6-5', Aliases=['1110002D05Rik', 'Krtap16-8'], description='keratin associated protein 6-5', other_designations='keratin-associated protein 6-5|keratin-associated protein 16-8|keratin-associated protein 16.8', map_location='16 C3.3', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=88844177, end_position_on_the_genomic_accession=88844787, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    68487 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68487, CurrentID=0, Status='live', Symbol='Tmem140', Aliases=['1110007F12Rik'], description='transmembrane protein 140', other_designations='transmembrane protein 140', map_location='6 B1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=34840081, end_position_on_the_genomic_accession=34851881, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    68490 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68490, CurrentID=0, Status='live', Symbol='Zfp579', Aliases=['1110003A17Rik', 'Znf579'], description='zinc finger protein 579', other_designations='zinc finger protein 579', map_location='7 A1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=4995851, end_position_on_the_genomic_accession=4999100, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    68493 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68493, CurrentID=0, Status='live', Symbol='Ndufaf4', Aliases=['1110007M04Rik', '3000003G13Rik'], description='NADH:ubiquinone oxidoreductase complex assembly factor 4', other_designations='NADH dehydrogenase [ubiquinone] 1 alpha subcomplex assembly factor 4|NADH dehydrogenase (ubiquinone) 1 alpha subcomplex, assembly factor 4|hormone-regulated proliferation-associated protein of 20 kDa homolog', map_location='4 A3', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=24898083, end_position_on_the_genomic_accession=24905001, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    68497 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68497, CurrentID=0, Status='live', Symbol='Arel1', Aliases=['1110018G07Rik'], description='apoptosis resistant E3 ubiquitin protein ligase 1', other_designations='apoptosis-resistant E3 ubiquitin protein ligase 1|apoptosis-resistant HECT-type E3 ubiquitin transferase 1', map_location='12 D1', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=84964914, end_position_on_the_genomic_accession=85017674, orientation='minus', exon_count=23, OMIM=[], no_hdr0=''),
    68498 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68498, CurrentID=0, Status='live', Symbol='Tspan11', Aliases=['1110014F12Rik'], description='tetraspanin 11', other_designations='tetraspanin-11|tspan-11', map_location='6 F3', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=127864585, end_position_on_the_genomic_accession=127930940, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    68499 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68499, CurrentID=0, Status='live', Symbol='Mrpl53', Aliases=['1110007K17Rik'], description='mitochondrial ribosomal protein L53', other_designations='39S ribosomal protein L53, mitochondrial|L53mt|MRP-L53', map_location='6 C3', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=83086089, end_position_on_the_genomic_accession=83086913, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    68501 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68501, CurrentID=0, Status='live', Symbol='Nsmce2', Aliases=['1110014D18Rik'], description='NSE2/MMS21 homolog, SMC5-SMC6 complex SUMO ligase', other_designations='E3 SUMO-protein ligase NSE2|E3 SUMO-protein transferase NSE2|MMS21 homolog|non-SMC element 2 homolog (MMS21, S. cerevisiae)|non-structural maintenance of chromosomes element 2 homolog', map_location='15 D1', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=59246047, end_position_on_the_genomic_accession=59473538, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    68505 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68505, CurrentID=0, Status='live', Symbol='Vps51', Aliases=['1110014N23Rik', '3110057M17Rik', 'Ffr'], description='VPS51 GARP complex subunit', other_designations='vacuolar protein sorting-associated protein 51 homolog|protein fat-free homolog|vacuolar protein sorting 51 homolog', map_location='19 A', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=6117872, end_position_on_the_genomic_accession=6127217, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    68507 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68507, CurrentID=0, Status='live', Symbol='Ppfia4', Aliases=['100042382', '1110008G13Rik', 'Gm3812'], description='protein tyrosine phosphatase, receptor type, f polypeptide (PTPRF), interacting protein (liprin), alpha 4', other_designations='liprin-alpha-4|Liprin-alpha4', map_location='1 E4', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=134224521, end_position_on_the_genomic_accession=134272493, orientation='minus', exon_count=31, OMIM=[], no_hdr0=''),
    68509 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68509, CurrentID=0, Status='live', Symbol='Ptx4', Aliases=['1110018H23Rik'], description='pentraxin 4', other_designations='pentraxin-4|neuronal pentraxin-like protein C16orf38 homolog', map_location='17 A3.3', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=25339328, end_position_on_the_genomic_accession=25344256, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    68510 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68510, CurrentID=0, Status='live', Symbol='Ints1', Aliases=['1110015K06Rik'], description='integrator complex subunit 1', other_designations='integrator complex subunit 1|int1', map_location='5 G2', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=139737037, end_position_on_the_genomic_accession=139761455, orientation='minus', exon_count=47, OMIM=[], no_hdr0=''),
    68511 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68511, CurrentID=0, Status='live', Symbol='Dcdc2c', Aliases=['1110015M06Rik'], description='doublecortin domain containing 2C', other_designations='doublecortin domain-containing protein 2C|putative doublecortin domain-containing protein ENSP00000382097 homolog', map_location='12 A2', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=28487794, end_position_on_the_genomic_accession=28602941, orientation='minus', exon_count=18, OMIM=[], no_hdr0=''),
    68512 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68512, CurrentID=0, Status='live', Symbol='Tomm5', Aliases=['1110019J04Rik', 'Tom5'], description='translocase of outer mitochondrial membrane 5', other_designations='mitochondrial import receptor subunit TOM5 homolog|translocase of outer mitochondrial membrane 5 homolog', map_location='4 B1', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=45105209, end_position_on_the_genomic_accession=45108113, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    68514 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68514, CurrentID=0, Status='live', Symbol='Micu2', Aliases=['1110008L20Rik', '4833427E09Rik', 'Efha1', 'Smhs2'], description='mitochondrial calcium uptake 2', other_designations='calcium uptake protein 2, mitochondrial|EF hand domain family A1|EF-hand domain-containing family member A1', map_location='14 C3', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=58153718, end_position_on_the_genomic_accession=58236753, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    68515 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68515, CurrentID=0, Status='live', Symbol='Myadml2', Aliases=['1110012N22Rik'], description='myeloid-associated differentiation marker-like 2', other_designations='myeloid-associated differentiation marker-like protein 2', map_location='11 E2', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=120536857, end_position_on_the_genomic_accession=120539188, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    68519 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68519, CurrentID=0, Status='live', Symbol='Eml1', Aliases=['1110008N23Rik', 'A930030P13Rik', 'ELP79', 'EMAP', 'EMAP-1', 'EMAPL', 'heco'], description='echinoderm microtubule associated protein like 1', other_designations='echinoderm microtubule-associated protein-like 1|echinoderm microtubule associated protein-like protein 1', map_location='12 59.46 cM', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=108337265, end_position_on_the_genomic_accession=108505835, orientation='plus', exon_count=30, OMIM=[], no_hdr0=''),
    68520 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68520, CurrentID=0, Status='live', Symbol='Zfyve21', Aliases=['1110013H04Rik'], description='zinc finger, FYVE domain containing 21', other_designations='zinc finger FYVE domain-containing protein 21', map_location='12 F1', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=111780600, end_position_on_the_genomic_accession=111794822, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    68521 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68521, CurrentID=0, Status='live', Symbol='Entrep3', Aliases=['1110013L07Rik', 'Fam189b'], description='endosomal transmembrane epsin interactor 3', other_designations='protein ENTREP3|protein FAM189B|family with sequence similarity 189, member B', map_location='3 F1', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=89089996, end_position_on_the_genomic_accession=89096598, orientation='plus', exon_count=13, OMIM=[], no_hdr0=''),
    68522 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68522, CurrentID=0, Status='live', Symbol='1110013H19Rik', Aliases=[], description='RIKEN cDNA 1110013H19 gene', other_designations='uncharacterized protein LOC68522', map_location='', chromosome='15', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    68523 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68523, CurrentID=0, Status='live', Symbol='Ciao2b', Aliases=['1110019N10Rik', 'Fam96b'], description='cytosolic iron-sulfur assembly component 2B', other_designations='cytosolic iron-sulfur assembly component 2B|family with sequence similarity 96, member B|mitotic spindle-associated MMXD complex subunit MIP18', map_location='8 D3', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=105366471, end_position_on_the_genomic_accession=105368360, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    68524 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68524, CurrentID=0, Status='live', Symbol='Wipf2', Aliases=['1110014J05Rik', '5730509C05Rik', 'Gm1176', 'Wich', 'Wire'], description='WAS/WASL interacting protein family, member 2', other_designations='WAS/WASL-interacting protein family member 2|WASP-binding protein|WASP-interacting protein-related protein|WIP-related protein', map_location='11 D', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=98754424, end_position_on_the_genomic_accession=98796404, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    68525 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68525, CurrentID=0, Status='live', Symbol='Evc2', Aliases=['1110017L09Rik', 'Lbn', 'limbin'], description='EvC ciliary complex subunit 2', other_designations='limbin|Ellis van Creveld syndrome 2 homolog', map_location='5 B3', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=37495801, end_position_on_the_genomic_accession=37582399, orientation='plus', exon_count=21, OMIM=[], no_hdr0=''),
    68526 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68526, CurrentID=0, Status='live', Symbol='Gpr155', Aliases=['1110017O10Rik', 'DEPDC3', 'F730029F15Rik', 'PGR22'], description='G protein-coupled receptor 155', other_designations='integral membrane protein GPR155', map_location='2 C3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=73171850, end_position_on_the_genomic_accession=73216842, orientation='minus', exon_count=19, OMIM=[], no_hdr0=''),
    68527 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68527, CurrentID=0, Status='live', Symbol='Ucma', Aliases=['1110017I16Rik', 'Grp'], description='upper zone of growth plate and cartilage matrix associated', other_designations='unique cartilage matrix-associated protein|Gla-rich protein|upper zone of growth plate and cartilage matrix associated protein', map_location='2 A1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=4980933, end_position_on_the_genomic_accession=4990559, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    68528 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68528, CurrentID=0, Status='live', Symbol='Smim6', Aliases=['1110017F19Rik', 'Eln'], description='small integral membrane protein 6', other_designations='small integral membrane protein 6|endoregulin', map_location='11 E2', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=115802843, end_position_on_the_genomic_accession=115804743, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    68529 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68529, CurrentID=0, Status='live', Symbol='1110019B22Rik', Aliases=['0610006I13Rik'], description='RIKEN cDNA 1110019B22 gene', other_designations='', map_location='10 C2', chromosome='10', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    68533 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68533, CurrentID=0, Status='live', Symbol='Mphosph6', Aliases=['1110001M01Rik'], description='M phase phosphoprotein 6', other_designations='M-phase phosphoprotein 6', map_location='8 E1', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=118518376, end_position_on_the_genomic_accession=118528713, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    68537 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68537, CurrentID=0, Status='live', Symbol='Mrpl13', Aliases=['1110002D09Rik'], description='mitochondrial ribosomal protein L13', other_designations='39S ribosomal protein L13, mitochondrial|L13mt|MRP-L13', map_location='15 D1', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=55397491, end_position_on_the_genomic_accession=55420708, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    68539 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68539, CurrentID=0, Status='live', Symbol='Tmem109', Aliases=['1110006I15Rik'], description='transmembrane protein 109', other_designations='transmembrane protein 109|mg23|mitsugumin-23|mitsugumin23', map_location='19 A', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=10848021, end_position_on_the_genomic_accession=10859107, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    68544 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68544, CurrentID=0, Status='live', Symbol='Trir', Aliases=['1110002H14Rik', '2310036O22Rik'], description='telomerase RNA component interacting RNase', other_designations='telomerase RNA component interacting RNase|exoribonuclease Trir|exoribonuclease TrirR|uncharacterized protein C19orf43 homolog', map_location='8 C3', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=85753440, end_position_on_the_genomic_accession=85756920, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    68545 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68545, CurrentID=0, Status='live', Symbol='Ecscr', Aliases=['1110006O17Rik', 'ARIA'], description='endothelial cell surface expressed chemotaxis and apoptosis regulator', other_designations='endothelial cell-specific chemotaxis regulator|apoptosis regulator through modulating IAP expression|endothelial cell-specific molecule 2', map_location='18 B2', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=35846139, end_position_on_the_genomic_accession=35855460, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    68549 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68549, CurrentID=0, Status='live', Symbol='Sgo2a', Aliases=['1110007N04Rik', '4932411A20Rik', '5730576N04Rik', 'D1Ertd8e', 'Sgol2', 'Sgol2a', 'Tripin'], description='shugoshin 2A', other_designations='shugoshin 2|sgo2|shugoshin-like 2|shugoshin-like 2a', map_location='1 28.86 cM', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=58024499, end_position_on_the_genomic_accession=58065436, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    68550 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68550, CurrentID=0, Status='live', Symbol='Tefm', Aliases=['1110002N22Rik'], description='transcription elongation factor, mitochondrial', other_designations='transcription elongation factor, mitochondrial', map_location='11 47.53 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=80027500, end_position_on_the_genomic_accession=80033697, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    68552 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68552, CurrentID=0, Status='live', Symbol='Smim14', Aliases=['1110003E01Rik', '1700127H04Rik', '5430439C17Rik', 'MAd4'], description='small integral membrane protein 14', other_designations='small integral membrane protein 14', map_location='5 C3.1', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=65604187, end_position_on_the_genomic_accession=65694492, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    68553 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68553, CurrentID=0, Status='live', Symbol='Col6a4', Aliases=['1110001D15Rik', 'Dvwa', 'EG235580', 'Vwa6'], description='collagen, type VI, alpha 4', other_designations='collagen alpha-4(VI) chain|double von Willebrand factor A domains|dual von Willebrand factor A domains', map_location='9 F1', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=105867284, end_position_on_the_genomic_accession=105975729, orientation='minus', exon_count=39, OMIM=[], no_hdr0=''),
    68554 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68554, CurrentID=0, Status='live', Symbol='Cebpzos', Aliases=['1110001A16Rik'], description='CCAAT/enhancer binding protein (C/EBP), zeta, opposite strand', other_designations='protein CEBPZOS', map_location='17 E3', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=79223928, end_position_on_the_genomic_accession=79228477, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    68556 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68556, CurrentID=0, Status='live', Symbol='Uckl1', Aliases=['1110007H10Rik', 'Urkl1'], description='uridine-cytidine kinase 1-like 1', other_designations='uridine-cytidine kinase-like 1|uridine kinase-like 1', map_location='2 H4', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=181210942, end_position_on_the_genomic_accession=181223820, orientation='minus', exon_count=18, OMIM=[], no_hdr0=''),
    68558 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68558, CurrentID=0, Status='live', Symbol='Ankra2', Aliases=['1110004M18Rik', 'Ankra'], description='ankyrin repeat, family A (RFXANK-like), 2', other_designations='ankyrin repeat family A protein 2|RFXANK-like protein 2', map_location='13 D1', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=98399584, end_position_on_the_genomic_accession=98411262, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    68559 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68559, CurrentID=0, Status='live', Symbol='Pdrg1', Aliases=['1110004D19Rik', 'Pdrg'], description='p53 and DNA damage regulated 1', other_designations='p53 and DNA damage-regulated protein 1', map_location='2 H1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=152850810, end_position_on_the_genomic_accession=152857939, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    68563 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68563, CurrentID=0, Status='live', Symbol='Dpm3', Aliases=['1110001H19Rik'], description='dolichyl-phosphate mannosyltransferase polypeptide 3', other_designations='dolichol-phosphate mannosyltransferase subunit 3|DPM synthase complex subunit 3|DPM synthase subunit 3|MPD synthase subunit 3|dolichol-phosphate mannose synthase subunit 3|dolichyl-phosphate beta-D-mannosyltransferase subunit 3|mannose-P-dolichol synthase subunit 3', map_location='3 F1', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=89166567, end_position_on_the_genomic_accession=89174386, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    68564 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68564, CurrentID=0, Status='live', Symbol='Nufip2', Aliases=['1110001M19Rik', '9530056D24Rik', 'PIG1', 'mKIAA1321'], description='nuclear FMR1 interacting protein 2', other_designations='FMR1-interacting protein NUFIP2|nuclear fragile X mental retardation-interacting protein 2|82 kDa FMRP-interacting protein|82-FIP|FMRP-interacting protein 2|proliferation-inducing gene 1', map_location='11 B5', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=77576566, end_position_on_the_genomic_accession=77608792, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    68565 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68565, CurrentID=0, Status='live', Symbol='Mrps18a', Aliases=['1110004O20Rik'], description='mitochondrial ribosomal protein S18A', other_designations='28S ribosomal protein S18a, mitochondrial|28S ribosomal protein S18-3, mitochondrial|MRP-S18-3|MRP-S18-a|S18mt-a', map_location='17 C', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=46421930, end_position_on_the_genomic_accession=46439834, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    68566 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68566, CurrentID=0, Status='live', Symbol='Caly', Aliases=['0710001P07Rik', '1110004A22Rik', 'Calcyon', 'Drd1ip'], description='calcyon neuron-specific vesicular protein', other_designations='neuron-specific vesicular protein calcyon|calcyon; D1 dopamine receptor-interacting protein|dopamine receptor D1 interacting protein', map_location='7 F4', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=139649793, end_position_on_the_genomic_accession=139662485, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    68567 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68567, CurrentID=0, Status='live', Symbol='Cgref1', Aliases=['1110004G24Rik', 'Cgr11'], description='cell growth regulator with EF hand domain 1', other_designations='cell growth regulator with EF hand domain protein 1|cell growth regulatory gene 11 protein|cell growth regulatory with EF-hand domain|hydrophobestin', map_location='5 B1', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=31090487, end_position_on_the_genomic_accession=31102824, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    68572 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68572, CurrentID=0, Status='live', Symbol='Mrpl58', Aliases=['1110001A02Rik', '1110002E03Rik', 'Ict1', 'MRP-L58'], description='mitochondrial ribosomal protein L58', other_designations='peptidyl-tRNA hydrolase ICT1, mitochondrial|39S ribosomal protein L58, mitochondrial|immature colon carcinoma transcript 1 protein homolog', map_location='11 E2', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=115294550, end_position_on_the_genomic_accession=115303500, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    68576 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68576, CurrentID=0, Status='live', Symbol='Lamtor5', Aliases=['1110003H18Rik', 'Hbxip', 'XIP'], description='late endosomal/lysosomal adaptor, MAPK and MTOR activator 5', other_designations='ragulator complex protein LAMTOR5|HBV X-interacting protein homolog|HBX-interacting protein homolog|hepatitis B virus X-interacting protein homolog|hepatitis B virus x interacting protein|late endosomal/lysosomal adaptor and MAPK and MTOR activator 5', map_location='3 F2.3', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=107186174, end_position_on_the_genomic_accession=107191398, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    68581 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68581, CurrentID=0, Status='live', Symbol='Tmed10', Aliases=['1110014C03Rik', 'Tmp21', 'p23', 'p24delta1'], description='transmembrane p24 trafficking protein 10', other_designations='transmembrane emp24 domain-containing protein 10|21 kDa transmembrane-trafficking protein|p24 family protein delta-1|transmembrane emp24-like trafficking protein 10|transmembrane protein Tmp21|transmembrane trafficking protein', map_location='12 D2', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=85387388, end_position_on_the_genomic_accession=85421491, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    68585 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68585, CurrentID=0, Status='live', Symbol='Rtn4', Aliases=['1110020G17Rik', 'ASY', 'C130026I10Rik', 'NOGO', 'NSP-CL', 'NgA', 'Nogo-A', 'Nogo-B', 'Nogo-C', 'mKIAA0886', 'mKIAA4153'], description='reticulon 4', other_designations='reticulon-4|neurite outgrowth inhibitor', map_location='11 A3.3', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=29642898, end_position_on_the_genomic_accession=29694414, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    68588 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68588, CurrentID=0, Status='live', Symbol='Cthrc1', Aliases=['1110014B07Rik'], description='collagen triple helix repeat containing 1', other_designations='collagen triple helix repeat-containing protein 1', map_location='15 B3.1', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=38940327, end_position_on_the_genomic_accession=38950516, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    68591 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68591, CurrentID=0, Status='live', Symbol='Mocos', Aliases=['1110018O12Rik', 'HMCS', 'MCS', 'MOS'], description='molybdenum cofactor sulfurase', other_designations='molybdenum cofactor sulfurase|moCo sulfurase|molybdenum cofactor sulfurtransferase', map_location='18 A2', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=24786538, end_position_on_the_genomic_accession=24834634, orientation='plus', exon_count=18, OMIM=[], no_hdr0=''),
    68592 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68592, CurrentID=0, Status='live', Symbol='Syf2', Aliases=['1110018L13Rik', 'Cbpin', 'D4Bwg1551e', 'Gcipip', 'Ntc31', 'mp29', 'p29'], description='SYF2 homolog, RNA splicing factor (S. cerevisiae)', other_designations='pre-mRNA-splicing factor SYF2|CCNDBP1 interactor|GCIP-interacting protein p29 (Gcipip)', map_location='4 67.15 cM', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=134658291, end_position_on_the_genomic_accession=134664848, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    68594 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68594, CurrentID=0, Status='live', Symbol='1110018F16Rik', Aliases=[], description='RIKEN cDNA 1110018F16 gene', other_designations='uncharacterized protein LOC68594', map_location='', chromosome='3', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    68597 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68597, CurrentID=0, Status='live', Symbol='Ccdc167', Aliases=['1110021J02Rik'], description='coiled-coil domain containing 167', other_designations='coiled-coil domain-containing protein 167|transmembrane and coiled-coil domain-containing protein C6orf129 homolog', map_location='17', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=29914951, end_position_on_the_genomic_accession=29935991, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    68598 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68598, CurrentID=0, Status='live', Symbol='Dnajc8', Aliases=['1110021D09Rik', '2010009J04Rik'], description='DnaJ heat shock protein family (Hsp40) member C8', other_designations='dnaJ homolog subfamily C member 8|DnaJ (Hsp40) homolog, subfamily C, member 8', map_location='4 D2.3', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=132262859, end_position_on_the_genomic_accession=132281053, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    68600 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68600, CurrentID=0, Status='live', Symbol='1110021P09Rik', Aliases=[], description='RIKEN cDNA 1110021P09 gene', other_designations='uncharacterized protein LOC68600', map_location='', chromosome='3', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    68603 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68603, CurrentID=0, Status='live', Symbol='Pmvk', Aliases=['1110011E12Rik', '2900002L22Rik', 'PMK', 'PMKA', 'PMKASE'], description='phosphomevalonate kinase', other_designations='phosphomevalonate kinase', map_location='3 F1', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=89361848, end_position_on_the_genomic_accession=89376321, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    68606 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68606, CurrentID=0, Status='live', Symbol='Ppm1f', Aliases=['1110021B16Rik', '4933427B07Rik', 'CaMKPase', 'Popx2', 'mKIAA0015'], description='protein phosphatase 1F (PP2C domain containing)', other_designations='protein phosphatase 1F|ca(2+)/calmodulin-dependent protein kinase phosphatase|caM-kinase phosphatase|calcium/calmodulin-dependent protein kinase phosphatase|partner of PIX2', map_location='16 A3', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=16714314, end_position_on_the_genomic_accession=16745239, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    68607 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68607, CurrentID=0, Status='live', Symbol='Serhl', Aliases=['0610008B10Rik', '1110019M09Rik'], description='serine hydrolase-like', other_designations='serine hydrolase-like protein|SHL', map_location='15 E1', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=82984394, end_position_on_the_genomic_accession=83000876, orientation='plus', exon_count=13, OMIM=[], no_hdr0=''),
    68611 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68611, CurrentID=0, Status='live', Symbol='Mrpl28', Aliases=['1110015G04Rik', 'L28mt', 'MAAT1', 'MRP-L28', 'p15'], description='mitochondrial ribosomal protein L28', other_designations='39S ribosomal protein L28, mitochondrial', map_location='17 A3.3', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=26342477, end_position_on_the_genomic_accession=26345587, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    68612 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68612, CurrentID=0, Status='live', Symbol='Ube2c', Aliases=['1110015A16Rik', 'D2Ertd695e'], description='ubiquitin-conjugating enzyme E2C', other_designations='ubiquitin-conjugating enzyme E2 C|(E3-independent) E2 ubiquitin-conjugating enzyme C|E2 ubiquitin-conjugating enzyme C|ubcH10|ubiquitin carrier protein C|ubiquitin-protein ligase C', map_location='2 85.27 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=164611849, end_position_on_the_genomic_accession=164614822, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    68614 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68614, CurrentID=0, Status='live', Symbol='Letmd1', Aliases=['1110019O13Rik', 'HCCR-2', 'HCCR1', 'MCC-32', 'Mccr'], description='LETM1 domain containing 1', other_designations='LETM1 domain-containing protein 1|cervical cancer receptor', map_location='15 F1', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=100360302, end_position_on_the_genomic_accession=100377133, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    68616 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68616, CurrentID=0, Status='live', Symbol='Gdpd3', Aliases=['1110015E22Rik'], description='glycerophosphodiester phosphodiesterase domain containing 3', other_designations='lysophospholipase D GDPD3|glycerophosphodiester phosphodiesterase 7|glycerophosphodiester phosphodiesterase domain-containing protein 3', map_location='7 F3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=126365586, end_position_on_the_genomic_accession=126374817, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    68617 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68617, CurrentID=0, Status='live', Symbol='Mtcl1', Aliases=['1110012J17Rik', 'Ccdc165', 'D130071O13', 'Kiaa0802', 'Soga2', 'mKIAA0802', 't8219b25'], description='microtubule crosslinking factor 1', other_designations='microtubule cross-linking factor 1|PAR-1-interacting protein|SOGA family member 2|coiled-coil domain-containing protein 165|protein SOGA2', map_location='17 E1.1', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=66643975, end_position_on_the_genomic_accession=66760672, orientation='minus', exon_count=17, OMIM=[], no_hdr0=''),
    68618 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68618, CurrentID=0, Status='live', Symbol='Eola1', Aliases=['1110012L19Rik'], description='endothelium and lymphocyte associated ASCH domain 1', other_designations='protein EOLA1|endothelial-overexpressed lipopolysaccharide-associated factor 1|uncharacterized protein CXorf40 homolog', map_location='X A7.2', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=69429519, end_position_on_the_genomic_accession=69433022, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    68625 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68625, CurrentID=0, Status='live', Symbol='Cfap57', Aliases=['1110020C03Rik', 'C130004B06Rik', 'Gm1363', 'Wdr65'], description='cilia and flagella associated protein 57', other_designations='cilia- and flagella-associated protein 57|WD repeat domain 65|WD repeat-containing protein 65', map_location='4 D2.1', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=118411747, end_position_on_the_genomic_accession=118477982, orientation='minus', exon_count=25, OMIM=[], no_hdr0=''),
    68626 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68626, CurrentID=0, Status='live', Symbol='Elac2', Aliases=['1110017O07Rik', 'D11Wsu80e', 'Hpc2'], description='elaC ribonuclease Z 2', other_designations='zinc phosphodiesterase ELAC protein 2|RNase Z 2|elaC homolog 2|elaC homolog protein 2|putative prostate cancer susceptibility protein|ribonuclease Z 2|tRNA 3 endonuclease 2|tRNase Z 2|tRNase Z(L)', map_location='11 40.42 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=64869856, end_position_on_the_genomic_accession=64892906, orientation='plus', exon_count=25, OMIM=[], no_hdr0=''),
    68628 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68628, CurrentID=0, Status='live', Symbol='Fbxw9', Aliases=['1110017H11Rik', 'Fbw9'], description='F-box and WD-40 domain protein 9', other_designations='F-box/WD repeat-containing protein 9', map_location='8 C3', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=85786748, end_position_on_the_genomic_accession=85793750, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    68629 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68629, CurrentID=0, Status='live', Symbol='1110013I04Rik', Aliases=[], description='RIKEN cDNA 1110013I04 gene', other_designations='uncharacterized protein LOC68629', map_location='', chromosome='8', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    68631 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68631, CurrentID=0, Status='live', Symbol='Cryl1', Aliases=['1110025H08Rik', 'A230106J09Rik', 'gul3dh'], description='crystallin, lambda 1', other_designations='lambda-crystallin homolog|L-gulonate 3-dehydrogenase|crystallin, lamda 1', map_location='14 30.1 cM', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=57512491, end_position_on_the_genomic_accession=57635940, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    68632 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68632, CurrentID=0, Status='live', Symbol='Myct1', Aliases=['1110020B04Rik', 'Mtmc1'], description='myc target 1', other_designations='myc target protein 1|myc target in myeloid cells protein 1', map_location='10 A1', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=5543728, end_position_on_the_genomic_accession=5556789, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    68634 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68634, CurrentID=0, Status='live', Symbol='Tm2d3', Aliases=['1110025I09Rik', '5930422O05Rik', 'Blp2'], description='TM2 domain containing 3', other_designations='TM2 domain-containing protein 3|BBP-like protein 2', map_location='7 C', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=65343128, end_position_on_the_genomic_accession=65351661, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    68635 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68635, CurrentID=0, Status='live', Symbol='1110025M09Rik', Aliases=[], description='RIKEN cDNA 1110025M09 gene', other_designations='mRNA decay activator protein ZFP36L3|uncharacterized protein LOC68635', map_location='15 E1', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=81468372, end_position_on_the_genomic_accession=81470622, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    68636 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68636, CurrentID=0, Status='live', Symbol='Fahd1', Aliases=['1110025H10Rik'], description='fumarylacetoacetate hydrolase domain containing 1', other_designations='acylpyruvase FAHD1, mitochondrial|OAA decarboxylase|fumarylacetoacetate hydrolase domain-containing protein 1|oxaloacetate decarboxylase', map_location='17 A3.3', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=25067870, end_position_on_the_genomic_accession=25069276, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    68637 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68637, CurrentID=0, Status='live', Symbol='1110025L11Rik', Aliases=[], description='RIKEN cDNA 1110025L11 gene', other_designations='keratin-associated protein', map_location='16 C3.3', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=88860297, end_position_on_the_genomic_accession=88860890, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    68642 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68642, CurrentID=0, Status='live', Symbol='Tmem216', Aliases=['1110017C22Rik', '2810441K11Rik', '4921533J23Rik', 'A930021F15Rik'], description='transmembrane protein 216', other_designations='transmembrane protein 216|thymus atrophy-related protein', map_location='19 A', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=10516690, end_position_on_the_genomic_accession=10533663, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    68644 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68644, CurrentID=0, Status='live', Symbol='Abhd14a', Aliases=['1110013B16Rik', 'Dorz1'], description='abhydrolase domain containing 14A', other_designations='protein ABHD14A|abhydrolase domain-containing protein 14A|alpha/beta hydrolase domain-containing protein 14A|down-regulated in Zic-1-mutant protein|down-regulated in Zic1 deficient cerebellar primordium|downregulated in Zic1 deficient cerebellum', map_location='9 F1', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=106317250, end_position_on_the_genomic_accession=106328402, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    68646 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68646, CurrentID=0, Status='live', Symbol='Nadk2', Aliases=['MNADK', 'Nadkd1'], description='NAD kinase 2, mitochondrial', other_designations='NAD kinase 2, mitochondrial|NAD kinase domain-containing protein 1, mitochondrial', map_location='15 A1', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=9071340, end_position_on_the_genomic_accession=9110584, orientation='plus', exon_count=13, OMIM=[], no_hdr0=''),
    68652 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68652, CurrentID=0, Status='live', Symbol='Tab2', Aliases=['1110030N06Rik', 'A530078N03Rik', 'Map3k7ip2', 'mKIAA0733'], description='TGF-beta activated kinase 1/MAP3K7 binding protein 2', other_designations='TGF-beta-activated kinase 1 and MAP3K7-binding protein 2|TGF-beta-activated kinase 1-binding protein 2|Tak1 binding protein 2|mitogen-activated protein kinase kinase kinase 7-interacting protein 2', map_location='10 A1', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=7781412, end_position_on_the_genomic_accession=7832039, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    68653 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68653, CurrentID=0, Status='live', Symbol='Samm50', Aliases=['1110030L07Rik'], description='SAMM50 sorting and assembly machinery component', other_designations='sorting and assembly machinery component 50 homolog', map_location='15 E2', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=84076441, end_position_on_the_genomic_accession=84100284, orientation='plus', exon_count=15, OMIM=[], no_hdr0=''),
    68655 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68655, CurrentID=0, Status='live', Symbol='Fndc1', Aliases=['1110027O12Rik', '1110051A18Rik', 'mKIAA1866'], description='fibronectin type III domain containing 1', other_designations='fibronectin type III domain-containing protein 1', map_location='17 A1', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=7957401, end_position_on_the_genomic_accession=8046159, orientation='minus', exon_count=24, OMIM=[], no_hdr0=''),
    68659 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68659, CurrentID=0, Status='live', Symbol='Gask1b', Aliases=['1110032E23Rik', '2210419I08Rik', 'Ened', 'Fam198b', 'GaskbB'], description='golgi associated kinase 1B', other_designations='Golgi-associated kinase 1B|expressed in nerve and epithelium during development|family with sequence similarity 198, member B|protein ENED|protein FAM198B', map_location='3 E3', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=79791795, end_position_on_the_genomic_accession=79853585, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    68662 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68662, CurrentID=0, Status='live', Symbol='Scgb3a1', Aliases=['HIN-1', 'LuLeu2', 'Pnsp2', 'UGRP2', 'Utgrp2'], description='secretoglobin, family 3A, member 1', other_designations='secretoglobin family 3A member 1|cytokine HIN-1|high in normal 1|pneumo secretory protein 2|uteroglobin related protein 2', map_location='11 29.75 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=49554422, end_position_on_the_genomic_accession=49555945, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    68666 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68666, CurrentID=0, Status='live', Symbol='Svop', Aliases=['1110030H18Rik', 'msvop'], description='SV2 related protein', other_designations='synaptic vesicle 2-related protein', map_location='5 F', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=114164974, end_position_on_the_genomic_accession=114229441, orientation='minus', exon_count=17, OMIM=[], no_hdr0=''),
    68667 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68667, CurrentID=0, Status='live', Symbol='Trpm4', Aliases=['1110030C19Rik', 'LTRPC4', 'LTrpC-4', 'TRPM4B'], description='transient receptor potential cation channel, subfamily M, member 4', other_designations='transient receptor potential cation channel subfamily M member 4|calcium-activated non-selective cation channel 1|long transient receptor potential channel 4|transient receptor potential ion channel melastatin subgroup member 4', map_location='7 B3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=44952579, end_position_on_the_genomic_accession=44983495, orientation='minus', exon_count=26, OMIM=[], no_hdr0=''),
    68668 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68668, CurrentID=0, Status='live', Symbol='Klk5', Aliases=['1110030O19Rik'], description='kallikrein related-peptidase 5', other_designations='kallikrein-5|kallikrein 5', map_location='7 28.3 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=43483581, end_position_on_the_genomic_accession=43500605, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    68671 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68671, CurrentID=0, Status='live', Symbol='Pcyt2', Aliases=['1110033E03Rik', 'ET'], description='phosphate cytidylyltransferase 2, ethanolamine', other_designations='ethanolamine-phosphate cytidylyltransferase|CTP:phosphoethanolamine cytidylyltransferase|phosphorylethanolamine transferase', map_location='11 E2', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=120500888, end_position_on_the_genomic_accession=120508784, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    68672 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68672, CurrentID=0, Status='live', Symbol='1110035E04Rik', Aliases=[], description='RIKEN cDNA 1110035E04 gene', other_designations='uncharacterized protein LOC68672', map_location='', chromosome='8', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    68673 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68673, CurrentID=0, Status='live', Symbol='Krtap4-2', Aliases=['1110033F04Rik'], description='keratin associated protein 4-2', other_designations='keratin associated protein 4-2', map_location='11 D', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=99524940, end_position_on_the_genomic_accession=99525910, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    68675 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68675, CurrentID=0, Status='live', Symbol='Fam172a', Aliases=['1110033M05Rik', '2610318O14Rik', '53-E6', '9430037D06Rik', 'pEN87'], description='family with sequence similarity 172, member A', other_designations='cotranscriptional regulator FAM172A|protein FAM172A', map_location='13 C1', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=77856799, end_position_on_the_genomic_accession=78314359, orientation='plus', exon_count=15, OMIM=[], no_hdr0=''),
    68678 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68678, CurrentID=0, Status='live', Symbol='Smtnl1', Aliases=['1110030K22Rik', 'CHASM'], description='smoothelin-like 1', other_designations='smoothelin-like protein 1|calponin homology-associated smooth muscle protein', map_location='2 D', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=84641494, end_position_on_the_genomic_accession=84657173, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    68680 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68680, CurrentID=0, Status='live', Symbol='Fitm1', Aliases=['1110028A07Rik', 'Cg10671', 'Fit1'], description='fat storage-inducing transmembrane protein 1', other_designations='fat storage-inducing transmembrane protein 1|fat-inducing protein 1|fat-inducing transcript 1', map_location='14 C3', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=55813131, end_position_on_the_genomic_accession=55814409, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    68682 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68682, CurrentID=0, Status='live', Symbol='Slc44a2', Aliases=['1110028E10Rik', 'CTL2'], description='solute carrier family 44, member 2', other_designations='choline transporter-like protein 2', map_location='9 A3', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=21232015, end_position_on_the_genomic_accession=21266324, orientation='plus', exon_count=25, OMIM=[], no_hdr0=''),
    68684 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68684, CurrentID=0, Status='live', Symbol='1110035D15Rik', Aliases=[], description='RIKEN cDNA 1110035D15 gene', other_designations='uncharacterized protein LOC68684', map_location='', chromosome='7', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    68686 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68686, CurrentID=0, Status='live', Symbol='1110035H17Rik', Aliases=[], description='RIKEN cDNA 1110035H17 gene', other_designations='uncharacterized protein LOC68686', map_location='', chromosome='7', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    68691 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68691, CurrentID=0, Status='live', Symbol='Kansl1l', Aliases=['1110028C15Rik', '1190030G24', 'C430010P07Rik', 'mKIAA4189'], description='KAT8 regulatory NSL complex subunit 1-like', other_designations='KAT8 regulatory NSL complex subunit 1-like protein', map_location='1 C3', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=66758402, end_position_on_the_genomic_accession=66856754, orientation='minus', exon_count=21, OMIM=[], no_hdr0=''),
    68693 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68693, CurrentID=0, Status='live', Symbol='Hnrnpul2', Aliases=['1110031M08Rik', 'Hnrpul2'], description='heterogeneous nuclear ribonucleoprotein U-like 2', other_designations='heterogeneous nuclear ribonucleoprotein U-like protein 2|MLF1-associated nuclear protein', map_location='19 A', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=8796765, end_position_on_the_genomic_accession=8811507, orientation='plus', exon_count=14, OMIM=[], no_hdr0=''),
    68694 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68694, CurrentID=0, Status='live', Symbol='Lce1e', Aliases=['1110031B11Rik'], description='late cornified envelope 1E', other_designations='late cornified envelope 1E', map_location='3 F1', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=92614707, end_position_on_the_genomic_accession=92616381, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    68695 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68695, CurrentID=0, Status='live', Symbol='Hddc3', Aliases=['1110033O09Rik', 'MESH1'], description='HD domain containing 3', other_designations="guanosine-3',5'-bis(diphosphate) 3'-pyrophosphohydrolase MESH1|(ppGpp)ase|HD domain-containing protein 3|metazoan SpoT homolog 1|penta-phosphate guanosine-3'-pyrophosphohydrolase", map_location='7 D2', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=79992822, end_position_on_the_genomic_accession=79996464, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    68701 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68701, CurrentID=0, Status='live', Symbol='Ppp1r27', Aliases=['1110033I14Rik', 'Dysfip1', 'toonin'], description='protein phosphatase 1, regulatory subunit 27', other_designations='protein phosphatase 1 regulatory subunit 27|dysferlin-interacting protein 1|ortholog of human dysferlin interacting protein 1 (toonin) DYSFP1', map_location='11 E2', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=120440801, end_position_on_the_genomic_accession=120441958, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    68703 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68703, CurrentID=0, Status='live', Symbol='Rere', Aliases=['1110033A15Rik', 'ARG', 'ARP', 'ATN1L', 'Atr2', 'DNB1', 'eye<m03Jus>', 'eyes3', 'mKIAA0458'], description='arginine glutamic acid dipeptide (RE) repeats', other_designations='arginine-glutamic acid dipeptide repeats protein|atrophin-2', map_location='4 81.34 cM', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=150365372, end_position_on_the_genomic_accession=150706423, orientation='plus', exon_count=28, OMIM=[], no_hdr0=''),
    68705 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68705, CurrentID=0, Status='live', Symbol='Gtf2f2', Aliases=['1110031C13Rik', 'TFIIF-beta'], description='general transcription factor IIF, polypeptide 2', other_designations='general transcription factor IIF subunit 2|ATP-dependent helicase GTF2F2|transcription initiation factor IIF subunit beta', map_location='14 D3', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=76134368, end_position_on_the_genomic_accession=76248305, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    68708 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68708, CurrentID=0, Status='live', Symbol='Rabl2', Aliases=['1110031N17Rika', 'Rabl2'], description='RAB, member RAS oncogene family-like 2', other_designations='rab-like protein 2A|RAB, member of RAS oncogene family-like 2|RAB, member of RAS oncogene family-like 2A', map_location='15 E3', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=89466730, end_position_on_the_genomic_accession=89476126, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    68709 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68709, CurrentID=0, Status='live', Symbol='Cilp2', Aliases=['1110031K21Rik', 'CLIP-2'], description='cartilage intermediate layer protein 2', other_designations='cartilage intermediate layer protein 2', map_location='8 B3.3', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=70333016, end_position_on_the_genomic_accession=70340042, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    68713 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68713, CurrentID=0, Status='live', Symbol='Ifitm1', Aliases=['1110036C17Rik', 'DSPA2a', 'Mil-2', 'Mil2'], description='interferon induced transmembrane protein 1', other_designations='interferon-induced transmembrane protein 1|dispanin subfamily A member 2a|fragilis protein 2|fragilis2|ifitm-like protein 2|interferon induced transmembrane protein 2 like', map_location='7 F5', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=140547342, end_position_on_the_genomic_accession=140549740, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    68718 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68718, CurrentID=0, Status='live', Symbol='Rnf166', Aliases=['1110031E24Rik', 'Zfp313l'], description='ring finger protein 166', other_designations='E3 ubiquitin-protein ligase RNF166|RING-type E3 ubiquitin transferase RNF166|zinc finger protein 313; zinc finger protein 228', map_location='8 E1', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=123192884, end_position_on_the_genomic_accession=123202813, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    68720 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68720, CurrentID=0, Status='live', Symbol='Lce1b', Aliases=['1110029C13Rik', 'Sprrl5'], description='late cornified envelope 1B', other_designations='late cornified envelope 1B|small proline rich-like 5', map_location='3 F1', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=92562957, end_position_on_the_genomic_accession=92564233, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    68721 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68721, CurrentID=0, Status='live', Symbol='Cfap68', Aliases=['1110032A03Rik', '4930500N06Rik', 'c11orf1'], description='cilia and flagella associated protein 68', other_designations='uncharacterized protein CFAP68|UPF0686 protein C11orf1 homolog', map_location='9 A5.3', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=50672674, end_position_on_the_genomic_accession=50679536, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    68723 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68723, CurrentID=0, Status='live', Symbol='Hrnr', Aliases=['1110033K19Rik', 'A530063N20Rik', 'S100a18'], description='hornerin', other_designations='hornerin', map_location='3', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=93227056, end_position_on_the_genomic_accession=93240879, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    68724 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68724, CurrentID=0, Status='live', Symbol='Arl8a', Aliases=['1110033P22Rik', 'Arl10b', 'gie2'], description='ADP-ribosylation factor-like 8A', other_designations='ADP-ribosylation factor-like protein 8A|ADP-ribosylation factor-like 10B|ADP-ribosylation factor-like protein 10B|novel small G protein indispensable for equal chromosome segregation 2|small G protein indispensable for equal chromosome segregation 2', map_location='1 E4', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=135074572, end_position_on_the_genomic_accession=135084007, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    68725 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68725, CurrentID=0, Status='live', Symbol='1110032F04Rik', Aliases=[], description='RIKEN cDNA 1110032F04 gene', other_designations='uncharacterized membrane protein C3orf80 homolog', map_location='3 E1', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=68776919, end_position_on_the_genomic_accession=68779496, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    68727 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68727, CurrentID=0, Status='live', Symbol='1110032L06Rik', Aliases=[], description='RIKEN cDNA 1110032L06 gene', other_designations='uncharacterized protein LOC68727', map_location='', chromosome='7', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    68728 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68728, CurrentID=0, Status='live', Symbol='Trp53inp2', Aliases=['1110029F20Rik', 'Tp53inp2'], description='transformation related protein 53 inducible nuclear protein 2', other_designations='tumor protein p53-inducible nuclear protein 2|diabetes and obesity-regulated protein', map_location='2 H1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=155223574, end_position_on_the_genomic_accession=155231767, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    68729 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68729, CurrentID=0, Status='live', Symbol='Trim37', Aliases=['1110032A10Rik', '2810004E07Rik', 'MUL', 'TEF3'], description='tripartite motif-containing 37', other_designations='E3 ubiquitin-protein ligase TRIM37|RING-type E3 ubiquitin transferase TRIM37|TRAF encompassing factor 3|tripartite motif-containing protein 37', map_location='11 C', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=87017675, end_position_on_the_genomic_accession=87141700, orientation='plus', exon_count=25, OMIM=[], no_hdr0=''),
    68730 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68730, CurrentID=0, Status='live', Symbol='Dus1l', Aliases=['1110032N12Rik'], description='dihydrouridine synthase 1-like (S. cerevisiae)', other_designations='tRNA-dihydrouridine(16/17) synthase [NAD(P)(+)]-like', map_location='11 E2', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=120680011, end_position_on_the_genomic_accession=120687343, orientation='minus', exon_count=14, OMIM=[], no_hdr0=''),
    68731 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68731, CurrentID=0, Status='live', Symbol='Rbfa', Aliases=['1110032A13Rik'], description='ribosome binding factor A', other_designations='putative ribosome-binding factor A, mitochondrial', map_location='18 E3', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=80235479, end_position_on_the_genomic_accession=80243834, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    68732 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68732, CurrentID=0, Status='live', Symbol='Carmil1', Aliases=['1110037D04Rik', 'CARMIL', 'CARML1', 'D130057M20', 'Lrrc16', 'Lrrc16a'], description='capping protein regulator and myosin 1 linker 1', other_designations='F-actin-uncapping protein LRRC16A|CARMIL homolog|capping protein regulator and myosin 1 linker protein 1|capping protein, Arp2/3 and myosin-I linker homolog 1|capping protein, Arp2/3 and myosin-I linker protein 1|leucine rich repeat containing 16|leucine rich repeat containing 16A|leucine-rich repeat-containing protein 16A', map_location='13 A3.1', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=24196464, end_position_on_the_genomic_accession=24464983, orientation='minus', exon_count=42, OMIM=[], no_hdr0=''),
    68734 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68734, CurrentID=0, Status='live', Symbol='Ppp4r3a', Aliases=['1110034C04Rik', 'Smek1', 'mKIAA2010'], description='protein phosphatase 4 regulatory subunit 3A', other_designations='serine/threonine-protein phosphatase 4 regulatory subunit 3A|SMEK homolog 1, suppressor of mek1', map_location='12 E', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=101005668, end_position_on_the_genomic_accession=101051721, orientation='minus', exon_count=16, OMIM=[], no_hdr0=''),
    68735 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68735, CurrentID=0, Status='live', Symbol='Mrps18c', Aliases=['1110037D14Rik'], description='mitochondrial ribosomal protein S18C', other_designations='28S ribosomal protein S18c, mitochondrial|28S ribosomal protein S18-1, mitochondrial|MRP-S18-1|MRP-S18-c|S18mt-c|mrps18-c', map_location='5 E4', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=100946625, end_position_on_the_genomic_accession=100952333, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    68736 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68736, CurrentID=0, Status='live', Symbol='Tyw5', Aliases=['1110034B05Rik'], description='tRNA-yW synthesizing protein 5', other_designations='tRNA wybutosine-synthesizing protein 5|jmjC domain-containing protein C2orf60 homolog|tRNA yW-synthesizing enzyme 5|tRNA(Phe) (7-(3-amino-3-carboxypropyl)wyosine(37)-C(2))-hydroxylase', map_location='1 C1.3', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=57427394, end_position_on_the_genomic_accession=57445833, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    68737 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68737, CurrentID=0, Status='live', Symbol='Angel1', Aliases=['1110030H02Rik', 'mKIAA0759'], description='angel homolog 1', other_designations='protein angel homolog 1', map_location='12 D2', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=86740185, end_position_on_the_genomic_accession=86781075, orientation='minus', exon_count=15, OMIM=[], no_hdr0=''),
    68738 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68738, CurrentID=0, Status='live', Symbol='Acss1', Aliases=['1110032O15Rik', 'Acas2', 'Acas2l', 'AceCS2'], description='acyl-CoA synthetase short-chain family member 1', other_designations='acetyl-coenzyme A synthetase 2-like, mitochondrial|acetate--CoA ligase 2|acetyl-CoA synthetase 2|propionate--CoA ligase', map_location='2 G3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=150460031, end_position_on_the_genomic_accession=150510160, orientation='minus', exon_count=14, OMIM=[], no_hdr0=''),
    68740 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68740, CurrentID=0, Status='live', Symbol='Krtap22-2', Aliases=['1110032D16Rik'], description='keratin associated protein 22-2', other_designations='keratin associated protein 22-2', map_location='16 C3.3', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=88807268, end_position_on_the_genomic_accession=88807647, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    68742 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68742, CurrentID=0, Status='live', Symbol='Tmem219', Aliases=['1110032O16Rik', '2900045G02Rik', 'IGFBP-3R'], description='transmembrane protein 219', other_designations='insulin-like growth factor-binding protein 3 receptor', map_location='7 F3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=126485391, end_position_on_the_genomic_accession=126527993, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    68743 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68743, CurrentID=0, Status='live', Symbol='Anln', Aliases=['1110037A17Rik', '2900037I21Rik', 'Scraps'], description='anillin, actin binding protein', other_designations='anillin|actin-binding protein anillin|anillin, actin binding protein (scraps homolog, Drosophila)', map_location='9 A3', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=22242510, end_position_on_the_genomic_accession=22302132, orientation='minus', exon_count=27, OMIM=[], no_hdr0=''),
    68744 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68744, CurrentID=0, Status='live', Symbol='Zfp740', Aliases=['1110034O07Rik', 'Znf740'], description='zinc finger protein 740', other_designations='zinc finger protein 740', map_location='15 F2', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=102112080, end_position_on_the_genomic_accession=102124045, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    68750 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68750, CurrentID=0, Status='live', Symbol='Rreb1', Aliases=['1110037N09Rik', 'B930013M22Rik'], description='ras responsive element binding protein 1', other_designations='ras-responsive element-binding protein 1|RAS-responsive zinc finger transcription factor RREB', map_location='13 A3.3', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=37962362, end_position_on_the_genomic_accession=38135981, orientation='plus', exon_count=19, OMIM=[], no_hdr0=''),
    68753 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68753, CurrentID=0, Status='live', Symbol='Mybphl', Aliases=['1110037P11Rik'], description='myosin binding protein H-like', other_designations='myosin-binding protein H-like', map_location='3 F3', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=108272227, end_position_on_the_genomic_accession=108287373, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    68755 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68755, CurrentID=0, Status='live', Symbol='Cgrrf1', Aliases=['1110038G02Rik', '1810009H17Rik', 'CGR19'], description='cell growth regulator with ring finger domain 1', other_designations='cell growth regulator with RING finger domain protein 1|cell growth regulatory gene 19 protein', map_location='14 C1', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=47069591, end_position_on_the_genomic_accession=47091655, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    68758 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68758, CurrentID=0, Status='live', Symbol='Abhd11', Aliases=['1110054D16Rik', 'A630008N09Rik', 'Wbscr21'], description='abhydrolase domain containing 11', other_designations='protein ABHD11|Williams Beuren syndrome chromosome region 21|Williams-Beuren syndrome chromosomal region 21 protein homolog|Williams-Beuren syndrome critical region 21|abhydrolase domain-containing protein 11|alpha/beta hydrolase domain-containing protein 11', map_location='5 G2', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=135038006, end_position_on_the_genomic_accession=135041029, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    68760 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68760, CurrentID=0, Status='live', Symbol='Synpo2l', Aliases=['1110054M18Rik', 'Chap'], description='synaptopodin 2-like', other_designations='synaptopodin 2-like protein', map_location='14 A3', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=20709013, end_position_on_the_genomic_accession=20718422, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    68764 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68764, CurrentID=0, Status='live', Symbol='Cdhr3', Aliases=['1110049B09Rik', 'Cdh28'], description='cadherin-related family member 3', other_designations='cadherin-related family member 3|cadherin-like protein 28', map_location='12 A3', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=33083781, end_position_on_the_genomic_accession=33142900, orientation='minus', exon_count=21, OMIM=[], no_hdr0=''),
    68767 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68767, CurrentID=0, Status='live', Symbol='Washc1', Aliases=['1110049F14Rik', 'ORF19', 'Wash', 'Wash1'], description='WASH complex subunit 1', other_designations='WASH complex subunit 1|WAS protein family homolog 1', map_location='17 E1.1', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=66418524, end_position_on_the_genomic_accession=66427498, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    68768 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68768, CurrentID=0, Status='live', Symbol='Krtap4-6', Aliases=['1110054P19Rik'], description='keratin associated protein 4-6', other_designations='keratin associated protein 4-6', map_location='11 D', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=99555869, end_position_on_the_genomic_accession=99556786, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    68770 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68770, CurrentID=0, Status='live', Symbol='Phtf2', Aliases=['1110054G21Rik', '9530062N20Rik'], description='putative homeodomain transcription factor 2', other_designations='protein PHTF2|putative homeodomain transcription factor 2', map_location='5 A3', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=20963662, end_position_on_the_genomic_accession=21087122, orientation='minus', exon_count=20, OMIM=[], no_hdr0=''),
    68774 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68774, CurrentID=0, Status='live', Symbol='Ms4a6d', Aliases=['1110058E16Rik', 'Ms4a11'], description='membrane-spanning 4-domains, subfamily A, member 6D', other_designations='membrane-spanning 4-domains subfamily A member 6D|CD20 antigen-like 8|membrane-spanning 4-domains, subfamily A, member 11', map_location='19 A', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=11563970, end_position_on_the_genomic_accession=11582168, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    68775 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68775, CurrentID=0, Status='live', Symbol='Atp6v1c2', Aliases=['1110038G14Rik'], description='ATPase, H+ transporting, lysosomal V1 subunit C2', other_designations='V-type proton ATPase subunit C 2|ATPase, H+ transporting, V1 subunit C|V-ATPase subunit C 2|vacuolar proton pump subunit C 2', map_location='12 A1.1', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=17334722, end_position_on_the_genomic_accession=17375700, orientation='minus', exon_count=18, OMIM=[], no_hdr0=''),
    68776 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68776, CurrentID=0, Status='live', Symbol='Taf11', Aliases=['1110038O14Rik', 'PRO214', 'TAF2I', 'TAFII28'], description='TATA-box binding protein associated factor 11', other_designations='transcription initiation factor TFIID subunit 11|TAF(II)28|TAFII-28|TFIID subunit p30-beta|transcription initiation factor TFIID 28 kDa subunit', map_location='17 A3.3', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=28120096, end_position_on_the_genomic_accession=28128723, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    68777 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68777, CurrentID=0, Status='live', Symbol='Tmem53', Aliases=['1110038M16Rik', '1500001P22Rik', '1700012A05Rik'], description='transmembrane protein 53', other_designations='transmembrane protein 53|nuclear envelope transmembrane protein 4', map_location='4 D1', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=117109148, end_position_on_the_genomic_accession=117125785, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    68778 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68778, CurrentID=0, Status='live', Symbol='Gucd1', Aliases=['1110038D17Rik'], description='guanylyl cyclase domain containing 1', other_designations='protein GUCD1|guanylyl cyclase domain-containing protein 1', map_location='10 C1', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=75342648, end_position_on_the_genomic_accession=75353806, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    68781 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68781, CurrentID=0, Status='live', Symbol='1110055C04Rik', Aliases=[], description='RIKEN cDNA 1110055C04 gene', other_designations='uncharacterized protein LOC68781', map_location='', chromosome='11', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    68786 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68786, CurrentID=0, Status='live', Symbol='1110059G02Rik', Aliases=[], description='RIKEN cDNA 1110059G02 gene', other_designations='uncharacterized protein LOC68786', map_location='', chromosome='15', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    68791 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68791, CurrentID=0, Status='live', Symbol='1110050P16Rik', Aliases=[], description='RIKEN cDNA 1110050P16 gene', other_designations='uncharacterized protein LOC68791', map_location='', chromosome='9', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    68792 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68792, CurrentID=0, Status='live', Symbol='Srpx2', Aliases=['1110039C07Rik', 'SRP', 'SRPUL'], description='sushi-repeat-containing protein, X-linked 2', other_designations='sushi repeat-containing protein SRPX2|sushi-repeat containing protein', map_location='X E3', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=132809155, end_position_on_the_genomic_accession=132833195, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    68794 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68794, CurrentID=0, Status='live', Symbol='Flnc', Aliases=['1110055E19Rik', 'ABP-280', 'ABPL', 'Fln2'], description='filamin C, gamma', other_designations='filamin-C|ABP-280-like protein|actin-binding protein 280|actin-binding-like protein|filamin-2', map_location='6 12.36 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=29433150, end_position_on_the_genomic_accession=29461888, orientation='plus', exon_count=49, OMIM=[], no_hdr0=''),
    68795 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68795, CurrentID=0, Status='live', Symbol='Ubr3', Aliases=['1110059H15Rik', '4833421P10Rik', 'A130030D10Rik', 'Zfp650', 'Znf650'], description='ubiquitin protein ligase E3 component n-recognin 3', other_designations='E3 ubiquitin-protein ligase UBR3|N-recognin-3|RING-type E3 ubiquitin transferase UBR3|ubiquitin-protein ligase E3-alpha-3|ubiquitin-protein ligase E3-alpha-III|zinc finger protein 650', map_location='2 C2', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=69727276, end_position_on_the_genomic_accession=69854354, orientation='plus', exon_count=42, OMIM=[], no_hdr0=''),
    68796 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68796, CurrentID=0, Status='live', Symbol='Tmem214', Aliases=['1110039B18Rik', '4921530J21Rik'], description='transmembrane protein 214', other_designations='transmembrane protein 214', map_location='5 B1', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=31026923, end_position_on_the_genomic_accession=31034813, orientation='plus', exon_count=18, OMIM=[], no_hdr0=''),
    68797 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68797, CurrentID=0, Status='live', Symbol='Pdgfrl', Aliases=['1110039P19Rik'], description='platelet-derived growth factor receptor-like', other_designations='platelet-derived growth factor receptor-like protein|PDGFR-like protein', map_location='8 A4', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=41379270, end_position_on_the_genomic_accession=41443819, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    68799 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68799, CurrentID=0, Status='live', Symbol='Rgmb', Aliases=['1110059F19Rik', 'DRAGON'], description='repulsive guidance molecule family member B', other_designations='repulsive guidance molecule B|DRG11-responsive axonal guidance and outgrowth of neurite|RGM domain family, member B', map_location='17 A2', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=16024923, end_position_on_the_genomic_accession=16051508, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    68800 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68800, CurrentID=0, Status='live', Symbol='Prr32', Aliases=['1110059M19Rik'], description='proline rich 32', other_designations='proline-rich protein 32', map_location='X A4', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=44179781, end_position_on_the_genomic_accession=44181668, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    68801 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68801, CurrentID=0, Status='live', Symbol='Elovl5', Aliases=['1110059L23Rik', 'HELO1'], description='ELOVL family member 5, elongation of long chain fatty acids (yeast)', other_designations='elongation of very long chain fatty acids protein 5|3-keto acyl-CoA synthase Elovl5|ELOVL FA elongase 5|ELOVL fatty acid elongase 5|fatty acid elongase 1|homolog of yeast long chain polyunsaturated fatty acid elongation enzyme|very long chain 3-ketoacyl-CoA synthase 5|very long chain 3-oxoacyl-CoA synthase 5', map_location='9 E1', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=77824647, end_position_on_the_genomic_accession=77891801, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    68802 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68802, CurrentID=0, Status='live', Symbol='Mypn', Aliases=['1110056A04Rik', '9830112J03', 'mKIAA4170'], description='myopalladin', other_designations='myopalladin', map_location='10 B4', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=62951574, end_position_on_the_genomic_accession=63039731, orientation='minus', exon_count=20, OMIM=[], no_hdr0=''),
    68810 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68810, CurrentID=0, Status='live', Symbol='Nexn', Aliases=['1110046H09Rik', 'NELIN'], description='nexilin', other_designations='nexilin|F-actin-binding protein|nF actin binding protein|nexilin alpha|nexilin beta|nexilin gamma', map_location='3 H3', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=151942619, end_position_on_the_genomic_accession=151972000, orientation='minus', exon_count=17, OMIM=[], no_hdr0=''),
    68813 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68813, CurrentID=0, Status='live', Symbol='Dock5', Aliases=['1110060D06Rik', 'E130320D18', 'lr2', 'rlc'], description='dedicator of cytokinesis 5', other_designations='dedicator of cytokinesis protein 5|lens rupture 2|lens rupture protein 2|rupture of lens cataract protein', map_location='14 D1', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=67989377, end_position_on_the_genomic_accession=68171021, orientation='minus', exon_count=53, OMIM=[], no_hdr0=''),
    68814 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68814, CurrentID=0, Status='live', Symbol='1110060G06Rik', Aliases=[], description='RIKEN cDNA 1110060G06 gene', other_designations='uncharacterized protein LOC68814', map_location='', chromosome='5', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    68815 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68815, CurrentID=0, Status='live', Symbol='Btbd10', Aliases=['1110056N09Rik', 'Gmrp1'], description='BTB (POZ) domain containing 10', other_designations='BTB/POZ domain-containing protein 10|K+ channel tetramerization protein|glucose metabolism-related protein 1', map_location='7 F1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=112914838, end_position_on_the_genomic_accession=112970734, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    68816 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68816, CurrentID=0, Status='live', Symbol='Ppil1', Aliases=['1110060O10Rik', 'Cypl1'], description='peptidylprolyl isomerase (cyclophilin)-like 1', other_designations='peptidyl-prolyl cis-trans isomerase-like 1|PPIase|rotamase PPIL1', map_location='17 A3.3', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=29469809, end_position_on_the_genomic_accession=29482945, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    68817 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68817, CurrentID=0, Status='live', Symbol='Ddi2', Aliases=['1110056G13Rik', '1700027M01Rik', '9130022E05Rik'], description='DNA-damage inducible protein 2', other_designations='protein DDI1 homolog 2', map_location='4 D3', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=141410874, end_position_on_the_genomic_accession=141450730, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    68818 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68818, CurrentID=0, Status='live', Symbol='Zfand2b', Aliases=['1110060O18Rik'], description='zinc finger, AN1 type domain 2B', other_designations='AN1-type zinc finger protein 2B|AIRAP-like protein|arsenite-inducible RNA-associated protein-like protein', map_location='1 C4', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=75145290, end_position_on_the_genomic_accession=75148270, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    68828 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68828, CurrentID=0, Status='live', Symbol='Sync', Aliases=['1110057H03Rik', 'SNIP4'], description='syncoilin', other_designations='syncoilin|syncoilin intermediate filament 1|syncoilin-1', map_location='4 63.26 cM', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=129181066, end_position_on_the_genomic_accession=129203175, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    68832 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68832, CurrentID=0, Status='live', Symbol='Ldah', Aliases=['1110057K04Rik', 'mLDAH'], description='lipid droplet associated hydrolase', other_designations='lipid droplet-associated hydrolase|LD-associated hydrolase|UPF0554 protein C2orf43 homolog|lipid droplet-associated serine hydrolase', map_location='12 A1.1', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=8258095, end_position_on_the_genomic_accession=8350811, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    68833 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68833, CurrentID=0, Status='live', Symbol='Pdcl3', Aliases=['1110061A19Rik', 'Viaf1'], description='phosducin-like 3', other_designations='phosducin-like protein 3|IAP-associated factor VIAF1|VIAF-1|viral IAP-associated factor 1', map_location='1 B', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=39026895, end_position_on_the_genomic_accession=39036317, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    68836 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68836, CurrentID=0, Status='live', Symbol='Mrpl52', Aliases=['1110047B07Rik'], description='mitochondrial ribosomal protein L52', other_designations='39S ribosomal protein L52, mitochondrial|L52mt|MRP-L52', map_location='14 C2', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=54664366, end_position_on_the_genomic_accession=54667207, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    68837 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68837, CurrentID=0, Status='live', Symbol='Foxk2', Aliases=['1110054H05Rik', '5730434B08Rik', '6230415M23Rik', 'ILF', 'Ilf1'], description='forkhead box K2', other_designations='forkhead box protein K2|cellular transcription factor ILF-1|interleukin enhancer-binding factor 1', map_location='11 E2', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=121150805, end_position_on_the_genomic_accession=121200726, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    68839 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68839, CurrentID=0, Status='live', Symbol='Ankrd46', Aliases=['1110054N06Rik'], description='ankyrin repeat domain 46', other_designations='ankyrin repeat domain-containing protein 46|ANK-S|ankyrin repeat small protein', map_location='15 B3.1', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=36477814, end_position_on_the_genomic_accession=36496937, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    68842 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68842, CurrentID=0, Status='live', Symbol='Tulp4', Aliases=['1110057P05Rik', '2210038L17Rik', 'Tusp'], description='tubby like protein 4', other_designations='tubby-related protein 4|tubby super-family protein|tubby superfamily protein', map_location='17 3.72 cM', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=6156528, end_position_on_the_genomic_accession=6290912, orientation='plus', exon_count=20, OMIM=[], no_hdr0=''),
    68845 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68845, CurrentID=0, Status='live', Symbol='Pih1d1', Aliases=['1110061L23Rik', '4933413A04Rik', 'Nop17'], description='PIH1 domain containing 1', other_designations='PIH1 domain-containing protein 1|nucleolar protein 17 homolog', map_location='7 B3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=44800036, end_position_on_the_genomic_accession=44809489, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    68846 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68846, CurrentID=0, Status='live', Symbol='Rnf208', Aliases=['1110061N23Rik'], description='ring finger protein 208', other_designations='RING finger protein 208', map_location='2 A3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=25132941, end_position_on_the_genomic_accession=25134273, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    68852 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68852, CurrentID=0, Status='live', Symbol='Lrrn4cl', Aliases=['1110067I12Rik'], description='LRRN4 C-terminal like', other_designations='LRRN4 C-terminal-like protein', map_location='19 A', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=8828132, end_position_on_the_genomic_accession=8831273, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    68854 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68854, CurrentID=0, Status='live', Symbol='Asb11', Aliases=['1110067L12Rik', '1600009D24Rik'], description='ankyrin repeat and SOCS box-containing 11', other_designations='ankyrin repeat and SOCS box protein 11|ASB-11|ankyrin repeat and SOCS box-containing protein 11', map_location='X F5', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=163219976, end_position_on_the_genomic_accession=163242166, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    68857 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68857, CurrentID=0, Status='live', Symbol='Dtwd2', Aliases=['1190002H09Rik', '8030470C17Rik'], description='DTW domain containing 2', other_designations='tRNA-uridine aminocarboxypropyltransferase 2|DTW domain-containing protein 2', map_location='18 D1', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=49829212, end_position_on_the_genomic_accession=49890255, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    68859 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68859, CurrentID=0, Status='live', Symbol='Smim1', Aliases=['0610011H04Rik', '1190007F08Rik', '2700009I11Rik'], description='small integral membrane protein 1', other_designations='small integral membrane protein 1', map_location='4 E2', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=154104927, end_position_on_the_genomic_accession=154110550, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    68861 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68861, CurrentID=0, Status='live', Symbol='Dipk2a', Aliases=['1190002N15Rik', 'GoPro49', 'HASF'], description='divergent protein kinase domain 2A', other_designations='divergent protein kinase domain 2A|Golgi Protein of 49 kDa|Golgi protein GoPro49|UPF0672 protein C3orf58 homolog|deleted in autism protein 1 homolog|hypoxia and AKT-induced stem cell factor', map_location='9 E3.3', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=94399917, end_position_on_the_genomic_accession=94420134, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    68865 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68865, CurrentID=0, Status='live', Symbol='Arv1', Aliases=['1110067L22Rik'], description='ARV1 homolog, fatty acid homeostasis modulator', other_designations='protein ARV1', map_location='8 E2', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=125448765, end_position_on_the_genomic_accession=125469533, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    68867 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68867, CurrentID=0, Status='live', Symbol='Rnf122', Aliases=['1110063C11Rik'], description='ring finger protein 122', other_designations='RING finger protein 122|ring finger protein 122 homolog', map_location='8 A3', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=31601855, end_position_on_the_genomic_accession=31623346, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    68870 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68870, CurrentID=0, Status='live', Symbol='Ak8', Aliases=['1190002A17Rik', 'AK 8'], description='adenylate kinase 8', other_designations='adenylate kinase 8|ATP-AMP transphosphorylase 8|Adenylate kinase isoenzyme 4, mitochondrial (ATP-AMP transphosphorylase)|putative adenylate kinase-like protein C9orf98 homolog', map_location='2 A3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=28588287, end_position_on_the_genomic_accession=28703177, orientation='plus', exon_count=19, OMIM=[], no_hdr0=''),
    68874 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68874, CurrentID=0, Status='live', Symbol='Klhdc9', Aliases=['1190002J23Rik', 'ESTM31'], description='kelch domain containing 9', other_designations='kelch domain-containing protein 9', map_location='1 79.36 cM', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=171186017, end_position_on_the_genomic_accession=171188366, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    68875 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68875, CurrentID=0, Status='live', Symbol='Tmcc2', Aliases=['1110063G11Rik'], description='transmembrane and coiled-coil domains 2', other_designations='transmembrane and coiled-coil domains protein 2', map_location='1 E4', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=132284053, end_position_on_the_genomic_accession=132319661, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    68876 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68876, CurrentID=0, Status='live', Symbol='Atp23', Aliases=['1110068E08Rik', '2410012H02Rik', 'Xrcc6bp1'], description='ATP23 metallopeptidase and ATP synthase assembly factor homolog', other_designations='mitochondrial inner membrane protease ATP23 homolog|XRCC6 binding protein 1', map_location='10 D3', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=126703698, end_position_on_the_genomic_accession=126737893, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    68877 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68877, CurrentID=0, Status='live', Symbol='Maf1', Aliases=['1110068E11Rik'], description='MAF1 homolog, negative regulator of RNA polymerase III', other_designations='repressor of RNA polymerase III transcription MAF1 homolog', map_location='15 D3', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=76235494, end_position_on_the_genomic_accession=76238578, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    68879 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68879, CurrentID=0, Status='live', Symbol='Prpf6', Aliases=['1190003A07Rik', '2610031L17Rik', 'ANT-1', 'U5-102K'], description='pre-mRNA splicing factor 6', other_designations='pre-mRNA-processing factor 6|PRP6 homolog|PRP6 pre-mRNA splicing factor 6 homolog|U5 snRNP-associated 102 kDa protein|U5-102 kDa protein', map_location='2 H4', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=181243112, end_position_on_the_genomic_accession=181297454, orientation='plus', exon_count=21, OMIM=[], no_hdr0=''),
    68880 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68880, CurrentID=0, Status='live', Symbol='Fam240b', Aliases=['1190003K10Rik'], description='family with sequence similarity 240 member B', other_designations='uncharacterized protein LOC68880', map_location='13 B3', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=64629060, end_position_on_the_genomic_accession=64645606, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    68888 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68888, CurrentID=0, Status='live', Symbol='Gkn3', Aliases=['1190003M12Rik'], description='gastrokine 3', other_designations='gastrokine-3', map_location='6 D1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=87360301, end_position_on_the_genomic_accession=87365917, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    68889 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68889, CurrentID=0, Status='live', Symbol='Ubac2', Aliases=['1190008A14Rik', 'Phgdhl1'], description='ubiquitin associated domain containing 2', other_designations='ubiquitin-associated domain-containing protein 2|UBA domain-containing protein 2|phosphoglycerate dehydrogenase like 1|phosphoglycerate dehydrogenase-like protein 1', map_location='14 E5', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=122115970, end_position_on_the_genomic_accession=122258447, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    68891 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68891, CurrentID=0, Status='live', Symbol='Cd177', Aliases=['1190003K14Rik', 'Pdp3'], description='CD177 antigen', other_designations='CD177 antigen', map_location='7 A3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=24443408, end_position_on_the_genomic_accession=24459759, orientation='minus', exon_count=17, OMIM=[], no_hdr0=''),
    68895 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68895, CurrentID=0, Status='live', Symbol='Rasl11a', Aliases=['1110065D03Rik'], description='RAS-like, family 11, member A', other_designations='ras-like protein family member 11A', map_location='5 G3', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=146781881, end_position_on_the_genomic_accession=146784536, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    68897 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68897, CurrentID=0, Status='live', Symbol='Disp1', Aliases=['1190008H24Rik', 'DispA'], description='dispatched RND transporter family member 1', other_designations='protein dispatched homolog 1|dispatched A|dispatched homolog 1|mdispa|twelve-pass transmembrane protein', map_location='1', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=182867828, end_position_on_the_genomic_accession=183010257, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    68904 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68904, CurrentID=0, Status='live', Symbol='Abhd13', Aliases=['1110065L07Rik'], description='abhydrolase domain containing 13', other_designations='protein ABHD13|abhydrolase domain-containing protein 13|alpha/beta hydrolase domain-containing protein 13', map_location='8 A1.1', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=10027717, end_position_on_the_genomic_accession=10042155, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    68905 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68905, CurrentID=0, Status='live', Symbol='1110065H08Rik', Aliases=[], description='RIKEN cDNA 1110065H08 gene', other_designations='uncharacterized protein LOC68905', map_location='', chromosome='X', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    68910 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68910, CurrentID=0, Status='live', Symbol='Zfp467', Aliases=['1190001I08Rik', 'EZI', 'MNCb-3350', 'Znf467'], description='zinc finger protein 467', other_designations='zinc finger protein 467|endothelial cell-derived zinc finger protein|zinc finger protein EZI', map_location='6 B2.3', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=48404626, end_position_on_the_genomic_accession=48422926, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    68911 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68911, CurrentID=0, Status='live', Symbol='Pygo2', Aliases=['1190004M21Rik'], description='pygopus 2', other_designations='pygopus homolog 2', map_location='3 F1', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=89337521, end_position_on_the_genomic_accession=89342438, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    68915 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68915, CurrentID=0, Status='live', Symbol='Vars2', Aliases=['1190004I24Rikl', 'mKIAA1885', 'Vars2'], description='valyl-tRNA synthetase 2, mitochondrial', other_designations='valine--tRNA ligase, mitochondrial|valRS|valyl-tRNA synthetase 2, mitochondrial (putative)|valyl-tRNA synthetase, mitochondrial', map_location='17 B1', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=35966526, end_position_on_the_genomic_accession=35978531, orientation='minus', exon_count=29, OMIM=[], no_hdr0=''),
    68916 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68916, CurrentID=0, Status='live', Symbol='Cdkal1', Aliases=['1190005B03Rik', '6620401C13Rik'], description='CDK5 regulatory subunit associated protein 1-like 1', other_designations='threonylcarbamoyladenosine tRNA methylthiotransferase|tRNA-t(6)A37 methylthiotransferase', map_location='13 A3.1- A3.2', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=29375729, end_position_on_the_genomic_accession=30039665, orientation='minus', exon_count=28, OMIM=[], no_hdr0=''),
    68917 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68917, CurrentID=0, Status='live', Symbol='Hint2', Aliases=['1190005L05Rik'], description='histidine triad nucleotide binding protein 2', other_designations="adenosine 5'-monophosphoramidase HINT2|HINT-2|HINT-3|histidine triad nucleotide-binding protein 2, mitochondrial", map_location='4 A5', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=43654227, end_position_on_the_genomic_accession=43656445, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    68918 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68918, CurrentID=0, Status='live', Symbol='1190005I06Rik', Aliases=[], description='RIKEN cDNA 1190005I06 gene', other_designations='uncharacterized protein C16orf74 homolog', map_location='8 E1', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=121335341, end_position_on_the_genomic_accession=121361129, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    68920 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68920, CurrentID=0, Status='live', Symbol='1110065P20Rik', Aliases=['C530005M16Rik'], description='RIKEN cDNA 1110065P20 gene', other_designations='uncharacterized protein C1orf122 homolog', map_location='4 D2.2', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=124743278, end_position_on_the_genomic_accession=124744523, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    68922 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68922, CurrentID=0, Status='live', Symbol='Dnai1', Aliases=['1110066F04Rik', 'Dnaic1', 'b2b1526Clo'], description='dynein axonemal intermediate chain 1', other_designations='dynein axonemal intermediate chain 1|dynein intermediate chain 1, axonemal|axonemal dynein intermediate chain 1', map_location='4 A5', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=41569731, end_position_on_the_genomic_accession=41638158, orientation='plus', exon_count=20, OMIM=[], no_hdr0=''),
    68923 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68923, CurrentID=0, Status='live', Symbol='1190001L17Rik', Aliases=[], description='RIKEN cDNA 1190001L17 gene', other_designations='uncharacterized protein LOC68923', map_location='', chromosome='17', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    68924 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68924, CurrentID=0, Status='live', Symbol='1190001M18Rik', Aliases=[], description='RIKEN cDNA 1190001M18 gene', other_designations='uncharacterized protein LOC68924', map_location='', chromosome='11', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    68925 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68925, CurrentID=0, Status='live', Symbol='Rpap1', Aliases=['1190005L06Rik', 'A730023M06Rik', 'mKIAA1403'], description='RNA polymerase II associated protein 1', other_designations='RNA polymerase II-associated protein 1', map_location='2 E5', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=119594440, end_position_on_the_genomic_accession=119618018, orientation='minus', exon_count=26, OMIM=[], no_hdr0=''),
    68926 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68926, CurrentID=0, Status='live', Symbol='Ubap2', Aliases=['1190005K07Rik', 'UBAP-2', 'mKIAA1491'], description='ubiquitin-associated protein 2', other_designations='ubiquitin-associated protein 2|MLig-1|RNA polymerase II degradation factor Ubap2|protein lingerer homolog 1', map_location='4 A5', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=41194313, end_position_on_the_genomic_accession=41276016, orientation='minus', exon_count=30, OMIM=[], no_hdr0=''),
    68927 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68927, CurrentID=0, Status='live', Symbol='Ptcd2', Aliases=['1190005P08Rik'], description='pentatricopeptide repeat domain 2', other_designations='pentatricopeptide repeat-containing protein 2, mitochondrial', map_location='13 D1', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=99456157, end_position_on_the_genomic_accession=99481215, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    68929 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68929, CurrentID=0, Status='live', Symbol='Mospd3', Aliases=['1190005J19Rik', '5133401H10Rik', 'Gtig2', 'R124'], description='motile sperm domain containing 3', other_designations='motile sperm domain-containing protein 3|gene trap integration gene 2', map_location='5 76.59 cM', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=137594907, end_position_on_the_genomic_accession=137599342, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    68936 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68936, CurrentID=0, Status='live', Symbol='Smim11', Aliases=['1190017O12Rik', 'C21orf51', 'Fam165ba', 'Smim11'], description='small integral membrane protein 11', other_designations='small integral membrane protein 11|small integral membrane protein 11A|family with sequence similarity 165, member B|protein FAM165B', map_location='16 C4', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=92098131, end_position_on_the_genomic_accession=92109929, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    68938 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68938, CurrentID=0, Status='live', Symbol='Aspscr1', Aliases=['1190006K01Rik', 'ASPC', 'ASPCR1', 'ASPL', 'ASPS', 'RCC17', 'TUG'], description='alveolar soft part sarcoma chromosome region, candidate 1 (human)', other_designations='tether containing UBX domain for GLUT4|alveolar soft part sarcoma chromosomal region candidate gene 1 protein homolog|tether, containing a UBX domain, for GLUT4', map_location='11 E2', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=120563799, end_position_on_the_genomic_accession=120600273, orientation='plus', exon_count=19, OMIM=[], no_hdr0=''),
    68939 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68939, CurrentID=0, Status='live', Symbol='Rasl11b', Aliases=['1190017B18Rik'], description='RAS-like, family 11, member B', other_designations='ras-like protein family member 11B', map_location='5 C3.3', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=74355987, end_position_on_the_genomic_accession=74360138, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    68942 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68942, CurrentID=0, Status='live', Symbol='Chmp2b', Aliases=['1190006E07Rik'], description='charged multivesicular body protein 2B', other_designations='charged multivesicular body protein 2b|chromatin modifying protein 2B', map_location='16 C1.3', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=65336014, end_position_on_the_genomic_accession=65359648, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    68943 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68943, CurrentID=0, Status='live', Symbol='Pink1', Aliases=['1190006F07Rik', 'BRPK', 'mFLJ00387'], description='PTEN induced putative kinase 1', other_designations='serine/threonine-protein kinase PINK1, mitochondrial|PTEN-induced putative kinase protein 1', map_location='4 D3', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=138040718, end_position_on_the_genomic_accession=138053631, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    68944 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68944, CurrentID=0, Status='live', Symbol='Tmco1', Aliases=['1190006A08Rik', '4930403O06Rik', 'ESTM39'], description='transmembrane and coiled-coil domains 1', other_designations='calcium load-activated calcium channel|CLAC channel|GEL complex subunit TMCO1|transmembrane and coiled-coil domain-containing protein 1', map_location='1 H2.3', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=167136239, end_position_on_the_genomic_accession=167161547, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    68945 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68945, CurrentID=0, Status='live', Symbol='1500002J14Rik', Aliases=[], description='RIKEN cDNA 1500002J14 gene', other_designations='uncharacterized protein LOC68945', map_location='', chromosome='8', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    68947 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68947, CurrentID=0, Status='live', Symbol='Chst8', Aliases=['1500011J21Rik'], description='carbohydrate sulfotransferase 8', other_designations='carbohydrate sulfotransferase 8|GalNAc4ST-1|N-acetylgalactosamine-4-O-sulfotransferase 1|carbohydrate (N-acetylgalactosamine 4-0) sulfotransferase 8|galNAc-4-O-sulfotransferase 1|galNAc-4-ST1', map_location='7 B2', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=34373893, end_position_on_the_genomic_accession=34512136, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    68948 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68948, CurrentID=0, Status='live', Symbol='Fam216a', Aliases=['1500011H22Rik'], description='family with sequence similarity 216, member A', other_designations='protein FAM216A|uncharacterized protein C12orf24 homolog', map_location='5 F', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=122502647, end_position_on_the_genomic_accession=122510405, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    68952 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68952, CurrentID=0, Status='live', Symbol='Tlcd3b', Aliases=['1500016O10Rik', 'A330104J06Rik', 'Fam57b'], description='TLC domain containing 3B', other_designations='ceramide synthase|TLC domain-containing protein 3B|family with sequence similarity 57, member B|protein FAM57B', map_location='7 F3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=126413213, end_position_on_the_genomic_accession=126429391, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    68953 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68953, CurrentID=0, Status='live', Symbol='Chmp2a', Aliases=['1500016L11Rik', 'mVps2'], description='charged multivesicular body protein 2A', other_designations='charged multivesicular body protein 2a|chromatin modifying protein 2A|chromatin-modifying protein 2a|vacuolar protein sorting-associated protein 2', map_location='7', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=12765933, end_position_on_the_genomic_accession=12768704, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    68955 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68955, CurrentID=0, Status='live', Symbol='Srrm4', Aliases=['1500001A10Rik', 'B230202K19Rik', 'bv', 'mKIAA1853', 'nSR100'], description='serine/arginine repetitive matrix 4', other_designations='serine/arginine repetitive matrix protein 4|neural-specific SR-related protein of 100 kDa|neural-specific serine/arginine repetitive splicing factor of 100 kDa', map_location='5 F', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=116577325, end_position_on_the_genomic_accession=116730620, orientation='minus', exon_count=14, OMIM=[], no_hdr0=''),
    68956 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68956, CurrentID=0, Status='live', Symbol='1500006G06Rik', Aliases=[], description='RIKEN cDNA 1500006G06 gene', other_designations='uncharacterized protein LOC68956', map_location='', chromosome='4', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    68957 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68957, CurrentID=0, Status='live', Symbol='Paqr6', Aliases=['1500001B10Rik'], description='progestin and adipoQ receptor family member VI', other_designations='membrane progestin receptor delta|mPR delta|membrane progesterone P4 receptor delta|membrane progesterone receptor delta|progesterone and adipoQ receptor family member 6|progestin and adipoQ receptor family member 6', map_location='3 F1', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=88271376, end_position_on_the_genomic_accession=88275848, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    68961 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68961, CurrentID=0, Status='live', Symbol='Phkg2', Aliases=['1500017I02Rik'], description='phosphorylase kinase, gamma 2 (testis)', other_designations='phosphorylase b kinase gamma catalytic chain, liver/testis isoform|PHK-gamma-LT|PHK-gamma-T|phosphorylase kinase subunit gamma-2|serine/threonine-protein kinase PHKG2', map_location='7 F3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=127169252, end_position_on_the_genomic_accession=127182479, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    68964 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68964, CurrentID=0, Status='live', Symbol='Ctc1', Aliases=['1500010J02Rik', 'AAF-132', 'AAF132'], description='CTS telomere maintenance complex component 1', other_designations='CST complex subunit CTC1|alpha accessory factor 132|alpha-accessory factor of 132 kDa|conserved telomere maintenance component 1', map_location='11 B3', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=68906014, end_position_on_the_genomic_accession=68927299, orientation='plus', exon_count=25, OMIM=[], no_hdr0=''),
    68966 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68966, CurrentID=0, Status='live', Symbol='Ngdn', Aliases=['1500001L15Rik', 'Ngd', 'neuroguidin'], description='neuroguidin, EIF4E binding protein', other_designations='neuroguidin|EIF4E-binding protein', map_location='14 C3', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=55252911, end_position_on_the_genomic_accession=55261595, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    68968 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68968, CurrentID=0, Status='live', Symbol='Cdan1', Aliases=['1500015A01Rik', 'CDA-I', 'CDA1', 'CDAI'], description='congenital dyserythropoietic anemia, type I (human)', other_designations='codanin-1|congenital dyserythropoietic anemia type I', map_location='2 E5', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=120546635, end_position_on_the_genomic_accession=120561998, orientation='minus', exon_count=28, OMIM=[], no_hdr0=''),
    68969 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68969, CurrentID=0, Status='live', Symbol='Eif1b', Aliases=['1500010M16Rik', '3110001N14Rik', 'Gc20'], description='eukaryotic translation initiation factor 1B', other_designations='eukaryotic translation initiation factor 1b|translation factor sui1 homolog', map_location='9 F4', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=120321672, end_position_on_the_genomic_accession=120324393, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    68970 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68970, CurrentID=0, Status='live', Symbol='Dcaf12', Aliases=['1500001L20Rik', '5830424K06Rik', 'Wdr40a'], description='DDB1 and CUL4 associated factor 12', other_designations='DDB1- and CUL4-associated factor 12|WD repeat domain 40A|WD repeat-containing protein 40A', map_location='4 A5', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=41291300, end_position_on_the_genomic_accession=41316749, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    68971 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68971, CurrentID=0, Status='live', Symbol='Tamm41', Aliases=['1500001M20Rik', 'TAM41'], description='TAM41 mitochondrial translocator assembly and maintenance homolog', other_designations='phosphatidate cytidylyltransferase, mitochondrial|CDP-DAG synthase|CDP-diacylglycerol synthase|MMP37-like protein, mitochondrial|TAM41, mitochondrial translocator assembly and maintenance protein, homolog|mitochondrial translocator assembly and maintenance protein 41 homolog', map_location='6 E3', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=114981342, end_position_on_the_genomic_accession=115014890, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    68972 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68972, CurrentID=0, Status='live', Symbol='Tatdn3', Aliases=['1500010M24Rik'], description='TatD DNase domain containing 3', other_designations='putative deoxyribonuclease TATDN3', map_location='1 H6', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=190778023, end_position_on_the_genomic_accession=190795373, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    68975 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68975, CurrentID=0, Status='live', Symbol='Med27', Aliases=['1500015J03Rik', '2310042P07Rik', 'Crsp8', 'D2Ertd434e'], description='mediator complex subunit 27', other_designations='mediator of RNA polymerase II transcription subunit 27|CRSP complex subunit 8|cofactor required for Sp1 transcriptional activation, subunit 8|transcriptional co-activator CRSP8 homolog', map_location='2 19.84 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=29236822, end_position_on_the_genomic_accession=29414802, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    68977 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68977, CurrentID=0, Status='live', Symbol='Haghl', Aliases=['1500017E18Rik', '2810014I23Rik', 'C330022E15Rik'], description='hydroxyacylglutathione hydrolase-like', other_designations='hydroxyacylglutathione hydrolase-like protein', map_location='17 A3.3', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=25998817, end_position_on_the_genomic_accession=26004560, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    68978 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68978, CurrentID=0, Status='live', Symbol='1500002I01Rik', Aliases=[], description='RIKEN cDNA 1500002I01 gene', other_designations='uncharacterized protein LOC68978', map_location='', chromosome='19', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    68979 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68979, CurrentID=0, Status='live', Symbol='Nol11', Aliases=['1500002M01Rik'], description='nucleolar protein 11', other_designations='nucleolar protein 11', map_location='11 E1', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=107057477, end_position_on_the_genomic_accession=107080207, orientation='minus', exon_count=18, OMIM=[], no_hdr0=''),
    68980 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68980, CurrentID=0, Status='live', Symbol='Wdr53', Aliases=['1500002B03Rik'], description='WD repeat domain 53', other_designations='WD repeat-containing protein 53', map_location='16 B2', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=32066045, end_position_on_the_genomic_accession=32075903, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    68981 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68981, CurrentID=0, Status='live', Symbol='Snrpa1', Aliases=['1500015N06Rik'], description="small nuclear ribonucleoprotein polypeptide A'", other_designations="U2 small nuclear ribonucleoprotein A'|U2 snRNP A'", map_location='7 C', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=65710084, end_position_on_the_genomic_accession=65724335, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    68988 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68988, CurrentID=0, Status='live', Symbol='Prpf31', Aliases=['1500019O16Rik', '2810404O06Rik', 'PRP31', 'RP11'], description='pre-mRNA processing factor 31', other_designations='U4/U6 small nuclear ribonucleoprotein Prp31|PRP31 pre-mRNA processing factor 31 homolog|U4/U6 snRNP 61 kDa protein|protein 61K', map_location='7 A1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=3632984, end_position_on_the_genomic_accession=3645484, orientation='plus', exon_count=14, OMIM=[], no_hdr0=''),
    68991 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68991, CurrentID=0, Status='live', Symbol='Ssu72', Aliases=['1190002E22Rik', '1500011L16Rik', '2610101M12Rik'], description='Ssu72 RNA polymerase II CTD phosphatase homolog (yeast)', other_designations='RNA polymerase II subunit A C-terminal domain phosphatase SSU72|CTD phosphatase SSU72', map_location='4 E2', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=155789272, end_position_on_the_genomic_accession=155818336, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    68992 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68992, CurrentID=0, Status='live', Symbol='Zfp580', Aliases=['1500015O20Rik', 'Znf580'], description='zinc finger protein 580', other_designations='zinc finger protein 580', map_location='7 A1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=5041682, end_position_on_the_genomic_accession=5056722, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    68995 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68995, CurrentID=0, Status='live', Symbol='Mcts1', Aliases=['1500019M23Rik', 'MCT-1'], description='malignant T cell amplified sequence 1', other_designations='malignant T-cell-amplified sequence 1|multiple copies T-cell malignancies 1', map_location='X A3.3', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=37653682, end_position_on_the_genomic_accession=37702401, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    68999 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=68999, CurrentID=0, Status='live', Symbol='Anapc10', Aliases=['1500026N15Rik', 'A830003M23Rik', 'APC10'], description='anaphase promoting complex subunit 10', other_designations='anaphase-promoting complex subunit 10|cyclosome subunit 10', map_location='8 37.79 cM', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=80438366, end_position_on_the_genomic_accession=80503950, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    69008 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69008, CurrentID=0, Status='live', Symbol='Cab39l', Aliases=['1500031K13Rik', '2810425O13Rik', '4930520C08Rik', 'MO2L'], description='calcium binding protein 39-like', other_designations='calcium-binding protein 39-like|MO25beta|mo25-like protein', map_location='14 C3', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=59678400, end_position_on_the_genomic_accession=59786353, orientation='plus', exon_count=13, OMIM=[], no_hdr0=''),
    69009 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69009, CurrentID=0, Status='live', Symbol='Thap7', Aliases=['1810004B07Rik'], description='THAP domain containing 7', other_designations='THAP domain-containing protein 7', map_location='16', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=17345823, end_position_on_the_genomic_accession=17349975, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    69010 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69010, CurrentID=0, Status='live', Symbol='Anapc13', Aliases=['1810004D07Rik', 'APC13', 'SWM1'], description='anaphase promoting complex subunit 13', other_designations='anaphase-promoting complex subunit 13|cyclosome subunit 13|cylosome subunit 13', map_location='9 F1', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=102503495, end_position_on_the_genomic_accession=102511443, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    69017 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69017, CurrentID=0, Status='live', Symbol='Prrt2', Aliases=['1500031I19Rik', 'DSPB3'], description='proline-rich transmembrane protein 2', other_designations='proline-rich transmembrane protein 2|dispanin subfamily B member 3', map_location='7 F3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=126616707, end_position_on_the_genomic_accession=126620800, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    69019 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69019, CurrentID=0, Status='live', Symbol='Spcs1', Aliases=['1810004F21Rik'], description='signal peptidase complex subunit 1 homolog (S. cerevisiae)', other_designations='signal peptidase complex subunit 1|SPase 12 kDa subunit|microsomal signal peptidase 12 kDa subunit', map_location='14 B', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=30721783, end_position_on_the_genomic_accession=30723623, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    69020 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69020, CurrentID=0, Status='live', Symbol='Zfp707', Aliases=['1500031N24Rik'], description='zinc finger protein 707', other_designations='zinc finger protein 707', map_location='15 D3', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=75840972, end_position_on_the_genomic_accession=75847717, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    69024 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69024, CurrentID=0, Status='live', Symbol='Snx15', Aliases=['1500032B08Rik', 'E130013C21Rik'], description='sorting nexin 15', other_designations='sorting nexin-15', map_location='19 A', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=6169429, end_position_on_the_genomic_accession=6182446, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    69025 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69025, CurrentID=0, Status='live', Symbol='1500032P08Rik', Aliases=[], description='RIKEN cDNA 1500032P08 gene', other_designations='uncharacterized protein LOC69025', map_location='', chromosome='X', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    69028 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69028, CurrentID=0, Status='live', Symbol='Mitd1', Aliases=['1500032H18Rik'], description='MIT, microtubule interacting and transport, domain containing 1', other_designations='MIT domain-containing protein 1', map_location='1 B', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=37913882, end_position_on_the_genomic_accession=37929530, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    69029 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69029, CurrentID=0, Status='live', Symbol='Smdt1', Aliases=['1500032L24Rik', 'Emre'], description='single-pass membrane protein with aspartate rich tail 1', other_designations='essential MCU regulator, mitochondrial|UPF0466 protein C22orf32 homolog, mitochondrial|single-pass membrane protein with aspartate-rich tail 1, mitochondrial', map_location='15 E1', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=82229901, end_position_on_the_genomic_accession=82233266, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    69032 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69032, CurrentID=0, Status='live', Symbol='Lyzl4', Aliases=['1810009N24Rik', 'Lyc4', 'Lyza'], description='lysozyme-like 4', other_designations='lysozyme-like protein 4|lysozyme a', map_location='9 F4', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=121406907, end_position_on_the_genomic_accession=121471187, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    69034 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69034, CurrentID=0, Status='live', Symbol='Nupr1l', Aliases=['1810010E01Rik', '4930579G22Rik', 'Nupr2'], description='nuclear protein transcriptional regulator 1 like', other_designations='nuclear protein 2|nuclear transcriptional regulator 1-like protein|nuclear transcriptional regulator protein 2', map_location='5', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=129937381, end_position_on_the_genomic_accession=129942629, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    69035 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69035, CurrentID=0, Status='live', Symbol='Zdhhc3', Aliases=['1110020O22Rik', '1810006O10Rik', '2210017C02Rik', 'DHHC-3', 'GODZ', 'Gramp1', 'Zfp373'], description='zinc finger, DHHC domain containing 3', other_designations='palmitoyltransferase ZDHHC3|GABA-A receptor-associated membrane protein 1|acyltransferase ZDHHC3|golgi-specific DHHC zinc finger protein|zinc finger DHHC domain-containing protein 3', map_location='9 F4', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=122895224, end_position_on_the_genomic_accession=122942269, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    69036 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69036, CurrentID=0, Status='live', Symbol='Zg16', Aliases=['1810010M01Rik', 'ZG16p'], description='zymogen granule protein 16', other_designations='zymogen granule membrane protein 16|secretory lectin ZG16', map_location='7 F3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=126649328, end_position_on_the_genomic_accession=126651847, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    69038 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69038, CurrentID=0, Status='live', Symbol='Tmem258', Aliases=['1810006K21Rik'], description='transmembrane protein 258', other_designations='transmembrane protein 258|UPF0197 transmembrane protein C11orf10 homolog|dolichyl-diphosphooligosaccharide--protein glycosyltransferase subunit TMEM258|oligosaccharyl transferase subunit TMEM258', map_location='19 A', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=10181566, end_position_on_the_genomic_accession=10185188, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    69044 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69044, CurrentID=0, Status='live', Symbol='1810017P11Rik', Aliases=[], description='RIKEN cDNA 1810017P11 gene', other_designations='uncharacterized protein LOC69044', map_location='', chromosome='5', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    69046 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69046, CurrentID=0, Status='live', Symbol='Isca1', Aliases=['1810010A06Rik', 'Hbld2'], description='iron-sulfur cluster assembly 1', other_designations='iron-sulfur cluster assembly 1 homolog, mitochondrial|HESB like domain containing 2|HESB-like domain-containing protein 2|iron-sulfur assembly protein IscA', map_location='13 B2', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=59903229, end_position_on_the_genomic_accession=59917603, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    69047 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69047, CurrentID=0, Status='live', Symbol='Atp2c2', Aliases=['1810010G06Rik', 'Spca2', 'mKIAA0703'], description='ATPase, Ca++ transporting, type 2C, member 2', other_designations='calcium-transporting ATPase type 2C member 2|ATPase 2C2|Ca(2+)/Mn(2+)-ATPase 2C2|Secretory pathway Ca(2+)-ATPase 2|secretory pathway Ca(2+)-transporting ATPase type 2|secretory pathway Ca2+-ATPase', map_location='8 E1', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=120426748, end_position_on_the_genomic_accession=120484457, orientation='plus', exon_count=27, OMIM=[], no_hdr0=''),
    69048 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69048, CurrentID=0, Status='live', Symbol='Slc30a5', Aliases=['1810010K08Rik', 'ZNT5', 'ZTL1', 'ZnT-5', 'Zntl1'], description='solute carrier family 30 (zinc transporter), member 5', other_designations='proton-coupled zinc antiporter SLC30A5|zinc transporter 5|solute carrier family 30 member 5|zinc transporter like 1', map_location='13 D1', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=100939153, end_position_on_the_genomic_accession=100969988, orientation='minus', exon_count=16, OMIM=[], no_hdr0=''),
    69049 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69049, CurrentID=0, Status='live', Symbol='Nat8f5', Aliases=['1810018F03Rik', 'Cml5'], description='N-acetyltransferase 8 (GCN5-related) family member 5', other_designations='probable N-acetyltransferase CML5|camello-like 5|camello-like protein 5', map_location='6 C3', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=85794200, end_position_on_the_genomic_accession=85797954, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    69051 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69051, CurrentID=0, Status='live', Symbol='Pycr2', Aliases=['1810018M05Rik', 'P5cr2'], description='pyrroline-5-carboxylate reductase family, member 2', other_designations='pyrroline-5-carboxylate reductase 2|P5C reductase 2|P5CR 2', map_location='1 H4', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=180731839, end_position_on_the_genomic_accession=180735653, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    69053 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69053, CurrentID=0, Status='live', Symbol='Hapstr1', Aliases=['1110017P05Rik', '1810013L24Rik', '3010002C02Rik', 'Gm19906', 'Tapr1'], description='HUWE1 associated protein modifying stress responses', other_designations='HUWE1-associated protein modifying stress responses|UPF0472 protein C16orf72 homolog|telomere attrition and p53 response 1 protein', map_location='16 A1', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=8647964, end_position_on_the_genomic_accession=8676788, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    69060 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69060, CurrentID=0, Status='live', Symbol='Pnlip', Aliases=['1810007A24Rik', 'PL', 'PTL'], description='pancreatic lipase', other_designations='pancreatic triacylglycerol lipase|pancreatic triglyceride lipase', map_location='19 54.46 cM', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=58658797, end_position_on_the_genomic_accession=58670231, orientation='plus', exon_count=13, OMIM=[], no_hdr0=''),
    69063 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69063, CurrentID=0, Status='live', Symbol='1810014P07Rik', Aliases=[], description='RIKEN cDNA 1810014P07 gene', other_designations='uncharacterized protein LOC69063', map_location='', chromosome='17', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    69064 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69064, CurrentID=0, Status='live', Symbol='Fuom', Aliases=['Fucu', 'Le51'], description='fucose mutarotase', other_designations='fucose mutarotase|protein fucU homolog', map_location='7 F4', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=139677724, end_position_on_the_genomic_accession=139684745, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    69065 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69065, CurrentID=0, Status='live', Symbol='Chac1', Aliases=['1810008K03Rik'], description='ChaC, cation transport regulator 1', other_designations='glutathione-specific gamma-glutamylcyclotransferase 1|ChaC, cation transport regulator-like 1|blocks Notch protein|botch|cation transport regulator-like protein 1|gamma-GCG 1', map_location='2 E5', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=119181723, end_position_on_the_genomic_accession=119184807, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    69066 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69066, CurrentID=0, Status='live', Symbol='1810010H24Rik', Aliases=[], description='RIKEN cDNA 1810010H24 gene', other_designations='UPF0450 protein C17orf58 homolog', map_location='11 E1', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=106913499, end_position_on_the_genomic_accession=106921269, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    69068 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69068, CurrentID=0, Status='live', Symbol='Tcim', Aliases=['1110065B09Rik', '1810011O10Rik'], description='transcriptional and immune response regulator', other_designations='transcriptional and immune response regulator|protein C8orf4 homolog|thyroid cancer-1', map_location='8 A2', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=24927188, end_position_on_the_genomic_accession=24928962, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    69069 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69069, CurrentID=0, Status='live', Symbol='Tmem273', Aliases=['1810011H11Rik', '4733401I05Rik'], description='transmembrane protein 273', other_designations='transmembrane protein 273', map_location='14 B', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=32507869, end_position_on_the_genomic_accession=32539926, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    69071 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69071, CurrentID=0, Status='live', Symbol='Tmem97', Aliases=['1810014L12Rik', 'D11Bhm182e'], description='transmembrane protein 97', other_designations='sigma intracellular receptor 2|sigma-2 receptor|sigma2 receptor', map_location='11 46.74 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=78432643, end_position_on_the_genomic_accession=78441561, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    69072 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69072, CurrentID=0, Status='live', Symbol='Ebna1bp2', Aliases=['1810014B19Rik', 'B830003A16Rik', 'Ebp2', 'Nobp', 'p40'], description='EBNA1 binding protein 2', other_designations='probable rRNA-processing protein EBP2', map_location='4 D2.1', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=118477996, end_position_on_the_genomic_accession=118484973, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    69073 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69073, CurrentID=0, Status='live', Symbol='Kdf1', Aliases=['1810019J16Rik'], description='keratinocyte differentiation factor 1', other_designations='keratinocyte differentiation factor 1', map_location='4 D2.3', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=133246274, end_position_on_the_genomic_accession=133258101, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    69076 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69076, CurrentID=0, Status='live', Symbol='Triap1', Aliases=['1810015M01Rik', 'P53csv', 'Wf-1'], description='TP53 regulated inhibitor of apoptosis 1', other_designations='TP53-regulated inhibitor of apoptosis 1|p53-inducible cell-survival factor|protein 15E1.1', map_location='5 F', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=115479290, end_position_on_the_genomic_accession=115481612, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    69077 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69077, CurrentID=0, Status='live', Symbol='Psmd11', Aliases=['1700089D09Rik', '1810019E17Rik', '2610024G20Rik', '2810055C24Rik', 'P44.5', 'S9'], description='proteasome (prosome, macropain) 26S subunit, non-ATPase, 11', other_designations='26S proteasome non-ATPase regulatory subunit 11|26S proteasome regulatory subunit RPN6|26S proteasome regulatory subunit S9|26S proteasome regulatory subunit p44.5', map_location='11 B5', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=80319441, end_position_on_the_genomic_accession=80364074, orientation='plus', exon_count=15, OMIM=[], no_hdr0=''),
    69080 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69080, CurrentID=0, Status='live', Symbol='Gmppa', Aliases=['1810012N01Rik'], description='GDP-mannose pyrophosphorylase A', other_designations='mannose-1-phosphate guanyltransferase alpha|GTP-mannose-1-phosphate guanylyltransferase alpha', map_location='1 C4', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=75412555, end_position_on_the_genomic_accession=75419823, orientation='plus', exon_count=14, OMIM=[], no_hdr0=''),
    69082 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69082, CurrentID=0, Status='live', Symbol='Zc3h15', Aliases=['1700006A17Rik', '1810012H02Rik', '2610312B22Rik', 'FM22', 'Ierepo4'], description='zinc finger CCCH-type containing 15', other_designations='zinc finger CCCH domain-containing protein 15|DRG family-regulatory protein 1|epo-immediate response gene protein FM22', map_location='2 D', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=83474922, end_position_on_the_genomic_accession=83494961, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    69083 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69083, CurrentID=0, Status='live', Symbol='Sult1c2', Aliases=['1810008N17Rik', 'ST1C1', 'ST1C2', 'Sult1c1'], description='sulfotransferase family, cytosolic, 1C, member 2', other_designations='sulfotransferase 1C2', map_location='17 C', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=54136665, end_position_on_the_genomic_accession=54152986, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    69085 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69085, CurrentID=0, Status='live', Symbol='Zcchc9', Aliases=['1810019C21Rik'], description='zinc finger, CCHC domain containing 9', other_designations='zinc finger CCHC domain-containing protein 9', map_location='13 C3', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=91944652, end_position_on_the_genomic_accession=91955824, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    69089 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69089, CurrentID=0, Status='live', Symbol='Oxa1l', Aliases=['1810020M02Rik'], description='oxidase assembly 1-like', other_designations='mitochondrial inner membrane protein OXA1L|OXA1-like protein|oxidase assembly 1-like protein', map_location='14 C2', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=54598298, end_position_on_the_genomic_accession=54607126, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    69090 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69090, CurrentID=0, Status='live', Symbol='Ascc1', Aliases=['1810015P09Rik', 'ASC1p50', 'CGI-18'], description='activating signal cointegrator 1 complex subunit 1', other_designations='activating signal cointegrator 1 complex subunit 1|ASC-1 complex subunit p50|trip4 complex subunit p50', map_location='10 B4', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=59838414, end_position_on_the_genomic_accession=59935812, orientation='plus', exon_count=17, OMIM=[], no_hdr0=''),
    69091 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69091, CurrentID=0, Status='live', Symbol='Vps26b', Aliases=['1810012I05Rik', '2310075A12Rik'], description='VPS26 retromer complex component B', other_designations='vacuolar protein sorting-associated protein 26B|vacuolar protein sorting 26 homolog B|vesicle protein sorting 26B', map_location='9 A4', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=26915798, end_position_on_the_genomic_accession=26941390, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    69094 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69094, CurrentID=0, Status='live', Symbol='Tmem160', Aliases=['1810008O21Rik'], description='transmembrane protein 160', other_designations='transmembrane protein 160', map_location='7 A2', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=16186704, end_position_on_the_genomic_accession=16189421, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    69097 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69097, CurrentID=0, Status='live', Symbol='Trim15', Aliases=['1810012B10Rik'], description='tripartite motif-containing 15', other_designations='tripartite motif-containing protein 15|tripartite motif protein 15', map_location='17 B1', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=37171582, end_position_on_the_genomic_accession=37179066, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    69099 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69099, CurrentID=0, Status='live', Symbol='1810009N02Rik', Aliases=[], description='RIKEN cDNA 1810009N02 gene', other_designations='acetylserotonin O-methyltransferase-like', map_location='', chromosome='12', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    69101 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69101, CurrentID=0, Status='live', Symbol='Ydjc', Aliases=['1810015A11Rik', '4930521M19Rik'], description='YdjC homolog (bacterial)', other_designations='carbohydrate deacetylase|UPF0249 protein ydjC homolog', map_location='16 A3', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=16964813, end_position_on_the_genomic_accession=16966721, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    69102 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69102, CurrentID=0, Status='live', Symbol='1810015C11Rik', Aliases=[], description='RIKEN cDNA 1810015C11 gene', other_designations='uncharacterized protein LOC69102', map_location='', chromosome='8', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    69103 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69103, CurrentID=0, Status='live', Symbol='1810015A16Rik', Aliases=[], description='RIKEN cDNA 1810015A16 gene', other_designations='uncharacterized protein LOC69103', map_location='', chromosome='6', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    69104 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69104, CurrentID=0, Status='live', Symbol='Marchf5', Aliases=['1810015H18Rik', '2310008I22Rik', '2700055A20Rik', '5730499H23Rik', 'E130202O05Rik', 'MARCH-V', 'MITOL', 'March5', 'Marchv', 'Rnf153'], description='membrane associated ring-CH-type finger 5', other_designations='E3 ubiquitin-protein ligase MARCHF5|E3 ubiquitin-protein ligase MARCH5|RING-type E3 ubiquitin transferase MARCH5|RING-type E3 ubiquitin transferase MARCHF5|membrane-associated RING finger protein 5|membrane-associated RING-CH protein V|membrane-associated ring finger (C3HC4) 5|ring finger protein 153', map_location='19 C2', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=37184939, end_position_on_the_genomic_accession=37201856, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    69106 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69106, CurrentID=0, Status='live', Symbol='Stoml1', Aliases=['1810015E19Rik', 'SLP1', 'STORP', 'UNC24', 'WPB72'], description='stomatin-like 1', other_designations='stomatin-like protein 1', map_location='9 B', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=58160443, end_position_on_the_genomic_accession=58169807, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    69109 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69109, CurrentID=0, Status='live', Symbol='Ccnq', Aliases=['1810009O10Rik', 'Fam58a', 'Fam58b'], description='cyclin Q', other_designations='cyclin-Q|CDK10-activating cyclin|cyclin M|cyclin-related protein FAM58A|cyclin-related protein FAM58B|family with sequence similarity 58, member B', map_location='11 B5', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=78641332, end_position_on_the_genomic_accession=78642555, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    69113 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69113, CurrentID=0, Status='live', Symbol='Alkbh3', Aliases=['1700108H04Rik', '1810020C19Rik', 'Abh3', 'mABH3'], description='alkB homolog 3, alpha-ketoglutarate-dependent dioxygenase', other_designations='alpha-ketoglutarate-dependent dioxygenase alkB homolog 3|alkB, alkylation repair homolog 3|alkylated DNA repair protein alkB homolog 3', map_location='2 E1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=93810969, end_position_on_the_genomic_accession=93841188, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    69116 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69116, CurrentID=0, Status='live', Symbol='Ubr4', Aliases=['1810009A16Rik', 'A930005E13Rik', 'D930005K06Rik', 'Gm1032', 'Gm1666', 'RBAF600', 'Zubr1', 'mKIAA0462', 'p600'], description='ubiquitin protein ligase E3 component n-recognin 4', other_designations='E3 ubiquitin-protein ligase UBR4|N-recognin-4|RING-type E3 ubiquitin transferase UBR4|retinoblastoma-associated factor 600|zinc finger UBR1-type protein 1|zinc finger, UBR1 type 1', map_location='4 D3', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=139107970, end_position_on_the_genomic_accession=139216844, orientation='plus', exon_count=106, OMIM=[], no_hdr0=''),
    69117 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69117, CurrentID=0, Status='live', Symbol='Adh6a', Aliases=['1810009C16Rik', 'Adh5a'], description='alcohol dehydrogenase 6A (class V)', other_designations='alcohol dehydrogenase 6A (class V)', map_location='3 G3', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=138019047, end_position_on_the_genomic_accession=138036895, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    69121 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69121, CurrentID=0, Status='live', Symbol='Chrdl2', Aliases=['1810022C01Rik', 'Chl2'], description='chordin-like 2', other_designations='chordin-like protein 2', map_location='7 E2', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=99655611, end_position_on_the_genomic_accession=99683935, orientation='plus', exon_count=13, OMIM=[], no_hdr0=''),
    69123 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69123, CurrentID=0, Status='live', Symbol='Eci3', Aliases=['1810022C23Rik', 'Kseg2'], description='enoyl-Coenzyme A delta isomerase 3', other_designations='enoyl-CoA delta isomerase 3, peroxisomal|D3,D2-enoyl-CoA isomerase|delta(3),delta(2)-enoyl-CoA isomerase|dodecenoyl-CoA isomerase|kidney specific expressed protein 2', map_location='13 A3.3', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=35130597, end_position_on_the_genomic_accession=35147971, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    69125 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69125, CurrentID=0, Status='live', Symbol='Cnot8', Aliases=['1500015I04Rik', '1810022F04Rik'], description='CCR4-NOT transcription complex, subunit 8', other_designations='CCR4-NOT transcription complex subunit 8|CCR4-associated factor 8', map_location='11 B1.3', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=57983620, end_position_on_the_genomic_accession=58009423, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    69126 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69126, CurrentID=0, Status='live', Symbol='Rbis', Aliases=['1810022K09Rik'], description='ribosomal biogenesis factor', other_designations='ribosomal biogenesis factor|uncharacterized protein C8orf59 homolog', map_location='3 A1', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=14671349, end_position_on_the_genomic_accession=14676419, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    69129 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69129, CurrentID=0, Status='live', Symbol='Pex11g', Aliases=['1810022F11Rik', '1810049N02Rik', 'Pex11camma', 'Pex11g'], description='peroxisomal biogenesis factor 11 gamma', other_designations='peroxisomal membrane protein 11C|PEX11-gamma|peroxin-11C|peroxisomal biogenesis factor 11c|protein PEX11 homolog gamma', map_location='8 A1.1', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=3507105, end_position_on_the_genomic_accession=3517648, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    69131 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69131, CurrentID=0, Status='live', Symbol='Cdk12', Aliases=['1810022J16Rik', 'Crk7', 'Crkrs', 'D11Ertd752e', 'Pksc'], description='cyclin-dependent kinase 12', other_designations='cyclin-dependent kinase 12|CDC2-related kinase 7|CDC2-related kinase, arginine/serine-rich|CDC2-related protein kinase 7|cell division cycle 2-related protein kinase 7|cell division protein kinase 12|protein kinase for splicing component', map_location='11 61.75 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=98093259, end_position_on_the_genomic_accession=98171926, orientation='plus', exon_count=18, OMIM=[], no_hdr0=''),
    69134 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69134, CurrentID=0, Status='live', Symbol='Fam25a', Aliases=['2200001I15Rik', 'Fam25', 'Fam25c'], description='family with sequence similarity 25, member A', other_designations='protein FAM25C|family with sequence similarity 25, member C|protein FAM25', map_location='14 B', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=34073839, end_position_on_the_genomic_accession=34080296, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    69135 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69135, CurrentID=0, Status='live', Symbol='2200001K16Rik', Aliases=[], description='RIKEN cDNA 2200001K16 gene', other_designations='uncharacterized protein LOC69135', map_location='', chromosome='', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    69136 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69136, CurrentID=0, Status='live', Symbol='Tusc1', Aliases=['2200001D17Rik', 'TSG-9'], description='tumor suppressor candidate 1', other_designations='tumor suppressor candidate gene 1 protein homolog|tumour suppressor candidate 1', map_location='4 C5', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=93222385, end_position_on_the_genomic_accession=93223748, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    69137 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69137, CurrentID=0, Status='live', Symbol='Vstm5', Aliases=['2200002K05Rik'], description='V-set and transmembrane domain containing 5', other_designations='V-set and transmembrane domain-containing protein 5', map_location='9 A2', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=15150197, end_position_on_the_genomic_accession=15170717, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    69142 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69142, CurrentID=0, Status='live', Symbol='Cd209f', Aliases=['1810029C22Rik', 'SIGNR8'], description='CD209f antigen', other_designations='CD209f antigen', map_location='8 A1.1', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=4152784, end_position_on_the_genomic_accession=4155838, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    69146 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69146, CurrentID=0, Status='live', Symbol='Gsdmd', Aliases=['1810036L03Rik', 'DF5L', 'Dfna5l', 'GsdmD-1c1', 'M2-4', 'Gsdmd'], description='gasdermin D', other_designations='gasdermin-D|gasdermin domain containing 1|gasdermin domain-containing protein 1|gasderminD-1', map_location='15 D3', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=75733990, end_position_on_the_genomic_accession=75739257, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    69147 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69147, CurrentID=0, Status='live', Symbol='2200002J24Rik', Aliases=[], description='RIKEN cDNA 2200002J24 gene', other_designations='uncharacterized protein LOC69147', map_location='7 B1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=30398311, end_position_on_the_genomic_accession=30409723, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    69149 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69149, CurrentID=0, Status='live', Symbol='Kbtbd3', Aliases=['2200003A07Rik', 'Bklhd3'], description='kelch repeat and BTB (POZ) domain containing 3', other_designations='kelch repeat and BTB domain-containing protein 3|BTB and kelch domain containing 3|BTB and kelch domain-containing protein 3', map_location='9 A1', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=4309743, end_position_on_the_genomic_accession=4331829, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    69150 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69150, CurrentID=0, Status='live', Symbol='Snx4', Aliases=['1810036H14Rik'], description='sorting nexin 4', other_designations='sorting nexin-4', map_location='16 B3', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=33071826, end_position_on_the_genomic_accession=33119932, orientation='plus', exon_count=14, OMIM=[], no_hdr0=''),
    69151 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69151, CurrentID=0, Status='live', Symbol='Lzic', Aliases=['1810030J04Rik'], description='leucine zipper and CTNNBIP1 domain containing', other_designations='protein LZIC|leucine zipper and CTNNBIP1 domain-containing protein|leucine zipper and ICAT homologous domain-containing protein', map_location='4 E2', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=149569642, end_position_on_the_genomic_accession=149581952, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    69155 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69155, CurrentID=0, Status='live', Symbol='1810030O07Rik', Aliases=[], description='RIKEN cDNA 1810030O07 gene', other_designations='uncharacterized protein CXorf38 homolog', map_location='X A1.1', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=12521118, end_position_on_the_genomic_accession=12540175, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    69156 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69156, CurrentID=0, Status='live', Symbol='Comtd1', Aliases=['1810030M08Rik', 'MT773'], description='catechol-O-methyltransferase domain containing 1', other_designations='catechol O-methyltransferase domain-containing protein 1|O-methyltransferase-containing protein', map_location='14 A3', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=21895929, end_position_on_the_genomic_accession=21898978, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    69159 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69159, CurrentID=0, Status='live', Symbol='Rhebl1', Aliases=['1810036J22Rik', 'Rheb2'], description='Ras homolog enriched in brain like 1', other_designations='GTPase RhebL1|ras homolog enriched in brain-like protein 1|rheb-like protein 1', map_location='15 F1', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=98775641, end_position_on_the_genomic_accession=98779424, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    69161 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69161, CurrentID=0, Status='live', Symbol='Manbal', Aliases=['1810024K12Rik'], description='mannosidase, beta A, lysosomal-like', other_designations='protein MANBAL', map_location='2 H1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=157209514, end_position_on_the_genomic_accession=157238683, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    69162 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69162, CurrentID=0, Status='live', Symbol='Sec31a', Aliases=['1810024J13Rik', 'ABP125', 'ABP130', 'HSPC275', 'Sec31l1'], description='Sec31 homolog A (S. cerevisiae)', other_designations='protein transport protein Sec31A|SEC31-like 1|SEC31-like protein 1|SEC31-related protein A', map_location='5 E4', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=100509508, end_position_on_the_genomic_accession=100564132, orientation='minus', exon_count=31, OMIM=[], no_hdr0=''),
    69163 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69163, CurrentID=0, Status='live', Symbol='Mrpl44', Aliases=['1810030E18Rik', '5730593H20Rik'], description='mitochondrial ribosomal protein L44', other_designations='39S ribosomal protein L44, mitochondrial|L44mt|MRP-L44', map_location='1 C4', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=79753735, end_position_on_the_genomic_accession=79759162, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    69165 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69165, CurrentID=0, Status='live', Symbol='Cd209b', Aliases=['1810030I22Rik', 'DC-SIGNR1', 'OtB7', 'SIGNR1', 'mSIGNR1'], description='CD209b antigen', other_designations='CD209 antigen-like protein B|DC-SIGN-related protein 1', map_location='8 A1.1', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=3967655, end_position_on_the_genomic_accession=3976841, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    69168 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69168, CurrentID=0, Status='live', Symbol='Bola1', Aliases=['1810037G04Rik'], description='bolA-like 1 (E. coli)', other_designations='bolA-like protein 1', map_location='3 F2.1', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=96103899, end_position_on_the_genomic_accession=96107724, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    69169 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69169, CurrentID=0, Status='live', Symbol='Fcmr', Aliases=['1810037B05Rik', 'Faim3', 'FcmuR', 'Toso'], description='Fc fragment of IgM receptor', other_designations='fas apoptotic inhibitory molecule 3|IgM Fc fragment receptor|regulator of Fas-induced apoptosis Toso', map_location='1 E4', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=130793514, end_position_on_the_genomic_accession=130808527, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    69171 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69171, CurrentID=0, Status='live', Symbol='Cnppd1', Aliases=['1810031K17Rik'], description='cyclin Pas1/PHO80 domain containing 1', other_designations='protein CNPPD1', map_location='1 C4', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=75112406, end_position_on_the_genomic_accession=75119374, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    69173 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69173, CurrentID=0, Status='live', Symbol='1810037O21Rik', Aliases=[], description='RIKEN cDNA 1810037O21 gene', other_designations='uncharacterized protein LOC69173', map_location='', chromosome='3', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    69177 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69177, CurrentID=0, Status='live', Symbol='1810027L02Rik', Aliases=[], description='RIKEN cDNA 1810027L02 gene', other_designations='uncharacterized protein LOC69177', map_location='', chromosome='', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    69178 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69178, CurrentID=0, Status='live', Symbol='Snx5', Aliases=['0910001N05Rik', '1810032P22Rik', 'D2Ertd52e'], description='sorting nexin 5', other_designations='sorting nexin-5', map_location='2 70.98 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=144092043, end_position_on_the_genomic_accession=144112822, orientation='minus', exon_count=14, OMIM=[], no_hdr0=''),
    69179 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69179, CurrentID=0, Status='live', Symbol='Stimate', Aliases=['1810038N08Rik', '2310014H19Rik', 'Tmem110'], description='STIM activating enhancer', other_designations='store-operated calcium entry regulator STIMATE|STIM-activating enhancer encoded by TMEM110|transmembrane protein 110', map_location='14 B', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=30547533, end_position_on_the_genomic_accession=30599167, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    69181 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69181, CurrentID=0, Status='live', Symbol='Dyrk2', Aliases=['1810038L18Rik'], description='dual-specificity tyrosine-(Y)-phosphorylation regulated kinase 2', other_designations='dual specificity tyrosine-phosphorylation-regulated kinase 2', map_location='10 D2', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=118691507, end_position_on_the_genomic_accession=118725144, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    69183 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69183, CurrentID=0, Status='live', Symbol='C1qtnf2', Aliases=['1810033K05Rik', 'Adih', 'CTRP2'], description='C1q and tumor necrosis factor related protein 2', other_designations='complement C1q tumor necrosis factor-related protein 2|adiponectin h', map_location='11 B1.1', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=43364984, end_position_on_the_genomic_accession=43382352, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    69185 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69185, CurrentID=0, Status='live', Symbol='Dtwd1', Aliases=['1810033A06Rik'], description='DTW domain containing 1', other_designations='tRNA-uridine aminocarboxypropyltransferase 1|DTW domain-containing protein 1', map_location='2 F1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=125993981, end_position_on_the_genomic_accession=126007197, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    69186 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69186, CurrentID=0, Status='live', Symbol='Tmem256', Aliases=['1810027O10Rik', '3110009M16Rik'], description='transmembrane protein 256', other_designations='transmembrane protein 256|UPF0451 protein C17orf61 homolog', map_location='11 B3', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=69729198, end_position_on_the_genomic_accession=69730444, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    69187 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69187, CurrentID=0, Status='live', Symbol='Erp27', Aliases=['1810033M07Rik', '1810047B09Rik'], description='endoplasmic reticulum protein 27', other_designations='endoplasmic reticulum resident protein 27|ER protein 27|endoplasmic reticulum resident protein ERp27|inactive protein disulfide-isomerase 27', map_location='6 G1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=136884312, end_position_on_the_genomic_accession=136899465, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    69188 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69188, CurrentID=0, Status='live', Symbol='Kmt2e', Aliases=['1810033J14Rik', '9530077A04Rik', 'D230038D11Rik', 'Mll5', 'NKp44L'], description='lysine (K)-specific methyltransferase 2E', other_designations='inactive histone-lysine N-methyltransferase 2E|histone-lysine N-methyltransferase MLL5|myeloid/lymphoid or mixed-lineage leukemia protein 5 homolog', map_location='5 A3', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=23638034, end_position_on_the_genomic_accession=23709233, orientation='plus', exon_count=28, OMIM=[], no_hdr0=''),
    69189 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69189, CurrentID=0, Status='live', Symbol='Mcemp1', Aliases=['1810033B17Rik'], description='mast cell expressed membrane protein 1', other_designations='mast cell-expressed membrane protein 1|mast cell-expressed membrane protein 1 homolog', map_location='8 1.92 cM', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=3715762, end_position_on_the_genomic_accession=3718905, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    69190 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69190, CurrentID=0, Status='live', Symbol='Dym', Aliases=['1810041M12Rik', '4933427L07Rik', 'C030019K18Rik'], description='dymeclin', other_designations='dymeclin', map_location='18 E3', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=75151768, end_position_on_the_genomic_accession=75420037, orientation='plus', exon_count=19, OMIM=[], no_hdr0=''),
    69191 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69191, CurrentID=0, Status='live', Symbol='Pdia2', Aliases=['1810041F13Rik', 'Pdip', 'Pdipl'], description='protein disulfide isomerase associated 2', other_designations='protein disulfide-isomerase A2|protein disulfide isomerase (pancreas) like|protein disulfide isomerase, pancreatic', map_location='17 A3.3', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=26414973, end_position_on_the_genomic_accession=26418108, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    69192 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69192, CurrentID=0, Status='live', Symbol='Dhx16', Aliases=['2410006N22Rik', 'DBP2', 'Ddx16', 'mKIAA0577'], description='DEAH (Asp-Glu-Ala-His) box polypeptide 16', other_designations='pre-mRNA-splicing factor ATP-dependent RNA helicase DHX16|DEAD/H (Asp-Glu-Ala-Asp/His) box polypeptide 16', map_location='17 B1', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=36190657, end_position_on_the_genomic_accession=36203562, orientation='plus', exon_count=20, OMIM=[], no_hdr0=''),
    69194 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69194, CurrentID=0, Status='live', Symbol='2010015B12Rik', Aliases=[], description='RIKEN cDNA 2010015B12 gene', other_designations='uncharacterized protein LOC69194', map_location='', chromosome='12', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    69195 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69195, CurrentID=0, Status='live', Symbol='Tmem121', Aliases=['2410008J05Rik', 'Hole'], description='transmembrane protein 121', other_designations='transmembrane protein 121|protein hole', map_location='12 F1', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=113149523, end_position_on_the_genomic_accession=113153143, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    69198 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69198, CurrentID=0, Status='live', Symbol='2610024L02Rik', Aliases=[], description='RIKEN cDNA 2610024L02 gene', other_designations='uncharacterized protein LOC69198', map_location='', chromosome='6', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    69202 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69202, CurrentID=0, Status='live', Symbol='Ptms', Aliases=['2610009E16Rik'], description='parathymosin', other_designations='parathymosin', map_location='6 F2', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=124890638, end_position_on_the_genomic_accession=124894909, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    69207 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69207, CurrentID=0, Status='live', Symbol='Srsf11', Aliases=['0610009J05Rik', '2610019N13Rik', 'Sfrs11'], description='serine and arginine-rich splicing factor 11', other_designations='serine/arginine-rich splicing factor 11|splicing factor, arginine/serine-rich 11', map_location='3 H4', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=157716552, end_position_on_the_genomic_accession=157742311, orientation='minus', exon_count=18, OMIM=[], no_hdr0=''),
    69209 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69209, CurrentID=0, Status='live', Symbol='2610024J18Rik', Aliases=[], description='RIKEN cDNA 2610024J18 gene', other_designations='uncharacterized protein LOC69209', map_location='', chromosome='4', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    69214 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69214, CurrentID=0, Status='live', Symbol='2610021J01Rik', Aliases=[], description='RIKEN cDNA 2610021J01 gene', other_designations='uncharacterized protein LOC69214', map_location='', chromosome='', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    69215 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69215, CurrentID=0, Status='live', Symbol='Sat2', Aliases=['2610016A03Rik', 'SSAT-2', 'SSAT2'], description='spermidine/spermine N1-acetyl transferase 2', other_designations='thialysine N-epsilon-acetyltransferase|diamine acetyltransferase 2|polyamine N-acetyltransferase 2|spermidine/spermine N(1)-acetyltransferase 2', map_location='11 B3', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=69512824, end_position_on_the_genomic_accession=69514857, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    69216 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69216, CurrentID=0, Status='live', Symbol='Svbp', Aliases=['2410005K17Rik', 'Ccdc23'], description='small vasohibin binding protein', other_designations='small vasohibin-binding protein|coiled-coil domain containing 23|coiled-coil domain-containing protein 23', map_location='4 D2.1', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=119052507, end_position_on_the_genomic_accession=119058495, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    69217 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69217, CurrentID=0, Status='live', Symbol='Plekha4', Aliases=['2410005C22Rik', 'Pepp1'], description='pleckstrin homology domain containing, family A (phosphoinositide binding specific) member 4', other_designations='pleckstrin homology domain-containing family A member 4|PEPP-1|PH domain-containing family A member 4|phosphoinositol 3-phosphate binding protein-1|pleckstrin homology domain-containing, family A member 4', map_location='7 B3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=45175754, end_position_on_the_genomic_accession=45203653, orientation='plus', exon_count=23, OMIM=[], no_hdr0=''),
    69219 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69219, CurrentID=0, Status='live', Symbol='Ddah1', Aliases=['2410006N07Rik', '2510015N06Rik'], description='dimethylarginine dimethylaminohydrolase 1', other_designations='N(G),N(G)-dimethylarginine dimethylaminohydrolase 1|DDAH-1|DDAHI|dimethylargininase-1', map_location='3 H2', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=145464447, end_position_on_the_genomic_accession=145600032, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    69225 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69225, CurrentID=0, Status='live', Symbol='Naxd', Aliases=['0710008K08Rik', '2810407E01Rik', 'Carkd'], description='NAD(P)HX dehydratase', other_designations='ATP-dependent (S)-NAD(P)H-hydrate dehydratase|ATP-dependent NAD(P)HX dehydratase|carbohydrate kinase domain containing|carbohydrate kinase domain-containing protein', map_location='8 A1.1', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=11547502, end_position_on_the_genomic_accession=11563287, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    69226 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69226, CurrentID=0, Status='live', Symbol='Snx24', Aliases=['2810011K15Rik', '5730433I16Rik'], description='sorting nexing 24', other_designations='sorting nexin-24', map_location='18 D1', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=53376877, end_position_on_the_genomic_accession=53523994, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    69227 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69227, CurrentID=0, Status='live', Symbol='Selenot', Aliases=['2810407C02Rik', '5730408P04Rik', 'Selt'], description='selenoprotein T', other_designations='thioredoxin reductase-like selenoprotein T|thioredoxin reductase-like enzyme', map_location='3 D', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=58484057, end_position_on_the_genomic_accession=58500965, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    69228 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69228, CurrentID=0, Status='live', Symbol='Zfp746', Aliases=['2810407L07Rik', 'Znf746'], description='zinc finger protein 746', other_designations='zinc finger protein 746', map_location='6 B2.3', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=48039325, end_position_on_the_genomic_accession=48064275, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    69232 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69232, CurrentID=0, Status='live', Symbol='Qrich1', Aliases=['2610028H07Rik', 'b2b2404Clo'], description='glutamine-rich 1', other_designations='transcriptional regulator QRICH1|glutamine-rich protein 1', map_location='9 F2', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=108394010, end_position_on_the_genomic_accession=108437366, orientation='plus', exon_count=13, OMIM=[], no_hdr0=''),
    69234 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69234, CurrentID=0, Status='live', Symbol='Zfp688', Aliases=['2810407K09Rik'], description='zinc finger protein 688', other_designations='zinc finger protein 688', map_location='7 F3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=127018138, end_position_on_the_genomic_accession=127023786, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    69236 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69236, CurrentID=0, Status='live', Symbol='2610034E01Rik', Aliases=[], description='RIKEN cDNA 2610034E01 gene', other_designations='uncharacterized protein LOC69236', map_location='', chromosome='10', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    69237 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69237, CurrentID=0, Status='live', Symbol='Gtpbp4', Aliases=['2610028C09Rik', 'Crfg', 'Gtpbp3', 'NGB', 'Nog1'], description='GTP binding protein 4', other_designations='GTP-binding protein 4|nucleolar GTP-binding protein 1|GTP binding protein 3|GTP-binding protein NGB|Nucleolar GTP-binding protein 1 (Chronic renal failure gene protein) (GTP-binding protein NGB)|chronic renal failure gene protein|chronic renal failure protein', map_location='13 A1', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=9022106, end_position_on_the_genomic_accession=9046144, orientation='minus', exon_count=17, OMIM=[], no_hdr0=''),
    69239 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69239, CurrentID=0, Status='live', Symbol='Pdzph1', Aliases=['2610034M16Rik'], description='PDZ and pleckstrin homology domains 1', other_designations='PDZ and pleckstrin homology domains 1', map_location='17 D', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=59185803, end_position_on_the_genomic_accession=59298370, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    69241 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69241, CurrentID=0, Status='live', Symbol='Polr2d', Aliases=['2310002G05Rik', '2610028L19Rik', 'HSRBP4', 'RBP4'], description='polymerase (RNA) II (DNA directed) polypeptide D', other_designations='DNA-directed RNA polymerase II subunit RPB4|DNA-directed RNA polymerase II subunit D|RNA polymerase II subunit B4', map_location='18 B1', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=31922178, end_position_on_the_genomic_accession=31929762, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    69250 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69250, CurrentID=0, Status='live', Symbol='2610029K11Rik', Aliases=[], description='RIKEN cDNA 2610029K11 gene', other_designations='uncharacterized protein LOC69250', map_location='', chromosome='17', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    69253 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69253, CurrentID=0, Status='live', Symbol='Hspb2', Aliases=['27kDa', '2810021G24Rik', 'HSP27', 'MKBP'], description='heat shock protein 2', other_designations='heat shock protein beta-2|heat shock 27kD protein 2', map_location='9 27.75 cM', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=50662372, end_position_on_the_genomic_accession=50663654, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    69256 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69256, CurrentID=0, Status='live', Symbol='Zfp397', Aliases=['2810411K16Rik', '6720480F11Rik'], description='zinc finger protein 397', other_designations='zinc finger protein 397', map_location='18 A2', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=24085798, end_position_on_the_genomic_accession=24098030, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    69257 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69257, CurrentID=0, Status='live', Symbol='Elf2', Aliases=['2610036A20Rik', 'A230104O07Rik', 'EU32', 'NERF', 'NERF-1A', 'NERF-1B', 'NERF-2'], description='E74-like factor 2', other_designations='ETS-related transcription factor Elf-2|ets domain transcription factor|ets family transcription factor ELF2A2', map_location='3 C', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=51160141, end_position_on_the_genomic_accession=51248101, orientation='minus', exon_count=15, OMIM=[], no_hdr0=''),
    69258 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69258, CurrentID=0, Status='live', Symbol='2610030P05Rik', Aliases=[], description='RIKEN cDNA 2610030P05 gene', other_designations='uncharacterized protein LOC69258', map_location='', chromosome='2', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    69259 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69259, CurrentID=0, Status='live', Symbol='Kctd5', Aliases=['2610030N08Rik', 'mKIAA0176'], description='potassium channel tetramerisation domain containing 5', other_designations='BTB/POZ domain-containing protein KCTD5', map_location='17 A3.3', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=24266694, end_position_on_the_genomic_accession=24292459, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    69260 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69260, CurrentID=0, Status='live', Symbol='Ing2', Aliases=['2810011M06Rik', 'Ing1lb', 'P33ING2', 'Ing2'], description='inhibitor of growth family, member 2', other_designations='inhibitor of growth protein 2|inhibitor of growth 1-like protein', map_location='8 B1.1', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=48120213, end_position_on_the_genomic_accession=48128627, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    69261 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69261, CurrentID=0, Status='live', Symbol='2810411K19Rik', Aliases=[], description='RIKEN cDNA 2810411K19 gene', other_designations='uncharacterized protein LOC69261', map_location='', chromosome='13', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    69263 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69263, CurrentID=0, Status='live', Symbol='Rfc3', Aliases=['2810416I22Rik', '38kDa', 'Recc3'], description='replication factor C (activator 1) 3', other_designations='replication factor C subunit 3|A1 38 kDa subunit|RF-C 38 kDa subunit|RFC38|activator 1 38 kDa subunit|activator 1 subunit 3|replication factor C 3|replication factor C 38 kDa subunit|replication factor C, 38 kDa', map_location='5 G3', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=151566282, end_position_on_the_genomic_accession=151574673, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    69269 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69269, CurrentID=0, Status='live', Symbol='Scnm1', Aliases=['3110001I17Rik-ps', 'Scnm1'], description='sodium channel modifier 1', other_designations='sodium channel modifier 1|sodium channel modifier 1, pseudogene', map_location='3 40.74 cM', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=95037030, end_position_on_the_genomic_accession=95041323, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    69270 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69270, CurrentID=0, Status='live', Symbol='Gins1', Aliases=['2810418N01Rik', 'Gins4', 'PSF1', 'mKIAA0186'], description='GINS complex subunit 1 (Psf1 homolog)', other_designations='DNA replication complex GINS protein PSF1|GINS complex subunit 4 (Sld5 homolog)', map_location='2 G3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=150751482, end_position_on_the_genomic_accession=150773200, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    69271 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69271, CurrentID=0, Status='live', Symbol='3200001G23Rik', Aliases=[], description='RIKEN cDNA 3200001G23 gene', other_designations='uncharacterized protein LOC69271', map_location='', chromosome='5', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    69274 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69274, CurrentID=0, Status='live', Symbol='Ctdspl', Aliases=['2810418J22Rik', 'HYA22', 'SCP3'], description='CTD (carboxy-terminal domain, RNA polymerase II, polypeptide A) small phosphatase-like', other_designations='CTD small phosphatase-like protein|CTDSP-like|NIF-like protein|NLI-interacting factor 1|carboxy-terminal domain RNA polymerase II polypeptide A small phosphatase 3|nuclear LIM interactor-interacting factor 1|small C-terminal domain phosphatase 3|small CTD phosphatase 3', map_location='9 F3', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=118751313, end_position_on_the_genomic_accession=118873187, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    69276 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69276, CurrentID=0, Status='live', Symbol='Sec62', Aliases=['3100002M17Rik', 'Dtrp1', 'HTP1', 'Tloc1'], description='SEC62 homolog (S. cerevisiae)', other_designations='translocation protein SEC62|TP-1|translocation protein 1', map_location='3 A3', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=30847025, end_position_on_the_genomic_accession=30875412, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    69277 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69277, CurrentID=0, Status='live', Symbol='3300002I08Rik', Aliases=['2900016H11Rik'], description='RIKEN cDNA 3300002I08 gene', other_designations='zinc finger protein family member', map_location='2 G3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=150142169, end_position_on_the_genomic_accession=150204922, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    69281 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69281, CurrentID=0, Status='live', Symbol='Spata4', Aliases=['1700001N01Rik', 'Srg2', 'TSARG2'], description='spermatogenesis associated 4', other_designations='spermatogenesis-associated protein 4|spermatogenesis-related gene 2 protein|testis and spermatogenesis cell-related protein 2|testis spermatocyte apoptosis-related gene 2 protein', map_location='8 B1.3', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=55053816, end_position_on_the_genomic_accession=55063133, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    69282 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69282, CurrentID=0, Status='live', Symbol='1700001J03Rik', Aliases=[], description='RIKEN cDNA 1700001J03 gene', other_designations='uncharacterized protein LOC69282', map_location='5 G3', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=146119251, end_position_on_the_genomic_accession=146126997, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    69285 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69285, CurrentID=0, Status='live', Symbol='1700011L03Rik', Aliases=[], description='RIKEN cDNA 1700011L03 gene', other_designations='uncharacterized protein LOC69285', map_location='', chromosome='8', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    69286 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69286, CurrentID=0, Status='live', Symbol='Glipr1l1', Aliases=['1700011E04Rik'], description='GLI pathogenesis-related 1 like 1', other_designations='GLIPR1-like protein 1', map_location='10 D2', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=111896094, end_position_on_the_genomic_accession=111914415, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    69287 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69287, CurrentID=0, Status='live', Symbol='Odf3', Aliases=['1700011O04Rik', 'SHIPPO1'], description='outer dense fiber of sperm tails 3', other_designations='outer dense fiber protein 3|outer dense fiber of sperm tails protein 3|sperm tail protein SHIPPO 1', map_location='7 F4', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=140427829, end_position_on_the_genomic_accession=140430838, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    69288 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69288, CurrentID=0, Status='live', Symbol='Rhobtb1', Aliases=['1700008H16Rik', '3110048G13Rik'], description='Rho-related BTB domain containing 1', other_designations='rho-related BTB domain-containing protein 1', map_location='10 B5.3', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=68987106, end_position_on_the_genomic_accession=69127621, orientation='plus', exon_count=21, OMIM=[], no_hdr0=''),
    69293 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69293, CurrentID=0, Status='live', Symbol='1700001C07Rik', Aliases=[], description='RIKEN cDNA 1700001C07 gene', other_designations='uncharacterized protein LOC69293', map_location='', chromosome='17', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    69294 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69294, CurrentID=0, Status='live', Symbol='Cst13', Aliases=['1700006C19Rik', 'Cymg1', 'Mtcg1'], description='cystatin 13', other_designations='cystatin-13|cystatin-T', map_location='2 G3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=148661989, end_position_on_the_genomic_accession=148672330, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    69296 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69296, CurrentID=0, Status='live', Symbol='Tmigd3', Aliases=['1700001d09rik', '4930578J19Rik', 'Tg(H2-K-CALR*)del52Shmd'], description='transmembrane and immunoglobulin domain containing 3', other_designations='transmembrane domain-containing protein TMIGD3', map_location='3', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=105778174, end_position_on_the_genomic_accession=105831360, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    69297 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69297, CurrentID=0, Status='live', Symbol='Lrrc46', Aliases=['1700006D24Rik'], description='leucine rich repeat containing 46', other_designations='leucine-rich repeat-containing protein 46', map_location='11 D', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=96925428, end_position_on_the_genomic_accession=96932195, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    69299 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69299, CurrentID=0, Status='live', Symbol='Asb9', Aliases=['1700011M07Rik'], description='ankyrin repeat and SOCS box-containing 9', other_designations='ankyrin repeat and SOCS box protein 9|ASB-9|ankyrin repeat and SOCS box-containing protein 9', map_location='X F5', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=163280899, end_position_on_the_genomic_accession=163322748, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    69301 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69301, CurrentID=0, Status='live', Symbol='Tescl', Aliases=['1700008P20Rik'], description='tescalcin-like', other_designations='tescalcin-like', map_location='7 A3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=24032505, end_position_on_the_genomic_accession=24033390, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    69304 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69304, CurrentID=0, Status='live', Symbol='1700001A13Rik', Aliases=[], description='RIKEN cDNA 1700001A13 gene', other_designations='uncharacterized protein LOC69304', map_location='', chromosome='19', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    69305 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69305, CurrentID=0, Status='live', Symbol='Dcps', Aliases=['1700001E16Rik', 'DCS-1', 'HINT-5'], description='decapping enzyme, scavenger', other_designations='m7GpppX diphosphatase|decapping scavenger enzyme|hint-related 7meGMP-directed hydrolase|histidine triad nucleotide-binding protein 5|histidine triad protein member 5|mRNA decapping enzyme|scavenger mRNA-decapping enzyme DcpS', map_location='9 A4', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=35035710, end_position_on_the_genomic_accession=35087283, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    69306 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69306, CurrentID=0, Status='live', Symbol='Efcab9', Aliases=['1700007I06Rik', '4930403C08Rik'], description='EF-hand calcium binding domain 9', other_designations='EF-hand calcium-binding domain-containing protein 9', map_location='11 A4', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=32472733, end_position_on_the_genomic_accession=32483144, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    69307 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69307, CurrentID=0, Status='live', Symbol='Pxt1', Aliases=['1700001G18Rik', 'Stepp'], description='peroxisomal, testis specific 1', other_designations='peroxisomal testis-specific protein 1|small testis-specific peroxisomal protein', map_location='17 A3.3', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=29152960, end_position_on_the_genomic_accession=29161236, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    69309 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69309, CurrentID=0, Status='live', Symbol='Slc16a13', Aliases=['1700007D07Rik'], description='solute carrier family 16 (monocarboxylic acid transporters), member 13', other_designations='monocarboxylate transporter 13|MCT 13|solute carrier family 16 member 13', map_location='11 B3', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=70107615, end_position_on_the_genomic_accession=70113638, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    69310 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69310, CurrentID=0, Status='live', Symbol='Pacrg', Aliases=['1700008H23Rik'], description='PARK2 co-regulated', other_designations='parkin coregulated gene protein homolog|PARK2 coregulated gene protein|hypertension-related protein 1-like protein|parkin co-regulated gene protein', map_location='17 7.8 cM', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=10621938, end_position_on_the_genomic_accession=11059078, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    69312 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69312, CurrentID=0, Status='live', Symbol='Ppp1r42', Aliases=['1700011J18Rik', '4930418G15Rik', 'Lrrc67', 'TLRR'], description='protein phosphatase 1, regulatory subunit 42', other_designations='protein phosphatase 1 regulatory subunit 42|leucine rich repeat containing 67|testis leucine-rich repeat protein', map_location='1 A2', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=10038847, end_position_on_the_genomic_accession=10083766, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    69314 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69314, CurrentID=0, Status='live', Symbol='Izumo3', Aliases=['1700011H22Rik'], description='IZUMO family member 3', other_designations='izumo sperm-egg fusion protein 3|transmembrane protein C9orf134', map_location='4 C5', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=92032555, end_position_on_the_genomic_accession=92035462, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    69315 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69315, CurrentID=0, Status='live', Symbol='Cfap90', Aliases=['1700001L19Rik'], description='cilia and flagella associated protein 90', other_designations='uncharacterized protein CFAP90|Y regulated sperm protein|uncharacterized protein C5orf49 homolog', map_location='13 B3', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=68745558, end_position_on_the_genomic_accession=68762350, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    69317 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69317, CurrentID=0, Status='live', Symbol='Hmgb4', Aliases=['1700001F22Rik'], description='high-mobility group box 4', other_designations='high mobility group protein B4', map_location='4 D2.2', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=128154005, end_position_on_the_genomic_accession=128154688, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    69318 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69318, CurrentID=0, Status='live', Symbol='Fam24b', Aliases=['1700007K09Rik'], description='family with sequence similarity 24 member B', other_designations='protein FAM24A-like', map_location='7 F3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=130927136, end_position_on_the_genomic_accession=130933163, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    69324 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69324, CurrentID=0, Status='live', Symbol='1700012B07Rik', Aliases=['1700069D21Rik'], description='RIKEN cDNA 1700012B07 gene', other_designations='uncharacterized protein LOC69324', map_location='11 E1', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=109679093, end_position_on_the_genomic_accession=109718905, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    69325 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69325, CurrentID=0, Status='live', Symbol='1700012B09Rik', Aliases=['1700007P19Rik'], description='RIKEN cDNA 1700012B09 gene', other_designations='uncharacterized protein C11orf97 homolog', map_location='9 A2', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=14667888, end_position_on_the_genomic_accession=14682345, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    69327 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69327, CurrentID=0, Status='live', Symbol='Pierce1', Aliases=['1700007K13Rik', 'Rbest47'], description='piercer of microtubule wall 1', other_designations='piercer of microtubule wall 1 protein|UPF0691 protein C9orf116 homolog|p53-induced expression in RB-null cells protein 1|pierce 1', map_location='2 A3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=28352013, end_position_on_the_genomic_accession=28356336, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    69329 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69329, CurrentID=0, Status='live', Symbol='Cfap206', Aliases=['1700003M02Rik'], description='cilia and flagella associated protein 206', other_designations='cilia- and flagella-associated protein 206|UPF0704 protein C6orf165 homolog', map_location='4 A5', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=34688574, end_position_on_the_genomic_accession=34730263, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    69332 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69332, CurrentID=0, Status='live', Symbol='Lelp1', Aliases=['1700012F11Rik'], description='late cornified envelope-like proline-rich 1', other_designations='late cornified envelope-like proline-rich protein 1|ate cornified envelope-like proline-rich 1', map_location='3 F1', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=92042301, end_position_on_the_genomic_accession=92050061, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    69339 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69339, CurrentID=0, Status='live', Symbol='Ccdc54', Aliases=['1700007N18Rik', 'NYD-SP17'], description='coiled-coil domain containing 54', other_designations='coiled-coil domain-containing protein 54|testes development-related NYD-SP17', map_location='16 B5', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=50410222, end_position_on_the_genomic_accession=50411517, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    69341 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69341, CurrentID=0, Status='live', Symbol='1700010B09Rik', Aliases=[], description='RIKEN cDNA 1700010B09 gene', other_designations='uncharacterized protein LOC69341', map_location='', chromosome='14', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    69349 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69349, CurrentID=0, Status='live', Symbol='1700008O03Rik', Aliases=[], description='RIKEN cDNA 1700008O03 gene', other_designations='putative uncharacterized protein C19orf81 homolog', map_location='7 B3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=44009467, end_position_on_the_genomic_accession=44035116, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    69351 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69351, CurrentID=0, Status='live', Symbol='Smim23', Aliases=['1700008A04Rik'], description='small integral membrane protein 23', other_designations='small integral membrane protein 23|testis specific expressed protein 4', map_location='11 A4', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=32770376, end_position_on_the_genomic_accession=32774594, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    69352 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69352, CurrentID=0, Status='live', Symbol='Necab1', Aliases=['1700003H21Rik', 'Efcbp1', 'STIP-1'], description='N-terminal EF-hand calcium binding protein 1', other_designations='N-terminal EF-hand calcium-binding protein 1|EF-hand calcium-binding protein 1', map_location='4 A2', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=14952245, end_position_on_the_genomic_accession=15149804, orientation='minus', exon_count=14, OMIM=[], no_hdr0=''),
    69354 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69354, CurrentID=0, Status='live', Symbol='Slc38a4', Aliases=['1110012E16Rik', '1700012A18Rik', 'Ata3', 'SNAT4', 'mATA3', 'mNAT3'], description='solute carrier family 38, member 4', other_designations='sodium-coupled neutral amino acid transporter 4|Na(+)-coupled neutral amino acid transporter 4|amino acid transporter A3|system A amino acid transporter 3|system-N amino acid transporter 3', map_location='15 F1', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=96892701, end_position_on_the_genomic_accession=96953837, orientation='minus', exon_count=20, OMIM=[], no_hdr0=''),
    69358 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69358, CurrentID=0, Status='live', Symbol='Lrrc51', Aliases=['1700008D07Rik', 'Lrtomt'], description='leucine rich repeat containing 51', other_designations='leucine-rich repeat-containing protein 51', map_location='7 E2', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=101562196, end_position_on_the_genomic_accession=101583126, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    69361 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69361, CurrentID=0, Status='live', Symbol='Cypt3', Aliases=['1700006H02Rik', 'Ckt1r1'], description='cysteine-rich perinuclear theca 3', other_designations='cysteine-rich perinuclear theca 3|basic protein CKT1R1|cysteine-rich perinuclear theca protein 3', map_location='X F3', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=152341589, end_position_on_the_genomic_accession=152342431, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    69362 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69362, CurrentID=0, Status='live', Symbol='Cst12', Aliases=['1700006F03Rik', 'CRES3'], description='cystatin 12', other_designations='cystatin-12|cystatin TE-1|cystatin-related epididymal spermatogenic protein 3|cystatin-related gene expressed in testis and epididymis', map_location='2 G3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=148631285, end_position_on_the_genomic_accession=148635352, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    69363 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69363, CurrentID=0, Status='live', Symbol='Spaca4', Aliases=['1700008E09Rik', 'Samp14'], description='sperm acrosome associated 4', other_designations='sperm acrosome membrane-associated protein 4|sperm acrosomal membrane 14', map_location='7 B3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=45374531, end_position_on_the_genomic_accession=45375240, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    69364 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69364, CurrentID=0, Status='live', Symbol='Cfap107', Aliases=['1700012P22Rik'], description='cilia and flagella associated protein 107', other_designations='cilia- and flagella-associated protein 107|uncharacterized protein C1orf158 homolog|protein CFAP107', map_location='4 E1', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=144144759, end_position_on_the_genomic_accession=144165363, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    69366 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69366, CurrentID=0, Status='live', Symbol='1700013A02Rik', Aliases=[], description='RIKEN cDNA 1700013A02 gene', other_designations='uncharacterized protein LOC69366', map_location='', chromosome='5', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    69367 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69367, CurrentID=0, Status='live', Symbol='Glrx2', Aliases=['1700010P22Rik', 'Grx2'], description='glutaredoxin 2 (thioltransferase)', other_designations='glutaredoxin-2, mitochondrial', map_location='1 62.53 cM', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=143614787, end_position_on_the_genomic_accession=143625416, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    69368 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69368, CurrentID=0, Status='live', Symbol='Wdfy1', Aliases=['1700013B03Rik', '1700120F24Rik', 'FENS-1', 'Jr1', 'WDF1', 'ZFYVE17', 'mKIAA1435'], description='WD repeat and FYVE domain containing 1', other_designations='WD repeat and FYVE domain-containing protein 1|WD40 and FYVE domain containing 1|WD40- and FYVE domain-containing protein 1', map_location='1 C4', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=79679979, end_position_on_the_genomic_accession=79753764, orientation='minus', exon_count=18, OMIM=[], no_hdr0=''),
    69369 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69369, CurrentID=0, Status='live', Symbol='Ms4a20', Aliases=['1700017D01Rik'], description='membrane-spanning 4-domains, subfamily A, member 20', other_designations='uncharacterized protein LOC69369', map_location='19 A', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=11074178, end_position_on_the_genomic_accession=11108253, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    69371 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69371, CurrentID=0, Status='live', Symbol='Smco2', Aliases=['1700023A16Rik'], description='single-pass membrane protein with coiled-coil domains 2', other_designations='single-pass membrane and coiled-coil domain-containing protein 2', map_location='6 G3', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=146751608, end_position_on_the_genomic_accession=146772902, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    69372 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69372, CurrentID=0, Status='live', Symbol='Mocs3', Aliases=['1700020H17Rik', 'Uba4'], description='molybdenum cofactor synthesis 3', other_designations='adenylyltransferase and sulfurtransferase MOCS3|MPT synthase sulfurylase', map_location='2 H3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=168072542, end_position_on_the_genomic_accession=168074223, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    69376 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69376, CurrentID=0, Status='live', Symbol='Zpbp2', Aliases=['1700017D11Rik', '2610022C02Rik', 'ZPBPL'], description='zona pellucida binding protein 2', other_designations='zona pellucida-binding protein 2', map_location='11 D', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=98441923, end_position_on_the_genomic_accession=98449491, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    69379 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69379, CurrentID=0, Status='live', Symbol='C8g', Aliases=[], description='complement component 8, gamma polypeptide', other_designations='complement component C8 gamma chain|complement component 8, gamma subunit|novel lipocalin protein', map_location='2 17.31 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=25388662, end_position_on_the_genomic_accession=25391919, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    69380 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69380, CurrentID=0, Status='live', Symbol='1700013G24Rik', Aliases=[], description='RIKEN cDNA 1700013G24 gene', other_designations='uncharacterized protein LOC69380', map_location='4 D3', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=137180607, end_position_on_the_genomic_accession=137182772, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    69382 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69382, CurrentID=0, Status='live', Symbol='H2bl1', Aliases=['1700024P04Rik', 'Subh2bv'], description='H2B.L histone variant 1', other_designations='histone H2B variant L1|histone H2B subacrosomal|histone variant H2bl1', map_location='13 D1', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=99120598, end_position_on_the_genomic_accession=99121073, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    69384 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69384, CurrentID=0, Status='live', Symbol='Tmem89', Aliases=['1700024B07Rik'], description='transmembrane protein 89', other_designations='transmembrane protein 89', map_location='9 F2', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=108743687, end_position_on_the_genomic_accession=108744631, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    69386 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69386, CurrentID=0, Status='live', Symbol='H4c8', Aliases=['1700024H08Rik', 'H2c8', 'H4c1', 'H4c11', 'H4c12', 'H4c14', 'H4c16', 'H4c2', 'H4c3', 'H4c4', 'H4c6', 'H4c9', 'H4f16', 'Hist1h4h'], description='H4 clustered histone 8', other_designations='histone H4|H4 histone family, member A|histone 1, H4h|histone cluster 1, H4h', map_location='13 A3.1', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=23715214, end_position_on_the_genomic_accession=23715648, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    69387 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69387, CurrentID=0, Status='live', Symbol='Dnajb13', Aliases=['1700014P03Rik', 'Tsarg'], description='DnaJ heat shock protein family (Hsp40) member B13', other_designations='dnaJ homolog subfamily B member 13|DnaJ (Hsp40) related, subfamily B, member 13|spermatogenesis apoptosis-related protein|testis and spermatogenesis cell-related protein 6|testis spermatocyte apoptosis-related gene 6 protein|testis spermatogenesis apoptosis-related gene 3 protein|testis spermatogenesis apoptosis-related gene 6 protein', map_location='7 E2', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=100152218, end_position_on_the_genomic_accession=100182834, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    69389 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69389, CurrentID=0, Status='live', Symbol='H2bw2', Aliases=['1700014N06Rik', 'H2bfm', 'H2bfw', 'H2bl2'], description='H2B.W histone 2', other_designations='histone variant H2bl2|H2B histone family, member M', map_location='X F1', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=135828074, end_position_on_the_genomic_accession=135829122, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    69392 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69392, CurrentID=0, Status='live', Symbol='1700024P12Rik', Aliases=[], description='RIKEN cDNA 1700024P12 gene', other_designations='uncharacterized protein LOC69392', map_location='17 A1', chromosome='17', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    69395 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69395, CurrentID=0, Status='live', Symbol='1700018P22Rik', Aliases=[], description='RIKEN cDNA 1700018P22 gene', other_designations='uncharacterized protein LOC69395', map_location='9 A1', chromosome='9', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    69396 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69396, CurrentID=0, Status='live', Symbol='1700018F24Rik', Aliases=[], description='RIKEN cDNA 1700018F24 gene', other_designations='uncharacterized protein LOC69396', map_location='5 G2', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=144979763, end_position_on_the_genomic_accession=144982491, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    69397 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69397, CurrentID=0, Status='live', Symbol='1700019A02Rik', Aliases=[], description='RIKEN cDNA 1700019A02 gene', other_designations='uncharacterized protein LOC69397', map_location='1 C1.1', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=53197732, end_position_on_the_genomic_accession=53226923, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    69398 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69398, CurrentID=0, Status='live', Symbol='Cdhr4', Aliases=['Cdh29'], description='cadherin-related family member 4', other_designations='cadherin-related family member 4|cadherin-like 29', map_location='9 F1', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=107869656, end_position_on_the_genomic_accession=107876880, orientation='plus', exon_count=19, OMIM=[], no_hdr0=''),
    69399 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69399, CurrentID=0, Status='live', Symbol='1700025G04Rik', Aliases=['2610510E02Rik', '2900042O04Rik'], description='RIKEN cDNA 1700025G04 gene', other_designations='uncharacterized protein C1orf21 homolog', map_location='1 G2', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=151760275, end_position_on_the_genomic_accession=151967941, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    69400 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69400, CurrentID=0, Status='live', Symbol='1700025A08Rik', Aliases=[], description='RIKEN cDNA 1700025A08 gene', other_designations='uncharacterized protein LOC69400', map_location='', chromosome='5', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    69401 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69401, CurrentID=0, Status='live', Symbol='Plac8l1', Aliases=['1700009N18Rik', '1700015M15Rik'], description='PLAC8-like 1', other_designations='PLAC8-like protein 1', map_location='18 B3', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=42311740, end_position_on_the_genomic_accession=42329774, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    69408 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69408, CurrentID=0, Status='live', Symbol='Dnajc17', Aliases=['1700025B16Rik', 'D9Bwg1371e'], description='DnaJ heat shock protein family (Hsp40) member C17', other_designations='dnaJ homolog subfamily C member 17|DnaJ (Hsp40) homolog, subfamily C, member 17', map_location='2 59.97 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=119002981, end_position_on_the_genomic_accession=119039342, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    69416 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69416, CurrentID=0, Status='live', Symbol='Ms4a19', Aliases=['1700025F22Rik'], description='membrane-spanning 4-domains, subfamily A, member 19', other_designations='uncharacterized protein LOC69416', map_location='19 A', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=11117026, end_position_on_the_genomic_accession=11142987, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    69421 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69421, CurrentID=0, Status='live', Symbol='1700022F17Rik', Aliases=[], description='RIKEN cDNA 1700022F17 gene', other_designations='uncharacterized protein LOC69421', map_location='12 A1.3', chromosome='12', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    69424 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69424, CurrentID=0, Status='live', Symbol='1700016F12Rik', Aliases=[], description='RIKEN cDNA 1700016F12 gene', other_designations='uncharacterized protein LOC69424', map_location='', chromosome='5', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    69427 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69427, CurrentID=0, Status='live', Symbol='1700016B15Rik', Aliases=[], description='RIKEN cDNA 1700016B15 gene', other_designations='uncharacterized protein LOC69427', map_location='', chromosome='7', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    69428 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69428, CurrentID=0, Status='live', Symbol='1700016C15Rik', Aliases=[], description='RIKEN cDNA 1700016C15 gene', other_designations='uncharacterized protein C1orf100 homolog', map_location='1 H4', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=177555704, end_position_on_the_genomic_accession=177580875, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    69439 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69439, CurrentID=0, Status='live', Symbol='Mroh4', Aliases=['1700016M24Rik'], description='maestro heat-like repeat family member 4', other_designations='uncharacterized protein LOC69439', map_location='15 D3', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=74477875, end_position_on_the_genomic_accession=74508653, orientation='minus', exon_count=32, OMIM=[], no_hdr0=''),
    69440 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69440, CurrentID=0, Status='live', Symbol='Dennd6b', Aliases=['1700027J05Rik', 'Fam116b'], description='DENN domain containing 6B', other_designations='protein DENND6B|DENN domain-containing protein 6B|DENN/MADD domain containing 6B|family with sequence similarity 116, member B|protein FAM116B', map_location='15 E3', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=89066416, end_position_on_the_genomic_accession=89080793, orientation='minus', exon_count=21, OMIM=[], no_hdr0=''),
    69441 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69441, CurrentID=0, Status='live', Symbol='Efcab15', Aliases=['1700023F06Rik'], description='EF-hand calcium binding domain 15', other_designations='uncharacterized protein LOC69441', map_location='11 E1', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=103089769, end_position_on_the_genomic_accession=103099374, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    69442 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69442, CurrentID=0, Status='live', Symbol='1700023H06Rik', Aliases=[], description='RIKEN cDNA 1700023H06 gene', other_designations='uncharacterized protein LOC69442', map_location='', chromosome='13', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    69444 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69444, CurrentID=0, Status='live', Symbol='Lyzl6', Aliases=['1700023H08Rik', 'Lyc1', 'Lyzb'], description='lysozyme-like 6', other_designations='lysozyme-like protein 6|lysozyme b|lysozyme-like protein 1', map_location='11 E1', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=103521894, end_position_on_the_genomic_accession=103529716, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    69447 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69447, CurrentID=0, Status='live', Symbol='1700027A13Rik', Aliases=[], description='RIKEN cDNA 1700027A13 gene', other_designations='uncharacterized protein LOC69447', map_location='', chromosome='8', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    69452 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69452, CurrentID=0, Status='live', Symbol='1700027M17Rik', Aliases=[], description='RIKEN cDNA 1700027M17 gene', other_designations='uncharacterized protein LOC69452', map_location='', chromosome='14', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    69453 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69453, CurrentID=0, Status='live', Symbol='Prss56', Aliases=['1700027L20Rik'], description='protease, serine 56', other_designations='serine protease 56', map_location='1 C5', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=87111002, end_position_on_the_genomic_accession=87116127, orientation='plus', exon_count=13, OMIM=[], no_hdr0=''),
    69454 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69454, CurrentID=0, Status='live', Symbol='Clic3', Aliases=['2300003G24Rik'], description='chloride intracellular channel 3', other_designations='chloride intracellular channel protein 3', map_location='2 A3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=25346855, end_position_on_the_genomic_accession=25348789, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    69456 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69456, CurrentID=0, Status='live', Symbol='Commd10', Aliases=['2310003A05Rik', 'DRWMS2', 'Tg(Vav1-icre)A2Kio', 'Vav-cre', 'Vav-iCre', 'Vav1-Cre', 'VavCre'], description='COMM domain containing 10', other_designations='COMM domain-containing protein 10|Tg(Vav1-cre)1Kio|Tg(Vav1-cre)A2Kio|down-regulated in W/WV mouse stomach 2|mDRWMS2', map_location='18 C', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=47091886, end_position_on_the_genomic_accession=47221062, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    69457 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69457, CurrentID=0, Status='live', Symbol='Tmem45a2', Aliases=['2310005G13Rik'], description='transmembrane protein 45A2', other_designations='uncharacterized protein LOC69457', map_location='16 C1.1', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=56857330, end_position_on_the_genomic_accession=56892486, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    69459 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69459, CurrentID=0, Status='live', Symbol='Ubl7', Aliases=['2300004C15Rik'], description='ubiquitin-like 7 (bone marrow stromal cell-derived)', other_designations='ubiquitin-like protein 7', map_location='9', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=57818259, end_position_on_the_genomic_accession=57837252, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    69462 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69462, CurrentID=0, Status='live', Symbol='Slurp2', Aliases=['2300005B03Rik', 'SLURP-2'], description='secreted Ly6/Plaur domain containing 2', other_designations='secreted Ly-6/uPAR domain-containing protein 2|secreted Ly-6/uPAR-related protein 2|secreted Ly6/uPAR related protein-2', map_location='15 D3', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=74614688, end_position_on_the_genomic_accession=74618536, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    69464 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69464, CurrentID=0, Status='live', Symbol='Krtap4-13', Aliases=['2300006N05Rik'], description='keratin associated protein 4-13', other_designations='keratin associated protein 4-13', map_location='11 D', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=99699904, end_position_on_the_genomic_accession=99700722, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    69469 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69469, CurrentID=0, Status='live', Symbol='Tmco2', Aliases=['1700028F16Rik'], description='transmembrane and coiled-coil domains 2', other_designations='transmembrane and coiled-coil domain-containing protein 2', map_location='4 D2.2', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=120962848, end_position_on_the_genomic_accession=120966414, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    69470 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69470, CurrentID=0, Status='live', Symbol='Tmem127', Aliases=['2310003P10Rik'], description='transmembrane protein 127', other_designations='transmembrane protein 127', map_location='2 61.87 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=127089868, end_position_on_the_genomic_accession=127103028, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    69473 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69473, CurrentID=0, Status='live', Symbol='Krtap3-1', Aliases=['2310003K17Rik', 'KAP3.1', 'KRTAP3.1'], description='keratin associated protein 3-1', other_designations='keratin-associated protein 3-1|high-sulfur keratin protein', map_location='11 D', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=99456853, end_position_on_the_genomic_accession=99457456, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    69477 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69477, CurrentID=0, Status='live', Symbol='2300009N04Rik', Aliases=[], description='RIKEN cDNA 2300009N04 gene', other_designations='uncharacterized protein LOC69477', map_location='', chromosome='16', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    69478 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69478, CurrentID=0, Status='live', Symbol='2300009A05Rik', Aliases=[], description='RIKEN cDNA 2300009A05 gene', other_designations='uncharacterized protein C15orf61 homolog', map_location='9 C', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=63301729, end_position_on_the_genomic_accession=63306526, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    69479 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69479, CurrentID=0, Status='live', Symbol='1700029J07Rik', Aliases=[], description='RIKEN cDNA 1700029J07 gene', other_designations='UPF0602 protein C4orf47 homolog', map_location='8 B1.1', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=46387980, end_position_on_the_genomic_accession=46428290, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    69480 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69480, CurrentID=0, Status='live', Symbol='Ttc9', Aliases=[], description='tetratricopeptide repeat domain 9', other_designations='tetratricopeptide repeat protein 9A|TPR repeat protein 9A', map_location='12 D1', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=81678023, end_position_on_the_genomic_accession=81714331, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    69481 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69481, CurrentID=0, Status='live', Symbol='Actl9', Aliases=['1700029I08Rik'], description='actin-like 9', other_designations='actin-like protein 9|actin-like 7A; actin-like 7-alpha', map_location='17 B1', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=33651873, end_position_on_the_genomic_accession=33653242, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    69482 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69482, CurrentID=0, Status='live', Symbol='Nup35', Aliases=['2310006I24Rik', '35kDa', '5330402E05Rik', 'MP44', 'NO44'], description='nucleoporin 35', other_designations='nucleoporin NUP35|35 kDa nucleoporin|mitotic phosphoprotein 44|nuclear pore complex protein Nup53', map_location='2 C3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=80469156, end_position_on_the_genomic_accession=80490415, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    69487 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69487, CurrentID=0, Status='live', Symbol='Ndufaf5', Aliases=['2310003L22Rik'], description='NADH:ubiquinone oxidoreductase complex assembly factor 5', other_designations='arginine-hydroxylase NDUFAF5, mitochondrial|NADH dehydrogenase (ubiquinone) complex I, assembly factor 5|NADH dehydrogenase [ubiquinone] 1 alpha subcomplex assembly factor 5|probable methyltransferase C20orf7 homolog, mitochondrial|putative methyltransferase NDUFAF5', map_location='2 F3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=140012504, end_position_on_the_genomic_accession=140047172, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    69496 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69496, CurrentID=0, Status='live', Symbol='Dydc1', Aliases=['1700029M23Rik'], description='DPY30 domain containing 1', other_designations='DPY30 domain-containing protein 1', map_location='14', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=40794837, end_position_on_the_genomic_accession=40814154, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    69498 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69498, CurrentID=0, Status='live', Symbol='2310007H11Rik', Aliases=[], description='RIKEN cDNA 2310007H11 gene', other_designations='uncharacterized protein LOC69498', map_location='', chromosome='2', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    69499 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69499, CurrentID=0, Status='live', Symbol='Tsr2', Aliases=['2310007F12Rik'], description='TSR2 20S rRNA accumulation', other_designations='pre-rRNA-processing protein TSR2 homolog|TSR2, 20S rRNA accumulation, homolog', map_location='X F3', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=149870090, end_position_on_the_genomic_accession=149879539, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    69501 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69501, CurrentID=0, Status='live', Symbol='Etd', Aliases=['1700030K02Rik'], description='embryonic testis differentiation', other_designations='embryonic testis differentiation protein|embryonic testis differentiation-associated', map_location='X A5', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=52523795, end_position_on_the_genomic_accession=52532453, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    69504 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69504, CurrentID=0, Status='live', Symbol='Zfp932', Aliases=['2310001H12Rik', 'Znf431'], description='zinc finger protein 932', other_designations='zinc finger protein 431', map_location='5 F', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=110144334, end_position_on_the_genomic_accession=110160132, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    69511 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69511, CurrentID=0, Status='live', Symbol='Klk12', Aliases=['2310008B01Rik', 'KLK-L5'], description='kallikrein related-peptidase 12', other_designations='kallikrein-12|kallikrein 12', map_location='7 28.26 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=43418315, end_position_on_the_genomic_accession=43423005, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    69514 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69514, CurrentID=0, Status='live', Symbol='Lce3e', Aliases=['2310001H18Rik'], description='late cornified envelope 3E', other_designations='late cornified envelope protein', map_location='3 F1', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=92874368, end_position_on_the_genomic_accession=92875588, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    69519 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69519, CurrentID=0, Status='live', Symbol='Rwdd2a', Aliases=['1700030C20Rik', 'Rwdd2'], description='RWD domain containing 2A', other_designations='RWD domain-containing protein 2A|RWD domain containing 2', map_location='9 E3.1', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=86454041, end_position_on_the_genomic_accession=86456952, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    69520 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69520, CurrentID=0, Status='live', Symbol='Lce3f', Aliases=['2310002A05Rik'], description='late cornified envelope 3F', other_designations='late cornified envelope protein', map_location='3 F1', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=92899524, end_position_on_the_genomic_accession=92900733, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    69524 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69524, CurrentID=0, Status='live', Symbol='Esam', Aliases=['2310008D05Rik1', 'W117m', 'Esam'], description='endothelial cell-specific adhesion molecule', other_designations='endothelial cell-selective adhesion molecule', map_location='9 A4', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=37439385, end_position_on_the_genomic_accession=37449615, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    69527 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69527, CurrentID=0, Status='live', Symbol='Mrps9', Aliases=['2310002A08Rik', 'Mrp-S9', 'S9mt', 'mg637'], description='mitochondrial ribosomal protein S9', other_designations='28S ribosomal protein S9, mitochondrial|muscle protein 637', map_location='1 B', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=42890393, end_position_on_the_genomic_accession=42944843, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    69528 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69528, CurrentID=0, Status='live', Symbol='1700030J22Rik', Aliases=[], description='RIKEN cDNA 1700030J22 gene', other_designations='uncharacterized protein C16orf46 homolog', map_location='8 E1', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=117696333, end_position_on_the_genomic_accession=117705741, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    69533 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69533, CurrentID=0, Status='live', Symbol='Krtap26-1', Aliases=['2310002B14Rik'], description='keratin associated protein 26-1', other_designations='keratin-associated protein 26-1', map_location='16 C3.3', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=88443712, end_position_on_the_genomic_accession=88444684, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    69534 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69534, CurrentID=0, Status='live', Symbol='Avpi1', Aliases=['2310008N12Rik', 'VIT32', 'esu', 'mVIT32'], description='arginine vasopressin-induced 1', other_designations='arginine vasopressin-induced protein 1|AVP-induced protein 1|Esau protein|VIP32|arginine vasopressin-induced transcript 32 protein', map_location='19 C3', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=42111714, end_position_on_the_genomic_accession=42117432, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    69535 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69535, CurrentID=0, Status='live', Symbol='Ten1', Aliases=['2310004N24Rik'], description='TEN1 telomerase capping complex subunit', other_designations='CST complex subunit TEN1|protein telomeric pathways with STN1 homolog|telomere length regulation protein TEN1 homolog', map_location='11 E2', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=116089681, end_position_on_the_genomic_accession=116106144, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    69536 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69536, CurrentID=0, Status='live', Symbol='Hemk1', Aliases=['2310008M14Rik'], description='HemK methyltransferase family member 1', other_designations='MTRF1L release factor glutamine methyltransferase', map_location='9 F1', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=107204281, end_position_on_the_genomic_accession=107217640, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    69537 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69537, CurrentID=0, Status='live', Symbol='Dnase1l1', Aliases=['2310005K03Rik', 'Dnase1ll', 'Dnasex', 'Dnl1ll', 'G4.8'], description='deoxyribonuclease 1-like 1', other_designations='deoxyribonuclease-1-like 1|DNase I-like 1|DNase X|deoxyribonuclease I-like 1', map_location='X 37.94 cM', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=73316823, end_position_on_the_genomic_accession=73325939, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    69538 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69538, CurrentID=0, Status='live', Symbol='Antxr1', Aliases=['2310008J16Rik', '2810405N18Rik', 'Antrx1', 'Tem8'], description='anthrax toxin receptor 1', other_designations='anthrax toxin receptor 1|tumor endothelial marker 8', map_location='6 D1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=87110835, end_position_on_the_genomic_accession=87312757, orientation='minus', exon_count=18, OMIM=[], no_hdr0=''),
    69539 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69539, CurrentID=0, Status='live', Symbol='Trnp1', Aliases=['2300002D11Rik', 'Trnp'], description='TMF1-regulated nuclear protein 1', other_designations='TMF-regulated nuclear protein 1|mexneurin', map_location='4 D2.3', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=133218408, end_position_on_the_genomic_accession=133226446, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    69540 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69540, CurrentID=0, Status='live', Symbol='Klk10', Aliases=['2300002A13Rik', 'NES1', 'PRSSL1'], description='kallikrein related-peptidase 10', other_designations='kallikrein-10|kallikrein 10', map_location='7 28.26 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=43430478, end_position_on_the_genomic_accession=43434834, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    69541 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69541, CurrentID=0, Status='live', Symbol='Lyg1', Aliases=['2300002O18Rik'], description='lysozyme G-like 1', other_designations='lysozyme g-like protein 1', map_location='1 B', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=37985819, end_position_on_the_genomic_accession=37996840, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    69542 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69542, CurrentID=0, Status='live', Symbol='2300002M23Rik', Aliases=['Stg', 'emprin'], description='RIKEN cDNA 2300002M23 gene', other_designations='uncharacterized protein C6orf15 homolog|extracellular matrix protein with prion homology', map_location='17 B1', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=35878382, end_position_on_the_genomic_accession=35879842, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    69543 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69543, CurrentID=0, Status='live', Symbol='Capns2', Aliases=['2310005G05Rik', '30K-2'], description='calpain, small subunit 2', other_designations='calpain small subunit 2|CSS2|calcium-dependent protease small subunit 2', map_location='8 C5', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=93628023, end_position_on_the_genomic_accession=93629037, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    69544 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69544, CurrentID=0, Status='live', Symbol='Wdr5b', Aliases=['2310009C03Rik'], description='WD repeat domain 5B', other_designations='WD repeat-containing protein 5B', map_location='16 B3', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=35861560, end_position_on_the_genomic_accession=35863344, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    69546 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69546, CurrentID=0, Status='live', Symbol='Mapk1ip1', Aliases=['2310009E07Rik', 'MISS'], description='mitogen-activated protein kinase 1 interacting protein 1', other_designations='MAPK-interacting and spindle-stabilizing protein', map_location='7 F4', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=138437547, end_position_on_the_genomic_accession=138447996, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    69547 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69547, CurrentID=0, Status='live', Symbol='Nkpd1', Aliases=['2310015G09Rik'], description='NTPase, KAP family P-loop domain containing 1', other_designations='NTPase KAP family P-loop domain-containing protein 1', map_location='7 A3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=19251404, end_position_on_the_genomic_accession=19258982, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    69549 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69549, CurrentID=0, Status='live', Symbol='2310009B15Rik', Aliases=[], description='RIKEN cDNA 2310009B15 gene', other_designations='uncharacterized protein C1orf53 homolog', map_location='1 E4', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=138779717, end_position_on_the_genomic_accession=138784592, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    69550 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69550, CurrentID=0, Status='live', Symbol='Bst2', Aliases=['2310015I10Rik', 'Bst-2', 'CD317', 'DAMP-1', 'GREG'], description='bone marrow stromal cell antigen 2', other_designations='bone marrow stromal antigen 2|DAMP-1 protein homolog|HM1.24 antigen|tetherin', map_location='8 B3.3', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=71986899, end_position_on_the_genomic_accession=71990116, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    69551 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69551, CurrentID=0, Status='live', Symbol='2310022B05Rik', Aliases=[], description='RIKEN cDNA 2310022B05 gene', other_designations='uncharacterized protein C1orf198 homolog', map_location='8 E2', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=125362495, end_position_on_the_genomic_accession=125390108, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    69553 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69553, CurrentID=0, Status='live', Symbol='Ripor3', Aliases=['2310033K02Rik', 'Fam65c', 'Gm124'], description='RIPOR family member 3', other_designations='RIPOR family member 3|family with sequence similarity 65, member C|protein FAM65C', map_location='2 H3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=167822081, end_position_on_the_genomic_accession=167892809, orientation='minus', exon_count=26, OMIM=[], no_hdr0=''),
    69554 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69554, CurrentID=0, Status='live', Symbol='Klhdc2', Aliases=['2310022K15Rik', 'D12Ertd522e', 'HCLP-1', 'LCP'], description='kelch domain containing 2', other_designations='kelch domain-containing protein 2|endothelial differentiation inhibitory protein TNG', map_location='12 28.77 cM', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=69343455, end_position_on_the_genomic_accession=69357461, orientation='plus', exon_count=13, OMIM=[], no_hdr0=''),
    69555 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69555, CurrentID=0, Status='live', Symbol='2310033F14Rik', Aliases=[], description='RIKEN cDNA 2310033F14 gene', other_designations='uncharacterized protein LOC69555', map_location='', chromosome='3', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    69556 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69556, CurrentID=0, Status='live', Symbol='Bod1', Aliases=['2310022M17Rik', 'BOD2.1', 'Bodq1', 'Fam44b'], description='biorientation of chromosomes in cell division 1', other_designations='biorientation of chromosomes in cell division protein 1|biorientation defective protein 1|bone length and organs 1|bone length and organs QTL 1|family with sequence similarity 44, member B', map_location='11 18.55 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=31615150, end_position_on_the_genomic_accession=31621862, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    69562 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69562, CurrentID=0, Status='live', Symbol='Cdk13', Aliases=['2310015O17Rik', 'Cdc2l5'], description='cyclin-dependent kinase 13', other_designations='cyclin-dependent kinase 13|CDC2-related protein kinase 5|cell division cycle 2-like 5 (cholinesterase-related cell division controller)|cell division cycle 2-like protein kinase 5|cell division protein kinase 13', map_location='13 A2', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=17885309, end_position_on_the_genomic_accession=17979960, orientation='minus', exon_count=17, OMIM=[], no_hdr0=''),
    69563 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69563, CurrentID=0, Status='live', Symbol='Mrln', Aliases=['2310015B20Rik', 'Linc-RAM', 'Mln'], description='myoregulin', other_designations='myoregulin', map_location='10 B5.3', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=70040494, end_position_on_the_genomic_accession=70055541, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    69564 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69564, CurrentID=0, Status='live', Symbol='Nmrk2', Aliases=['2310015C21Rik', 'Itgb1bp3', 'Mibp'], description='nicotinamide riboside kinase 2', other_designations='nicotinamide riboside kinase 2|NRK 2|RNK 2|integrin beta 1 binding protein 3|muscle integrin-binding protein|muscle-specific beta 1 integrin binding protein|nicotinic acid riboside kinase 2|nmR-K 2|ribosylnicotinamide kinase 2|ribosylnicotinic acid kinase 2', map_location='10 C1', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=81034004, end_position_on_the_genomic_accession=81037871, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    69568 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69568, CurrentID=0, Status='live', Symbol='Vkorc1l1', Aliases=['2310024K08Rik'], description='vitamin K epoxide reductase complex, subunit 1-like 1', other_designations='vitamin K epoxide reductase complex subunit 1-like protein 1|VKORC1-like protein 1', map_location='5 G1.3', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=129970950, end_position_on_the_genomic_accession=130015533, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    69572 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69572, CurrentID=0, Status='live', Symbol='Mfsd3', Aliases=['2310010G13Rik'], description='major facilitator superfamily domain containing 3', other_designations='major facilitator superfamily domain-containing protein 3', map_location='15 D3', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=76585742, end_position_on_the_genomic_accession=76588439, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    69573 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69573, CurrentID=0, Status='live', Symbol='Hilpda', Aliases=['2310016C08Rik', 'Hig2'], description='hypoxia inducible lipid droplet associated', other_designations='hypoxia-inducible lipid droplet-associated protein|hypoxia-inducible gene 2 protein', map_location='6 A3.3', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=29272487, end_position_on_the_genomic_accession=29275448, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    69574 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69574, CurrentID=0, Status='live', Symbol='Cmbl', Aliases=['2310016A09Rik'], description='carboxymethylenebutenolidase-like (Pseudomonas)', other_designations='carboxymethylenebutenolidase homolog', map_location='15 B2', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=31565314, end_position_on_the_genomic_accession=31590266, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    69576 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69576, CurrentID=0, Status='live', Symbol='Smco1', Aliases=['2310010M20Rik'], description='single-pass membrane protein with coiled-coil domains 1', other_designations='single-pass membrane and coiled-coil domain-containing protein 1', map_location='16 B2', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=32090298, end_position_on_the_genomic_accession=32093599, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    69577 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69577, CurrentID=0, Status='live', Symbol='Fastkd3', Aliases=['2310010B21Rik'], description='FAST kinase domains 3', other_designations='FAST kinase domain-containing protein 3, mitochondrial', map_location='13 B3', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=68730281, end_position_on_the_genomic_accession=68740457, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    69579 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69579, CurrentID=0, Status='live', Symbol='2310034P14Rik', Aliases=[], description='RIKEN cDNA 2310034P14 gene', other_designations='uncharacterized protein LOC69579|171M12-T7(GS)', map_location='7', chromosome='7', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    69581 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69581, CurrentID=0, Status='live', Symbol='Rhou', Aliases=['2310026M05Rik', 'Arhu', 'CDC42L1', 'G28K', 'WRCH-1', 'WRCH1', 'mG28K'], description='ras homolog family member U', other_designations='rho-related GTP-binding protein RhoU|Ras-like protein member U|Wnt1 responsive Cdc42 homolog|ras homolog gene family, member U|rho GTPase-like protein ARHU|wnt-1 responsive Cdc42 homolog 1', map_location='8 E1', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=124380668, end_position_on_the_genomic_accession=124390619, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    69582 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69582, CurrentID=0, Status='live', Symbol='Plekhm2', Aliases=['2310034J19Rik', 'mKIAA0842'], description='pleckstrin homology domain containing, family M (with RUN domain) member 2', other_designations='pleckstrin homology domain-containing family M member 2|PH domain-containing family M member 2', map_location='4 D3', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=141353043, end_position_on_the_genomic_accession=141391457, orientation='minus', exon_count=20, OMIM=[], no_hdr0=''),
    69583 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69583, CurrentID=0, Status='live', Symbol='Tnfsf13', Aliases=['2310026N09Rik', 'April', 'Tall2', 'Tnlg7b', 'Trdl1'], description='tumor necrosis factor (ligand) superfamily, member 13', other_designations='tumor necrosis factor ligand superfamily member 13|a proliferation-inducing ligand|tumor necrosis factor ligand 7b', map_location='11 B3', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=69573403, end_position_on_the_genomic_accession=69576380, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    69584 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69584, CurrentID=0, Status='live', Symbol='2310035O12Rik', Aliases=[], description='RIKEN cDNA 2310035O12 gene', other_designations='uncharacterized protein LOC69584', map_location='', chromosome='2', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    69585 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69585, CurrentID=0, Status='live', Symbol='Hjv', Aliases=['2310035L15Rik', '5230400G09Rik', 'DL-M', 'Hfe2', 'Rgmc', 'hemojuvelin'], description='hemojuvelin BMP co-receptor', other_designations='hemojuvelin|RGM domain family member C|hemochromatosis type 2 (juvenile) (human homolog)|hemochromatosis type 2 protein homolog|hemojuvelin BMP coreceptor|repulsive guidance molecule C', map_location='3 F2.1', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=96432479, end_position_on_the_genomic_accession=96436532, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    69587 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69587, CurrentID=0, Status='live', Symbol='Pcgf3', Aliases=['2310035N15Rik', 'D630042K08Rik', 'DONG1', 'E430039C14', 'RNF3A', 'Rnf3'], description='polycomb group ring finger 3', other_designations='polycomb group RING finger protein 3|RING finger protein 3A|ring finger protein 3', map_location='5 F', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=108609082, end_position_on_the_genomic_accession=108654842, orientation='plus', exon_count=14, OMIM=[], no_hdr0=''),
    69590 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69590, CurrentID=0, Status='live', Symbol='Gpx8', Aliases=['2310016C16Rik', 'GPx-8', 'GSHPx-8'], description='glutathione peroxidase 8 (putative)', other_designations='probable glutathione peroxidase 8', map_location='13 D2.2', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=113179291, end_position_on_the_genomic_accession=113183265, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    69592 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69592, CurrentID=0, Status='live', Symbol='Odam', Aliases=['2310011G06Rik', 'APIN'], description='odontogenic, ameloblast asssociated', other_designations='odontogenic ameloblast-associated protein', map_location='5 43.56 cM', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=88032869, end_position_on_the_genomic_accession=88042668, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    69594 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69594, CurrentID=0, Status='live', Symbol='2310026L22Rik', Aliases=[], description='RIKEN cDNA 2310026L22 gene', other_designations='uncharacterized protein LOC69594', map_location='', chromosome='4', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    69596 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69596, CurrentID=0, Status='live', Symbol='Ap5s1', Aliases=['0610038L13Rik', '2310035K24Rik', 'sigma5'], description='adaptor-related protein 5 complex, sigma 1 subunit', other_designations='AP-5 complex subunit sigma-1|adapter-related protein complex 5 sigma subunit|adaptor-related protein complex 5 sigma subunit|protein C20orf29 homolog', map_location='2 F1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=131052280, end_position_on_the_genomic_accession=131055434, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    69597 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69597, CurrentID=0, Status='live', Symbol='Afg3l2', Aliases=['2310036I02Rik', 'Emv66', 'par'], description='AFG3-like AAA ATPase 2', other_designations='AFG3-like protein 2|AFG3 (ATPase family gene 3)-like 2', map_location='18 E1', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=67537830, end_position_on_the_genomic_accession=67582277, orientation='minus', exon_count=18, OMIM=[], no_hdr0=''),
    69601 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69601, CurrentID=0, Status='live', Symbol='Dab2ip', Aliases=['2310011D08Rik', 'Aip1', 'mKIAA1743'], description='disabled 2 interacting protein', other_designations='disabled homolog 2-interacting protein|ASK-interacting protein 1|ASK1-interacting protein 1|DAB2-interacting protein|DOC-2/DAB-2 interactive protein|disabled 2 interacting protein long form', map_location='2 B', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=35448285, end_position_on_the_genomic_accession=35621006, orientation='plus', exon_count=23, OMIM=[], no_hdr0=''),
    69602 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69602, CurrentID=0, Status='live', Symbol='Otop3', Aliases=['2310011E08Rik'], description='otopetrin 3', other_designations='proton channel OTOP3', map_location='11 E2', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=115225557, end_position_on_the_genomic_accession=115237753, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    69605 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69605, CurrentID=0, Status='live', Symbol='Lnpk', Aliases=['2310011O18Rik', '4921514L11Rik', '9530051D01Rik', 'Lnp1', 'Ul', 'ulnaless', 'Lnpk'], description='lunapark, ER junction formation factor', other_designations='endoplasmic reticulum junction formation protein lunapark|ER junction formation factor 1|ER junction formation factor lunapark|limb and neural patterns|protein lunapark|protein ulnaless', map_location='2 C3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=74345180, end_position_on_the_genomic_accession=74409802, orientation='minus', exon_count=17, OMIM=[], no_hdr0=''),
    69606 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69606, CurrentID=0, Status='live', Symbol='Mtfmt', Aliases=['2310020P08Rik'], description='mitochondrial methionyl-tRNA formyltransferase', other_designations='methionyl-tRNA formyltransferase, mitochondrial', map_location='9 C', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=65343064, end_position_on_the_genomic_accession=65360336, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    69607 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69607, CurrentID=0, Status='live', Symbol='2310011C19Rik', Aliases=[], description='RIKEN cDNA 2310011C19 gene', other_designations='uncharacterized protein LOC69607', map_location='', chromosome='10', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    69608 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69608, CurrentID=0, Status='live', Symbol='Sec24d', Aliases=['2310020L09Rik', 'Gm1349'], description='Sec24 related gene family, member D (S. cerevisiae)', other_designations='protein transport protein Sec24D', map_location='3 G1', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=123058451, end_position_on_the_genomic_accession=123159290, orientation='plus', exon_count=24, OMIM=[], no_hdr0=''),
    69611 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69611, CurrentID=0, Status='live', Symbol='Lce1d', Aliases=['2310037L11Rik', 'Sprrl7'], description='late cornified envelope 1D', other_designations='late cornified envelope 1D|small proline rich-like 7', map_location='3 F1', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=92592806, end_position_on_the_genomic_accession=92594517, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    69612 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69612, CurrentID=0, Status='live', Symbol='Kansl2', Aliases=['2310037I24Rik', 'B930009D17'], description='KAT8 regulatory NSL complex subunit 2', other_designations='KAT8 regulatory NSL complex subunit 2|NSL complex protein NSL2|non-specific lethal 2 homolog', map_location='15 F1', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=98415539, end_position_on_the_genomic_accession=98432649, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    69617 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69617, CurrentID=0, Status='live', Symbol='Pitrm1', Aliases=['2310012C15Rik', 'MP-1', 'MP1', 'Ntup1', 'PreP', 'mKIAA1104'], description='pitrilysin metallepetidase 1', other_designations='presequence protease, mitochondrial|nuclear transplantation upregulated protein 1|pitrilysin metalloprotease 1|pitrilysin metalloproteinase 1', map_location='13 A1', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=6598158, end_position_on_the_genomic_accession=6630194, orientation='plus', exon_count=27, OMIM=[], no_hdr0=''),
    69627 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69627, CurrentID=0, Status='live', Symbol='Fam89a', Aliases=['2310031A18Rik'], description='family with sequence similarity 89, member A', other_designations='protein FAM89A', map_location='8 E2', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=125466996, end_position_on_the_genomic_accession=125478605, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    69632 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69632, CurrentID=0, Status='live', Symbol='Arhgef12', Aliases=['2310014B11Rik', 'Larg', 'mKIAA0382'], description='Rho guanine nucleotide exchange factor (GEF) 12', other_designations='rho guanine nucleotide exchange factor 12|leukemia-associated Rho guanine-nucleotide exchange factor|leukemia-associated RhoGEF', map_location='9 A5.1', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=42875138, end_position_on_the_genomic_accession=43017069, orientation='minus', exon_count=42, OMIM=[], no_hdr0=''),
    69634 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69634, CurrentID=0, Status='live', Symbol='Clybl', Aliases=['0610033J05Rik', '2310014M14Rik', 'Clb'], description='citrate lyase beta like', other_designations='citramalyl-CoA lyase, mitochondrial|(3S)-malyl-CoA thioesterase|beta-methylmalate synthase|citrate lyase subunit beta-like protein, mitochondrial|malate synthase', map_location='14 E5', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=122408289, end_position_on_the_genomic_accession=122639646, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    69635 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69635, CurrentID=0, Status='live', Symbol='Dapk1', Aliases=['D13Ucla1', 'DAP-Kinase'], description='death associated protein kinase 1', other_designations='death-associated protein kinase 1|DAP kinase 1', map_location='13 32.53 cM', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=60749506, end_position_on_the_genomic_accession=60911005, orientation='plus', exon_count=31, OMIM=[], no_hdr0=''),
    69638 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69638, CurrentID=0, Status='live', Symbol='Enho', Aliases=['1110065P19Rik', '2310040A07Rik'], description='energy homeostasis associated', other_designations='adropin|energy homeostasis-associated protein', map_location='4 A5', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=41638144, end_position_on_the_genomic_accession=41640302, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    69639 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69639, CurrentID=0, Status='live', Symbol='Exosc8', Aliases=['2310032N20Rik', 'CIP3', 'mKIAA4013'], description='exosome component 8', other_designations='exosome complex component RRP43|exosome complex exonuclease RRP43|ribosomal RNA-processing protein 43', map_location='3 C', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=54636100, end_position_on_the_genomic_accession=54642785, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    69640 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69640, CurrentID=0, Status='live', Symbol='Fam83g', Aliases=['2310040C09Rik', 'wly'], description='family with sequence similarity 83, member G', other_designations='protein FAM83G', map_location='11 B2', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=61574908, end_position_on_the_genomic_accession=61600776, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    69641 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69641, CurrentID=0, Status='live', Symbol='Wdr20', Aliases=['2310040A13Rika', 'Wdr20'], description='WD repeat domain 20', other_designations='WD repeat-containing protein 20|WD repeat domain 20A', map_location='12 F1', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=110701459, end_position_on_the_genomic_accession=110770709, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    69642 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69642, CurrentID=0, Status='live', Symbol='Mlip', Aliases=['2310046A06Rik', 'CIP'], description='muscular LMNA-interacting protein', other_designations='muscular LMNA-interacting protein|cardiac Isl1-interacting protein|muscular-enriched A-type laminin-interacting protein', map_location='9 D', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=77009366, end_position_on_the_genomic_accession=77260062, orientation='minus', exon_count=19, OMIM=[], no_hdr0=''),
    69654 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69654, CurrentID=0, Status='live', Symbol='Dctn2', Aliases=['2310042E05Rik', 'C130077D06Rik', 'DCTN-50', 'GMP23-48K', 'RBP50', 'p50'], description='dynactin 2', other_designations='dynactin subunit 2|50 kDa dynein-associated polypeptide|dynactin complex 50 kDa subunit|growth cone membrane protein 23-48K|p50 dynamitin', map_location='10 74.5 cM', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=127102131, end_position_on_the_genomic_accession=127117828, orientation='plus', exon_count=16, OMIM=[], no_hdr0=''),
    69655 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69655, CurrentID=0, Status='live', Symbol='Cd164l2', Aliases=['2310047N01Rik'], description='CD164 sialomucin-like 2', other_designations='CD164 sialomucin-like 2 protein|D164 sialomucin-like 2', map_location='4 D2.3', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=132948120, end_position_on_the_genomic_accession=132951865, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    69656 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69656, CurrentID=0, Status='live', Symbol='Pir', Aliases=['2310042L19Riknl', 'Pir'], description='pirin', other_designations='pirin|iron-binding nuclear protein|pirin like|probable quercetin 2,3-dioxygenase PIR|probable quercetinase', map_location='X F5', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=163052427, end_position_on_the_genomic_accession=163156009, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    69660 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69660, CurrentID=0, Status='live', Symbol='Tmbim1', Aliases=['2310061B02Rik', 'RECS1', 'Tmbib1', 'mKIAA4161'], description='transmembrane BAX inhibitor motif containing 1', other_designations='protein lifeguard 3|responsive to centrifugal force and shear stress gene 1 protein|transmembrane BAX inhibitor motif-containing protein 1', map_location='1 C3', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=74327406, end_position_on_the_genomic_accession=74343495, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    69661 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69661, CurrentID=0, Status='live', Symbol='2310061N02Rik', Aliases=[], description='RIKEN cDNA 2310061N02 gene', other_designations='uncharacterized protein LOC69661', map_location='16 C3.3', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=88504059, end_position_on_the_genomic_accession=88504850, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    69662 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69662, CurrentID=0, Status='live', Symbol='2310061I04Rik', Aliases=[], description='RIKEN cDNA 2310061I04 gene', other_designations='uncharacterized protein C6orf136 homolog', map_location='17 B1', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=36203569, end_position_on_the_genomic_accession=36208270, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    69663 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69663, CurrentID=0, Status='live', Symbol='Ddx51', Aliases=['2310061O04Rik'], description='DEAD box helicase 51', other_designations='ATP-dependent RNA helicase DDX51|DEAD (Asp-Glu-Ala-Asp) box polypeptide 51|DEAD box protein 51', map_location='5 F', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=110801298, end_position_on_the_genomic_accession=110810885, orientation='plus', exon_count=15, OMIM=[], no_hdr0=''),
    69664 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69664, CurrentID=0, Status='live', Symbol='Krtap1-5', Aliases=['2310043L02Rik'], description='keratin associated protein 1-5', other_designations='keratin associated protein 1-5', map_location='11 D', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=99470803, end_position_on_the_genomic_accession=99471842, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    69665 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69665, CurrentID=0, Status='live', Symbol='Upk3bl', Aliases=['2310043J07Rik1', 'Upk3bl'], description='uroplakin 3B-like', other_designations='uroplakin-3b-like protein 1|uroplakin-3-like protein', map_location='5 G2', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=136086114, end_position_on_the_genomic_accession=136105549, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    69666 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69666, CurrentID=0, Status='live', Symbol='Psmg4', Aliases=['PAC-4', 'mPAC4'], description='proteasome (prosome, macropain) assembly chaperone 4', other_designations='proteasome assembly chaperone 4', map_location='13 A3.3', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=34346947, end_position_on_the_genomic_accession=34362155, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    69668 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69668, CurrentID=0, Status='live', Symbol='Ccdc115', Aliases=['2310061I09Rik', 'Ccp1'], description='coiled-coil domain containing 115', other_designations='coiled-coil domain-containing protein 115|coiled-coil protein 1', map_location='1 B', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=34475751, end_position_on_the_genomic_accession=34478753, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    69670 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69670, CurrentID=0, Status='live', Symbol='2310061D13Rik', Aliases=[], description='RIKEN cDNA 2310061D13 gene', other_designations='uncharacterized protein LOC69670', map_location='', chromosome='12', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    69671 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69671, CurrentID=0, Status='live', Symbol='Tmem52', Aliases=['2310043I08Rik'], description='transmembrane protein 52', other_designations='transmembrane protein 52', map_location='4 E2', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=155553571, end_position_on_the_genomic_accession=155555315, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    69672 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69672, CurrentID=0, Status='live', Symbol='Txndc15', Aliases=['2310047H23Rik', 'C5orf14', 'UNQ335'], description='thioredoxin domain containing 15', other_designations='thioredoxin domain-containing protein 15|disulfide isomerase', map_location='13 B1', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=55862463, end_position_on_the_genomic_accession=55874040, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    69674 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69674, CurrentID=0, Status='live', Symbol='Mif4gd', Aliases=['1110014L05Rik', '2310075G12Rik'], description='MIF4G domain containing', other_designations='MIF4G domain-containing protein', map_location='11 E2', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=115498744, end_position_on_the_genomic_accession=115503795, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    69675 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69675, CurrentID=0, Status='live', Symbol='Pxdn', Aliases=['2310075M15Rik', 'E330004E07', 'VPO1', 'mKIAA0230'], description='peroxidasin', other_designations='peroxidasin homolog', map_location='12 A2', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=29986641, end_position_on_the_genomic_accession=30067657, orientation='plus', exon_count=24, OMIM=[], no_hdr0=''),
    69677 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69677, CurrentID=0, Status='live', Symbol='Il36b', Aliases=['2310043N20Rik', 'If36b', 'Il1f8'], description='interleukin 36B', other_designations='interleukin-36 beta|IL-1F8|interleukin 1 family, member 8', map_location='2 16.21 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=24043184, end_position_on_the_genomic_accession=24050115, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    69683 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69683, CurrentID=0, Status='live', Symbol='Emc10', Aliases=['2310044H10Rik', '5430410O10Rik', 'Inm02', 'Mirta22'], description='ER membrane protein complex subunit 10', other_designations='ER membrane protein complex subunit 10|UPF0510 protein INM02|hematopoietic signal peptide-containing membrane domain-containing protein 1', map_location='7 B3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=44139361, end_position_on_the_genomic_accession=44145953, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    69684 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69684, CurrentID=0, Status='live', Symbol='Aarsd1', Aliases=['1110069E20Rik', '2310044P18Rik', 'AlaX', 'AlaXp-II'], description='alanyl-tRNA synthetase domain containing 1', other_designations='alanyl-tRNA editing protein Aarsd1|alanyl-tRNA deacylase alaX|alanyl-tRNA synthetase domain-containing protein 1', map_location='11 D', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=101297489, end_position_on_the_genomic_accession=101308422, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    69686 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69686, CurrentID=0, Status='live', Symbol='2310066D07Rik', Aliases=[], description='RIKEN cDNA 2310066D07 gene', other_designations='uncharacterized protein LOC69686', map_location='', chromosome='2', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    69692 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69692, CurrentID=0, Status='live', Symbol='Hddc2', Aliases=['2310057G13Rik'], description='HD domain containing 2', other_designations="5'-deoxynucleotidase HDDC2|HD domain-containing protein 2", map_location='10 A4', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=31189296, end_position_on_the_genomic_accession=31204200, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    69693 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69693, CurrentID=0, Status='live', Symbol='Pof1b', Aliases=['2310066B14Rik'], description='premature ovarian failure 1B', other_designations='protein POF1B', map_location='X E1', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=111548124, end_position_on_the_genomic_accession=111608408, orientation='minus', exon_count=17, OMIM=[], no_hdr0=''),
    69694 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69694, CurrentID=0, Status='live', Symbol='Tatdn1', Aliases=['2310079P03Rik', 'CDA11'], description='TatD DNase domain containing 1', other_designations='deoxyribonuclease TATDN1|putative deoxyribonuclease TATDN1', map_location='15 D1', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=58762002, end_position_on_the_genomic_accession=58805605, orientation='minus', exon_count=16, OMIM=[], no_hdr0=''),
    69696 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69696, CurrentID=0, Status='live', Symbol='2310057N15Rik', Aliases=['Krtap13-1'], description='RIKEN cDNA 2310057N15 gene', other_designations='uncharacterized protein LOC69696', map_location='16 C3.3', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=88570069, end_position_on_the_genomic_accession=88571094, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    69697 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69697, CurrentID=0, Status='live', Symbol='Camsap3', Aliases=['2310057J16Rik', 'Kiaa1543', 'Nezha'], description='calmodulin regulated spectrin-associated protein family, member 3', other_designations='calmodulin-regulated spectrin-associated protein 3|marshalin|protein Nezha', map_location='8 A1.1', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=3637237, end_position_on_the_genomic_accession=3659075, orientation='plus', exon_count=20, OMIM=[], no_hdr0=''),
    69698 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69698, CurrentID=0, Status='live', Symbol='Slc52a3', Aliases=['2310046K01Rik', 'RFT2'], description='solute carrier protein family 52, member 3', other_designations='solute carrier family 52, riboflavin transporter, member 3|riboflavin transporter 2', map_location='2 G3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=151838431, end_position_on_the_genomic_accession=151851178, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    69699 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69699, CurrentID=0, Status='live', Symbol='2310079G19Rik', Aliases=[], description='RIKEN cDNA 2310079G19 gene', other_designations='uncharacterized protein LOC69699', map_location='16 C3.3', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=88423676, end_position_on_the_genomic_accession=88424554, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    69700 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69700, CurrentID=0, Status='live', Symbol='Col22a1', Aliases=['2310067L16Rik'], description='collagen, type XXII, alpha 1', other_designations='collagen alpha-1(XXII) chain', map_location='15 D3', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=71667644, end_position_on_the_genomic_accession=71906087, orientation='minus', exon_count=67, OMIM=[], no_hdr0=''),
    69702 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69702, CurrentID=0, Status='live', Symbol='Ndufaf1', Aliases=['2410001M24Rik', 'CGI-65', 'CIA30'], description='NADH:ubiquinone oxidoreductase complex assembly factor 1', other_designations='complex I intermediate-associated protein 30, mitochondrial|NADH dehydrogenase (ubiquinone) 1 alpha subcomplex, assembly factor 1|NADH dehydrogenase (ubiquinone) 1 assembly factor 1', map_location='2 E5', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=119485927, end_position_on_the_genomic_accession=119493324, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    69706 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69706, CurrentID=0, Status='live', Symbol='Lrr1', Aliases=['2410005L11Rik', 'LRR-1', 'Ppil5'], description='leucine rich repeat protein 1', other_designations='leucine-rich repeat protein 1|peptidylprolyl isomerase (cyclophilin) like 5', map_location='12 C2', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=69215588, end_position_on_the_genomic_accession=69225786, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    69707 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69707, CurrentID=0, Status='live', Symbol='Iqcg', Aliases=['2400003L07Rik', 'G1-374-12', 'esgd12d', 'repro1', 'stubby12d'], description='IQ motif containing G', other_designations='dynein regulatory complex protein 9|IQ domain-containing protein G', map_location='16 B3', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=32834640, end_position_on_the_genomic_accession=32876617, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    69709 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69709, CurrentID=0, Status='live', Symbol='Ptrhd1', Aliases=['2410017P09Rik'], description='peptidyl-tRNA hydrolase domain containing 1', other_designations='putative peptidyl-tRNA hydrolase PTRHD1|peptidyl-tRNA hydrolase domain-containing protein 1', map_location='12 A1.1', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=4284013, end_position_on_the_genomic_accession=4290123, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    69710 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69710, CurrentID=0, Status='live', Symbol='Arap1', Aliases=['2410002L19Rik', 'Centd2', 'mKIAA0782'], description='ArfGAP with RhoGAP domain, ankyrin repeat and PH domain 1', other_designations='arf-GAP with Rho-GAP domain, ANK repeat and PH domain-containing protein 1|centaurin, delta 2|cnt-d2', map_location='7 E2', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=100997268, end_position_on_the_genomic_accession=101061793, orientation='plus', exon_count=43, OMIM=[], no_hdr0=''),
    69713 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69713, CurrentID=0, Status='live', Symbol='Pin4', Aliases=['2410002I22Rik', 'EPVH', 'Par14'], description='peptidyl-prolyl cis/trans isomerase, NIMA-interacting, 4 (parvulin)', other_designations='peptidyl-prolyl cis-trans isomerase NIMA-interacting 4|PPIase Pin4|parvulin-14|peptidyl-prolyl cis-trans isomerase Pin4|protein (peptidyl-prolyl cis/trans isomerase) NIMA-interacting, 4 (parvulin)|rotamase Pin4', map_location='X D', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=101163075, end_position_on_the_genomic_accession=101171279, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    69714 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69714, CurrentID=0, Status='live', Symbol='Tfpt', Aliases=['2400004F01Rik', 'Amida', 'FB1'], description='TCF3 (E2A) fusion partner', other_designations='TCF3 fusion partner homolog|protein amida', map_location='7 A1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=3623323, end_position_on_the_genomic_accession=3632928, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    69716 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69716, CurrentID=0, Status='live', Symbol='Trip13', Aliases=['2410002G23Rik', 'D13Ertd328e'], description='thyroid hormone receptor interactor 13', other_designations='pachytene checkpoint protein 2 homolog|TR-interacting protein 13|TRIP-13|thyroid receptor-interacting protein 13', map_location='13 40.15 cM', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=74060569, end_position_on_the_genomic_accession=74085914, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    69717 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69717, CurrentID=0, Status='live', Symbol='Gm10499', Aliases=['MumuTL'], description='predicted gene 10499', other_designations='gene 10499|MHC class I antigen', map_location='17 B1', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=36452640, end_position_on_the_genomic_accession=36457092, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    69718 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69718, CurrentID=0, Status='live', Symbol='Ipmk', Aliases=['2410017C19Rik', 'Impk'], description='inositol polyphosphate multikinase', other_designations='inositol polyphosphate multikinase|inositol 1,3,4,6-tetrakisphosphate 5-kinase', map_location='10 B5.3', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=71183574, end_position_on_the_genomic_accession=71221715, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    69719 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69719, CurrentID=0, Status='live', Symbol='Cad', Aliases=['2410008J01Rik', 'Cpad'], description='carbamoyl-phosphate synthetase 2, aspartate transcarbamylase, and dihydroorotase', other_designations='CAD protein', map_location='5 B1', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=31211964, end_position_on_the_genomic_accession=31235823, orientation='plus', exon_count=45, OMIM=[], no_hdr0=''),
    69721 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69721, CurrentID=0, Status='live', Symbol='Nkiras1', Aliases=['2400004O09Rik', 'KBRAS1', 'kappaB-Ras1'], description='NFKB inhibitor interacting Ras-like protein 1', other_designations='NF-kappa-B inhibitor-interacting Ras-like protein 1|I-kappa-B-interacting Ras-like protein 1|kappa B-Ras protein 1', map_location='14 A1', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=4185693, end_position_on_the_genomic_accession=4198560, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    69723 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69723, CurrentID=0, Status='live', Symbol='Rpain', Aliases=['2400006N03Rik', 'Rip'], description='RPA interacting protein', other_designations='RPA-interacting protein|RPA interacting protein delta 2|RPA interacting protein epsilon', map_location='11 B4', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=70860403, end_position_on_the_genomic_accession=70868759, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    69724 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69724, CurrentID=0, Status='live', Symbol='Rnaseh2a', Aliases=['2400006P09Rik', 'RNASEHI', 'RNHIA', 'RNHL'], description='ribonuclease H2, large subunit', other_designations='ribonuclease H2 subunit A|RNase H2 subunit A|RNase HI large subunit|ribonuclease HI large subunit|ribonuclease HI subunit A', map_location='8 C3', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=85683239, end_position_on_the_genomic_accession=85694498, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    69726 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69726, CurrentID=0, Status='live', Symbol='Smyd3', Aliases=['2410008A19Rik', 'Zmynd1'], description='SET and MYND domain containing 3', other_designations='histone-lysine N-methyltransferase SMYD3|SET and MYND domain-containing protein 3|zinc finger MYND domain-containing protein 1|zinc finger, MYND domain containing 1', map_location='1 83.48 cM', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=178779525, end_position_on_the_genomic_accession=179345618, orientation='minus', exon_count=18, OMIM=[], no_hdr0=''),
    69727 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69727, CurrentID=0, Status='live', Symbol='Usp46', Aliases=['1190009E20Rik', '2410018I08Rik'], description='ubiquitin specific peptidase 46', other_designations='ubiquitin carboxyl-terminal hydrolase 46|deubiquitinating enzyme 46|ubiquitin specific protease 46|ubiquitin thioesterase 46|ubiquitin thiolesterase 46|ubiquitin-specific-processing protease 46', map_location='5 C3.3', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=74159387, end_position_on_the_genomic_accession=74229072, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    69731 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69731, CurrentID=0, Status='live', Symbol='Gemin7', Aliases=['2400008I04Rik'], description='gem nuclear organelle associated protein 7', other_designations='gem-associated protein 7|gemin-7', map_location='7 A3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=19298874, end_position_on_the_genomic_accession=19307268, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    69736 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69736, CurrentID=0, Status='live', Symbol='Nup37', Aliases=['2410003L22Rik', '2810039M17Rik'], description='nucleoporin 37', other_designations='nucleoporin Nup37|nup107-160 subcomplex subunit Nup37', map_location='10 C1', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=87982838, end_position_on_the_genomic_accession=88014257, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    69737 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69737, CurrentID=0, Status='live', Symbol='Ttl', Aliases=['2410003M22Rik', '2700049H19Rik'], description='tubulin tyrosine ligase', other_designations='tubulin--tyrosine ligase', map_location='2 F1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=128907867, end_position_on_the_genomic_accession=128938203, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    69740 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69740, CurrentID=0, Status='live', Symbol='Dph5', Aliases=['2410012M04Rik'], description='diphthamide biosynthesis 5', other_designations='diphthine methyl ester synthase|DPH5 homolog|diphthamide biosynthesis methyltransferase|diphthine synthase', map_location='3 G1', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=115681785, end_position_on_the_genomic_accession=115728010, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    69742 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69742, CurrentID=0, Status='live', Symbol='Tm2d2', Aliases=['2410018G23Rik', 'Blp1'], description='TM2 domain containing 2', other_designations='TM2 domain-containing protein 2|BBP-like protein 1', map_location='8 A2', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=25507227, end_position_on_the_genomic_accession=25513276, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    69743 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69743, CurrentID=0, Status='live', Symbol='Casz1', Aliases=['2410019P08Rik', 'Cst', 'D4Ertd432e'], description='castor zinc finger 1', other_designations='zinc finger protein castor homolog 1|castor homolog 1, zinc finger|castor-related protein', map_location='4 78.87 cM', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=148888823, end_position_on_the_genomic_accession=149039350, orientation='plus', exon_count=26, OMIM=[], no_hdr0=''),
    69745 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69745, CurrentID=0, Status='live', Symbol='Pold4', Aliases=['2410012M21Rik', 'Polds', 'p12'], description='polymerase (DNA-directed), delta 4', other_designations='DNA polymerase delta subunit 4|DNA polymerase delta smallest subunit p12', map_location='19 A', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=4281947, end_position_on_the_genomic_accession=4283688, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    69747 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69747, CurrentID=0, Status='live', Symbol='Zswim7', Aliases=['2410012H22Rik', 'SWS1'], description='zinc finger SWIM-type containing 7', other_designations='zinc finger SWIM domain-containing protein 7|SWIM domain-containing and Srs2-interacting protein 1 homolog', map_location='11 B2', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=62158050, end_position_on_the_genomic_accession=62172221, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    69748 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69748, CurrentID=0, Status='live', Symbol='Aldh16a1', Aliases=['2410004H02Rik'], description='aldehyde dehydrogenase 16 family, member A1', other_designations='aldehyde dehydrogenase family 16 member A1', map_location='7 B3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=44791257, end_position_on_the_genomic_accession=44804008, orientation='minus', exon_count=17, OMIM=[], no_hdr0=''),
    69752 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69752, CurrentID=0, Status='live', Symbol='Zfp511', Aliases=['2410004P19Rik', 'Znf511'], description='zinc finger protein 511', other_designations='zinc finger protein 511', map_location='7 F4', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=139616302, end_position_on_the_genomic_accession=139620519, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    69754 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69754, CurrentID=0, Status='live', Symbol='Fbxo7', Aliases=['2410015K21Rik', 'A230052G17Rik'], description='F-box protein 7', other_designations='F-box only protein 7', map_location='10 C1', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=85856313, end_position_on_the_genomic_accession=85887737, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    69757 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69757, CurrentID=0, Status='live', Symbol='Leng1', Aliases=['1500001K17Rik'], description='leukocyte receptor cluster (LRC) member 1', other_designations='leukocyte receptor cluster member 1 homolog', map_location='7 A1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=3663106, end_position_on_the_genomic_accession=3668839, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    69761 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69761, CurrentID=0, Status='live', Symbol='Aoc1l2', Aliases=['1600015I10Rik', 'Doxl1'], description='amine oxidase copper containing 1-like 2', other_designations='diamine oxidase-like protein 1', map_location='6 B2.3', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=48906830, end_position_on_the_genomic_accession=48910621, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    69765 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69765, CurrentID=0, Status='live', Symbol='1500004F05Rik', Aliases=[], description='RIKEN cDNA 1500004F05 gene', other_designations='uncharacterized protein LOC69765', map_location='8 A4', chromosome='8', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    69767 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69767, CurrentID=0, Status='live', Symbol='1600017G08Rik', Aliases=[], description='RIKEN cDNA 1600017G08 gene', other_designations='uncharacterized protein LOC69767', map_location='', chromosome='', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    69769 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69769, CurrentID=0, Status='live', Symbol='Tnfaip8l2', Aliases=['1810019A08Rik', 'TIPE2'], description='tumor necrosis factor, alpha-induced protein 8-like 2', other_designations='tumor necrosis factor alpha-induced protein 8-like protein 2|TNF alpha-induced protein 8-like protein 2|TNFAIP8-like protein 2|tumor necrosis factor, alpha-induced protein 8-like protein 2', map_location='3 F2.1', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=95046832, end_position_on_the_genomic_accession=95051581, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    69770 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69770, CurrentID=0, Status='live', Symbol='Fam174c', Aliases=['1600002K03Rik'], description='family with sequence similarity 174, member C', other_designations='protein FAM174C', map_location='10 C1', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=80008778, end_position_on_the_genomic_accession=80010953, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    69772 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69772, CurrentID=0, Status='live', Symbol='Bdh2', Aliases=['1810026B04Rik', 'Dhrs6'], description='3-hydroxybutyrate dehydrogenase, type 2', other_designations='dehydrogenase/reductase SDR family member 6|(R)-beta-hydroxybutyrate dehydrogenase|4-oxo-L-proline reductase|R-beta-hydroxybutyrate dehydrogenase|dehydrogenase/reductase (SDR family) member 6|oxidoreductase UCPA|short chain dehydrogenase/reductase family 15C member 1', map_location='3 G3', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=134986982, end_position_on_the_genomic_accession=135010187, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    69773 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69773, CurrentID=0, Status='live', Symbol='Timm29', Aliases=['1810026J23Rik', 'TIM29'], description='translocase of inner mitochondrial membrane 29', other_designations='mitochondrial import inner membrane translocase subunit Tim29|uncharacterized protein C19orf52 homolog', map_location='9 A3', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=21504018, end_position_on_the_genomic_accession=21507266, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    69774 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69774, CurrentID=0, Status='live', Symbol='Ms4a6b', Aliases=['1810027D10Rik'], description='membrane-spanning 4-domains, subfamily A, member 6B', other_designations='membrane-spanning 4-domains subfamily A member 6B', map_location='19 A', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=11495923, end_position_on_the_genomic_accession=11507767, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    69780 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69780, CurrentID=0, Status='live', Symbol='Smap2', Aliases=['1810031K02Rik', 'Smap1l'], description='small ArfGAP 2', other_designations='stromal membrane-associated protein 2|stromal membrane-associated GTPase-activating protein 2', map_location='4 D2.2', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=120825514, end_position_on_the_genomic_accession=120874497, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    69783 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69783, CurrentID=0, Status='live', Symbol='1600010F14Rik', Aliases=[], description='RIKEN cDNA 1600010F14 gene', other_designations='uncharacterized protein LOC69783', map_location='', chromosome='1', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    69784 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69784, CurrentID=0, Status='live', Symbol='1500009L16Rik', Aliases=['2700050C19Rik', 'OCC-1'], description='RIKEN cDNA 1500009L16 gene', other_designations='overexpressed in colon carcinoma 1 protein homolog|Putative overexpressed in colon carcinoma 1 protein homolog', map_location='10 C1', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=83558560, end_position_on_the_genomic_accession=83598626, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    69785 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69785, CurrentID=0, Status='live', Symbol='Ceacam13', Aliases=['1600012K03Rik', '1600025J19Rik'], description='CEA cell adhesion molecule 13', other_designations='carcinoembryonic antigen-related cell adhesion molecule 13|CEA-related cell adhesion molecule 13|Ceacam13-C1|Ceacam13-C2', map_location='7 A2', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=17743814, end_position_on_the_genomic_accession=17753145, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    69786 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69786, CurrentID=0, Status='live', Symbol='Tprkb', Aliases=['0610033G21Rik', '1810034M08Rik', 'Cgi-121', 'DRWMS1', 'mDRWMS1'], description='Tp53rk binding protein', other_designations='EKC/KEOPS complex subunit Tprkb|PRPK-binding protein|Prpk (p53-related protein kinase)-binding protein|TP53RK-binding protein', map_location='6 C3', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=85888842, end_position_on_the_genomic_accession=85907266, orientation='plus', exon_count=13, OMIM=[], no_hdr0=''),
    69787 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69787, CurrentID=0, Status='live', Symbol='Anxa13', Aliases=['1810034H17Rik'], description='annexin A13', other_designations='annexin A13|annexin XIII|annexin-13', map_location='15 24.66 cM', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=58204860, end_position_on_the_genomic_accession=58261123, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    69790 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69790, CurrentID=0, Status='live', Symbol='Med30', Aliases=['1810038N03Rik', '2510044J04Rik', 'TRAP25', 'Thrap6'], description='mediator complex subunit 30', other_designations='mediator of RNA polymerase II transcription subunit 30|TRAP/Mediator complex component TRAP25|thyroid hormone receptor associated protein 6|thyroid hormone receptor-associated protein complex 25 kDa component', map_location='15 C', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=52575841, end_position_on_the_genomic_accession=52593827, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    69792 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69792, CurrentID=0, Status='live', Symbol='Med6', Aliases=['1500012F11Rik'], description='mediator complex subunit 6', other_designations='mediator of RNA polymerase II transcription subunit 6|mediator of RNA polymerase II transcription, subunit 6 homolog', map_location='12 D1', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=81620331, end_position_on_the_genomic_accession=81641782, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    69802 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69802, CurrentID=0, Status='live', Symbol='Cox11', Aliases=['2010004I09Rik'], description='cytochrome c oxidase assembly protein 11, copper chaperone', other_designations='cytochrome c oxidase assembly protein COX11, mitochondrial|COX11 homolog, cytochrome c oxidase assembly protein', map_location='11 D', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=90529010, end_position_on_the_genomic_accession=90536803, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    69804 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69804, CurrentID=0, Status='live', Symbol='Tmem147', Aliases=['2010004E11Rik', '5033425B17Rik', 'Nifie14'], description='transmembrane protein 147', other_designations='BOS complex subunit TMEM147|transmembrane protein 147|seven transmembrane domain protein', map_location='7 B1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=30427126, end_position_on_the_genomic_accession=30428959, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    69806 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69806, CurrentID=0, Status='live', Symbol='Slc39a11', Aliases=['1810074D23Rik', 'ZIP-11'], description='solute carrier family 39 (metal ion transporter), member 11', other_designations='zinc transporter ZIP11|solute carrier family 39 member 11|zrt- and Irt-like protein 11', map_location='11 E2', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=113135677, end_position_on_the_genomic_accession=113541050, orientation='minus', exon_count=15, OMIM=[], no_hdr0=''),
    69807 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69807, CurrentID=0, Status='live', Symbol='Trim32', Aliases=['1810045E12Rik', '3f3', 'BBS11', 'Zfp117'], description='tripartite motif-containing 32', other_designations='E3 ubiquitin-protein ligase TRIM32|RING-type E3 ubiquitin transferase TRIM32|bM468K2.2 (tripartite motif protein 32)|tripartite motif protein 32|tripartite motif-containing protein 32|zinc finger protein 117', map_location='4 34.43 cM', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=65523223, end_position_on_the_genomic_accession=65534477, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    69809 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69809, CurrentID=0, Status='live', Symbol='Pou2af2', Aliases=['1810046K07Rik', 'Oca-t1'], description='POU domain, class 2, associating factor 2', other_designations='POU domain class 2-associating factor 2|uncharacterized protein C11orf53 homolog|OCA-B homolog|POU class 2 homeobox-associating factor 2|oct coactivator from tuft cells 1|protein POU2AF2', map_location='9 A5.3', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=51200986, end_position_on_the_genomic_accession=51240224, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    69810 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69810, CurrentID=0, Status='live', Symbol='Clec4b1', Aliases=['1810046I24Rik', 'Aplra2', 'Clec4b', 'DCAR', 'DCARbeta', 'Dcar2'], description='C-type lectin domain family 4, member b1', other_designations='C-type lectin domain family 4, member b1|antigen presenting cell lectin-like receptor A2|dendritic cell immunoactivating receptor', map_location='6 F2', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=123026921, end_position_on_the_genomic_accession=123048514, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    69814 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69814, CurrentID=0, Status='live', Symbol='Prss32', Aliases=['2010001P08Rik', 'mT5', 'tryptase-5'], description='protease, serine 32', other_designations='protease, serine, 32|eosinophil serine protease|testisin|tryptase 5', map_location='17 12.09 cM', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=24072746, end_position_on_the_genomic_accession=24078750, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    69815 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69815, CurrentID=0, Status='live', Symbol='Krtcap3', Aliases=['2010001C09Rik', 'Kcp3'], description='keratinocyte associated protein 3', other_designations='keratinocyte-associated protein 3|KCP-3|keratinocytes associated protein 3', map_location='5 B1', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=31409050, end_position_on_the_genomic_accession=31410541, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    69816 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69816, CurrentID=0, Status='live', Symbol='Mzb1', Aliases=['2010001M09Rik', 'PACAP', 'pERp1'], description='marginal zone B and B1 cell-specific protein 1', other_designations='marginal zone B- and B1-cell-specific protein|plasma cell-induced ER protein 1|plasma cell-induced resident ER protein|plasma cell-induced resident endoplasmic reticulum protein|proapoptotic caspase adapter protein', map_location='18 B2', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=35780318, end_position_on_the_genomic_accession=35782420, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    69821 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69821, CurrentID=0, Status='live', Symbol='Mterf4', Aliases=['1810059A23Rik', '4933412H03Rik', 'Mterfd2'], description='mitochondrial transcription termination factor 4', other_designations='transcription termination factor 4, mitochondrial|MTERF domain containing 2|mTERF domain-containing protein 2', map_location='1 D', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=93228927, end_position_on_the_genomic_accession=93233601, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    69823 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69823, CurrentID=0, Status='live', Symbol='Fyttd1', Aliases=['2010005M05Rik', '3830411L18Rik', '3830421F13Rik', '4933423A17Rik'], description='forty-two-three domain containing 1', other_designations='UAP56-interacting factor|forty-two-three domain-containing protein 1|protein 40-2-3', map_location='16 B3', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=32697762, end_position_on_the_genomic_accession=32729333, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    69824 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69824, CurrentID=0, Status='live', Symbol='Glod5', Aliases=['2010001H14Rik'], description='glyoxalase domain containing 5', other_designations='glyoxalase domain-containing protein 5', map_location='X A1.1', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=7870440, end_position_on_the_genomic_accession=7884731, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    69826 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69826, CurrentID=0, Status='live', Symbol='Ms4a10', Aliases=['2010001N17Rik'], description='membrane-spanning 4-domains, subfamily A, member 10', other_designations='membrane-spanning 4-domains subfamily A member 10', map_location='19 A', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=10939653, end_position_on_the_genomic_accession=10952088, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    69833 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69833, CurrentID=0, Status='live', Symbol='Polr2f', Aliases=['1810060D16Rik', 'RPB6'], description='polymerase (RNA) II (DNA directed) polypeptide F', other_designations='DNA-directed RNA polymerases I, II, and III subunit RPABC2|DNA-directed RNA polymerase II subunit F|RNA Pol II|RNA polymerases I, II, and III subunit ABC2', map_location='15 37.7 cM', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=79025525, end_position_on_the_genomic_accession=79035974, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    69834 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69834, CurrentID=0, Status='live', Symbol='Rab43', Aliases=['1810048P08Rik', '2500004H21Rik'], description='RAB43, member RAS oncogene family', other_designations='ras-related protein Rab-43', map_location='6 D1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=87765835, end_position_on_the_genomic_accession=87789146, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    69836 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69836, CurrentID=0, Status='live', Symbol='Pla2g12b', Aliases=['2010002E04Rik', 'Fksg71', 'Pla2g13', 'hlb218'], description='phospholipase A2, group XIIB', other_designations='group XIIB secretory phospholipase A2-like protein|GXIIB|group XIIB phospholipase A2|group XIII secretory phospholipase A2-like protein|phospholipase A2, group XIII|sPLA2-GXIIB', map_location='10 B4', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=59239242, end_position_on_the_genomic_accession=59257798, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    69837 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69837, CurrentID=0, Status='live', Symbol='Pcgf1', Aliases=['2010002K04Rik', 'Nspc1'], description='polycomb group ring finger 1', other_designations='polycomb group RING finger protein 1|RING finger protein 68|nervous system Polycomb-1|nervous system polycomb 1', map_location='6 35.94 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=83054173, end_position_on_the_genomic_accession=83057836, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    69841 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69841, CurrentID=0, Status='live', Symbol='2010002M09Rik', Aliases=[], description='RIKEN cDNA 2010002M09 gene', other_designations='uncharacterized protein LOC69841', map_location='', chromosome='3', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    69847 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69847, CurrentID=0, Status='live', Symbol='Wnk4', Aliases=['2010002J11Rik', 'Pha2b', 'Prkwnk4'], description='WNK lysine deficient protein kinase 4', other_designations='serine/threonine-protein kinase WNK4|protein kinase with no lysine 4|protein kinase, lysine deficient 4', map_location='11 D', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=101151363, end_position_on_the_genomic_accession=101168235, orientation='plus', exon_count=19, OMIM=[], no_hdr0=''),
    69851 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69851, CurrentID=0, Status='live', Symbol='2010007E15Rik', Aliases=[], description='RIKEN cDNA 2010007E15 gene', other_designations='uncharacterized protein LOC69851', map_location='8 A3', chromosome='8', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    69852 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69852, CurrentID=0, Status='live', Symbol='Tcf23', Aliases=['2010002O16Rik', 'Out', 'bHLHa24'], description='transcription factor 23', other_designations='transcription factor 23|TCF-23|basic helix-loop-helix transcription factor OUT|ovary, uterus and testis protein', map_location='5 B1', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=31125946, end_position_on_the_genomic_accession=31145406, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    69859 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69859, CurrentID=0, Status='live', Symbol='2010008C14Rik', Aliases=[], description='RIKEN cDNA 2010008C14 gene', other_designations='uncharacterized protein LOC69859', map_location='', chromosome='6', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    69860 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69860, CurrentID=0, Status='live', Symbol='Eif1ad', Aliases=['2010003J03Rik1', 'Eif1ad'], description='eukaryotic translation initiation factor 1A domain containing', other_designations='probable RNA-binding protein EIF1AD|eukaryotic translation initiation factor 1A domain-containing protein', map_location='19 A', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=5416841, end_position_on_the_genomic_accession=5421546, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    69861 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69861, CurrentID=0, Status='live', Symbol='2010003K11Rik', Aliases=['Faci', 'Nrnp1'], description='RIKEN cDNA 2010003K11 gene', other_designations='uncharacterized protein C11orf86 homolog|nutritionally regulated nuclear protein 1', map_location='19 A', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=4546816, end_position_on_the_genomic_accession=4548611, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    69863 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69863, CurrentID=0, Status='live', Symbol='Ttc39b', Aliases=['1810054D07Rik', '9130422G05Rik'], description='tetratricopeptide repeat domain 39B', other_designations='tetratricopeptide repeat protein 39B|TPR repeat protein 39B', map_location='4 C3', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=83138537, end_position_on_the_genomic_accession=83242488, orientation='minus', exon_count=22, OMIM=[], no_hdr0=''),
    69864 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69864, CurrentID=0, Status='live', Symbol='1810065E05Rik', Aliases=[], description='RIKEN cDNA 1810065E05 gene', other_designations='Protein RoBo-1-like', map_location='11 B1.3', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=58311937, end_position_on_the_genomic_accession=58316849, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    69865 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69865, CurrentID=0, Status='live', Symbol='A1cf', Aliases=['1810073H04Rik', '9130016M20Rik', 'ACF64', 'ACF65', 'ASP', 'Acf', 'MCM', 'MerCreMer', 'Tg(Myh6-cre/Esr1*)1Jmk', 'alpha-MHC-MerCreMer', 'alphaMHC-Cre-Mer-Cre', 'mer'], description='APOBEC1 complementation factor', other_designations='APOBEC1 complementation factor|APOBEC-1 stimulating protein', map_location='19 C1', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=31846156, end_position_on_the_genomic_accession=31929765, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    69870 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69870, CurrentID=0, Status='live', Symbol='Polr3gl', Aliases=['2010003I19Rik'], description='polymerase (RNA) III (DNA directed) polypeptide G like', other_designations='DNA-directed RNA polymerase III subunit RPC7-like|DNA-directed RNA polymerase III subunit G-like|RNA polymerase III subunit C7-like', map_location='3 F2.1', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=96485188, end_position_on_the_genomic_accession=96501497, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    69871 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69871, CurrentID=0, Status='live', Symbol='Ppp1r35', Aliases=['2010007H12Rik', '2010011D20Rik'], description='protein phosphatase 1, regulatory subunit 35', other_designations='protein phosphatase 1 regulatory subunit 35|UPF0683 protein C7orf47 homolog', map_location='5 G2', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=137777138, end_position_on_the_genomic_accession=137778372, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    69875 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69875, CurrentID=0, Status='live', Symbol='Ndufa11', Aliases=['2010012C24Rik', 'B14.7'], description='NADH:ubiquinone oxidoreductase subunit A11', other_designations='NADH dehydrogenase [ubiquinone] 1 alpha subcomplex subunit 11|CI-B14.7|NADH dehydrogenase (ubiquinone) 1 alpha subcomplex 11|NADH-ubiquinone oxidoreductase subunit B14.7|complex I-B14.7', map_location='17 D', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=57024762, end_position_on_the_genomic_accession=57031248, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    69876 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69876, CurrentID=0, Status='live', Symbol='Thap3', Aliases=['2010013E08Rik', '2210418H06Rik'], description='THAP domain containing, apoptosis associated protein 3', other_designations='THAP domain-containing protein 3|snoRNA MBI-15', map_location='4 E2', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=152067095, end_position_on_the_genomic_accession=152073443, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    69878 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69878, CurrentID=0, Status='live', Symbol='Snrpf', Aliases=['2010013O18Rik', 'SMF', 'sm-F', 'snRNP-F'], description='small nuclear ribonucleoprotein polypeptide F', other_designations='small nuclear ribonucleoprotein F|sm protein F', map_location='10 C2', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=93418891, end_position_on_the_genomic_accession=93425520, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    69882 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69882, CurrentID=0, Status='live', Symbol='Ints14', Aliases=['2010321M09Rik', 'Vwa9'], description='integrator complex subunit 14', other_designations='integrator complex subunit 14|UPF0464 protein C15orf44 homolog|von Willebrand factor A domain containing 9|von Willebrand factor A domain-containing protein 9', map_location='9 C', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=64868114, end_position_on_the_genomic_accession=64894263, orientation='plus', exon_count=13, OMIM=[], no_hdr0=''),
    69885 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69885, CurrentID=0, Status='live', Symbol='Aunip', Aliases=['2610002D18Rik', 'Clhc1'], description='aurora kinase A and ninein interacting protein', other_designations='aurora kinase A and ninein-interacting protein|aurora A-binding|clathrin heavy chain linker domain containing 1', map_location='4 D2.3- D3', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=134238310, end_position_on_the_genomic_accession=134251233, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    69886 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69886, CurrentID=0, Status='live', Symbol='2610002J23Rik', Aliases=['C230060L03Rik'], description='RIKEN cDNA 2610002J23 gene', other_designations='uncharacterized protein LOC69886', map_location='', chromosome='11', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    69887 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69887, CurrentID=0, Status='live', Symbol='2010100M03Rik', Aliases=[], description='RIKEN cDNA 2010100M03 gene', other_designations='uncharacterized protein LOC69887', map_location='', chromosome='19', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    69888 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69888, CurrentID=0, Status='live', Symbol='Cyp2c66', Aliases=['2010301M18Rik'], description='cytochrome P450, family 2, subfamily c, polypeptide 66', other_designations='cytochrome P450, family 2, subfamily c, polypeptide 66|cytochrome P450, 2c66', map_location='19 C3', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=39102342, end_position_on_the_genomic_accession=39175200, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    69890 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69890, CurrentID=0, Status='live', Symbol='Zfp219', Aliases=['2010302A17Rik', 'Znf219'], description='zinc finger protein 219', other_designations='zinc finger protein 219', map_location='14 C2', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=52243532, end_position_on_the_genomic_accession=52258597, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    69893 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69893, CurrentID=0, Status='live', Symbol='Coa7', Aliases=['2010305A19Rik', 'D4Ertd796e', 'Selrc1'], description='cytochrome c oxidase assembly factor 7', other_designations='cytochrome c oxidase assembly factor 7|Sel1 repeat containing 1|beta-lactamase hcp-like protein|hcp beta-lactamase-like protein C1orf163 homolog|respiratory chain assembly factor 1|sel1 repeat-containing protein 1', map_location='4 50.44 cM', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=108185349, end_position_on_the_genomic_accession=108197915, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    69894 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69894, CurrentID=0, Status='live', Symbol='Fam241b', Aliases=['2010107G23Rik'], description='family with sequence similarity 241, member B', other_designations='protein FAM241B|uncharacterized protein C10orf35 homolog', map_location='10 B4', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=61943435, end_position_on_the_genomic_accession=61946829, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    69898 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69898, CurrentID=0, Status='live', Symbol='2010110G14Rik', Aliases=[], description='RIKEN cDNA 2010110G14 gene', other_designations='uncharacterized protein LOC69898', map_location='3 G3', chromosome='3', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    69900 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69900, CurrentID=0, Status='live', Symbol='Mfsd11', Aliases=['2600014M03Rik'], description='major facilitator superfamily domain containing 11', other_designations='UNC93-like protein MFSD11|major facilitator superfamily domain-containing protein 11|protein ET', map_location='11 E2', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=116743037, end_position_on_the_genomic_accession=116766486, orientation='plus', exon_count=16, OMIM=[], no_hdr0=''),
    69902 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69902, CurrentID=0, Status='live', Symbol='Mrto4', Aliases=['2610012O22Rik', 'Mg684', 'Mrt4'], description='mRNA turnover 4, ribosome maturation factor', other_designations='mRNA turnover protein 4 homolog|MRT4, mRNA turnover 4, homolog|mRNA turnover 4, homolog|muscle protein684|ribosome assembly factor Mrto4', map_location='4 D3', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=139074751, end_position_on_the_genomic_accession=139079887, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    69903 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69903, CurrentID=0, Status='live', Symbol='Rasip1', Aliases=['1110025D03Rik', '2610025P08Rik', 'Rain'], description='Ras interacting protein 1', other_designations='ras-interacting protein 1', map_location='7 B3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=45276961, end_position_on_the_genomic_accession=45288516, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    69906 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69906, CurrentID=0, Status='live', Symbol='Slc25a32', Aliases=['2610043O12Rik', 'Mftc'], description='solute carrier family 25, member 32', other_designations='mitochondrial folate transporter/carrier', map_location='15 B3.1', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=38954625, end_position_on_the_genomic_accession=38976213, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    69908 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69908, CurrentID=0, Status='live', Symbol='Rab3b', Aliases=['2610528C18Rik'], description='RAB3B, member RAS oncogene family', other_designations='ras-related protein Rab-3B', map_location='4 C7', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=108736267, end_position_on_the_genomic_accession=108800521, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    69912 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69912, CurrentID=0, Status='live', Symbol='Nup43', Aliases=['2610016K01Rik', '2610529I12Rik', 'p42'], description='nucleoporin 43', other_designations='nucleoporin Nup43|nucleoporin 43kDa|nup107-160 subcomplex subunit Nup43', map_location='10 A1', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=7543268, end_position_on_the_genomic_accession=7554650, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    69915 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69915, CurrentID=0, Status='live', Symbol='2610509F24Rik', Aliases=[], description='RIKEN cDNA 2610509F24 gene', other_designations='uncharacterized protein LOC69915', map_location='', chromosome='9', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    69917 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69917, CurrentID=0, Status='live', Symbol='Nabp2', Aliases=['2610036N15Rik', 'Obfc2b', 'SSB1'], description='nucleic acid binding protein 2', other_designations='SOSS complex subunit B1|SOSS-B1|oligonucleotide/oligosaccharide-binding fold containing 2B|oligonucleotide/oligosaccharide-binding fold-containing protein 2B|sensor of single-strand DNA complex subunit B1|sensor of ssDNA subunit B1|single-stranded DNA-binding protein 1', map_location='10 D3', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=128237263, end_position_on_the_genomic_accession=128247426, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    69920 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69920, CurrentID=0, Status='live', Symbol='Polr2i', Aliases=['2810002B19Rik'], description='polymerase (RNA) II (DNA directed) polypeptide I', other_designations='DNA-directed RNA polymerase II subunit RPB9|DNA-directed RNA polymerase II subunit I|RNA polymerase II 14.5 kDa subunit|RNA polymerase II subunit B9|RPB14.5', map_location='7 B1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=29931499, end_position_on_the_genomic_accession=29932812, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    69922 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69922, CurrentID=0, Status='live', Symbol='Vrk2', Aliases=['2810003O05Rik'], description='vaccinia related kinase 2', other_designations='serine/threonine-protein kinase VRK2|vaccinia virus BIR kinase related kinase 2', map_location='11 A3.3', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=26421398, end_position_on_the_genomic_accession=26544006, orientation='minus', exon_count=16, OMIM=[], no_hdr0=''),
    69923 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69923, CurrentID=0, Status='live', Symbol='Agk', Aliases=['2610037M15Rik', '6720408I04Rik', 'Mulk'], description='acylglycerol kinase', other_designations='acylglycerol kinase, mitochondrial|multi-substrate lipid kinase|multiple substrate lipid kinase', map_location='6 B1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=40302010, end_position_on_the_genomic_accession=40378723, orientation='plus', exon_count=18, OMIM=[], no_hdr0=''),
    69926 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69926, CurrentID=0, Status='live', Symbol='Dnah17', Aliases=['2810003K23Rik', 'Dnahc17', 'Dnahcl1', 'Gm1178', 'mKIAA3028'], description='dynein, axonemal, heavy chain 17', other_designations='dynein axonemal heavy chain 17|dynein heavy chain 17, axonemal|axonemal beta dynein heavy chain 17|ciliary dynein heavy chain 17|dynein, axonemal, heavy like 1|dynein, axonemal, heavy polypeptide 17', map_location='11 E2', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=117912549, end_position_on_the_genomic_accession=118021684, orientation='minus', exon_count=83, OMIM=[], no_hdr0=''),
    69928 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69928, CurrentID=0, Status='live', Symbol='Cenps', Aliases=['2610040C18Rik', '2810407L01Rik', 'Apitd1', 'CENP-S'], description='centromere protein S', other_designations='centromere protein S|FANCM-interacting histone fold protein 1|apoptosis-inducing TAF9-like domain-containing protein 1 homolog|apoptosis-inducing, TAF9-like domain 1|ortholog of human apoptosis-inducing, TAF9-like domain 1 APITD1', map_location='4 E2', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=149212806, end_position_on_the_genomic_accession=149222057, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    69930 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69930, CurrentID=0, Status='live', Symbol='Zfp715', Aliases=['2610041B18Rik', 'mszf15'], description='zinc finger protein 715', other_designations='zinc finger protein 715', map_location='7 B3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=42945946, end_position_on_the_genomic_accession=42962724, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    69932 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69932, CurrentID=0, Status='live', Symbol='2810004I08Rik', Aliases=['D10Wsu1e'], description='RIKEN cDNA 2810004I08 gene', other_designations='uncharacterized protein LOC69932', map_location='', chromosome='10', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    69934 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69934, CurrentID=0, Status='live', Symbol='Trmt10b', Aliases=['2610042J10Rik', 'Rg9mtd3', 'Rnmtd3'], description='tRNA methyltransferase 10B', other_designations='tRNA methyltransferase 10 homolog B|RNA (guanine-9-) methyltransferase domain containing 3|RNA (guanine-9-)-methyltransferase domain-containing protein 3|tRNA (guanine(9)-N(1))-methyltransferase TRMT10B', map_location='4 B1', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=45297075, end_position_on_the_genomic_accession=45316134, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    69938 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69938, CurrentID=0, Status='live', Symbol='Scrn1', Aliases=['2810019K23Rik', '6330535A03Rik', 'SES1', 'mKIAA0193'], description='secernin 1', other_designations='secernin-1', map_location='6 B3', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=54451779, end_position_on_the_genomic_accession=54543519, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    69940 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69940, CurrentID=0, Status='live', Symbol='Exoc1', Aliases=['2810407P21Rik', 'A730011E05Rik', 'SEC3', 'Sec3l1', 'Sec3p'], description='exocyst complex component 1', other_designations='exocyst complex component 1|SEC3-like 1|exocyst complex component Sec3', map_location='5', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=76677147, end_position_on_the_genomic_accession=76718145, orientation='plus', exon_count=21, OMIM=[], no_hdr0=''),
    69942 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69942, CurrentID=0, Status='live', Symbol='Rnf113a1', Aliases=['2810428C21Rik', 'Rnf113a'], description='ring finger protein 113A1', other_designations='E3 ubiquitin-protein ligase RNF113A', map_location='X A3.3', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=36454875, end_position_on_the_genomic_accession=36456120, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    69944 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69944, CurrentID=0, Status='live', Symbol='2810021J22Rik', Aliases=[], description='RIKEN cDNA 2810021J22 gene', other_designations='uncharacterized protein LOC69944', map_location='11 B1.3', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=58751310, end_position_on_the_genomic_accession=58775164, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    69952 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69952, CurrentID=0, Status='live', Symbol='Tunar', Aliases=['2810011L19Rik', 'BNLN', 'Tuna', 'pTUNAR'], description='Tcl1 upstream neural differentiation associated RNA', other_designations='protein TUNAR|beta cell and neural cell-regulin', map_location='12 E', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=105302853, end_position_on_the_genomic_accession=105350191, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    69955 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69955, CurrentID=0, Status='live', Symbol='Fars2', Aliases=['Fars1', 'pheRS'], description='phenylalanine-tRNA synthetase 2 (mitochondrial)', other_designations='phenylalanine--tRNA ligase, mitochondrial|phenylalanine-tRNA synthetase 1 (mitochondrial)', map_location='13 A3.3', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=36301373, end_position_on_the_genomic_accession=36721569, orientation='plus', exon_count=14, OMIM=[], no_hdr0=''),
    69956 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69956, CurrentID=0, Status='live', Symbol='Ptcd3', Aliases=['2610034F17Rik', '2810422B04Rik', 'MRP-S39'], description='pentatricopeptide repeat domain 3', other_designations='pentatricopeptide repeat domain-containing protein 3, mitochondrial|28S ribosomal protein S39, mitochondrial|pentatricopeptide repeat-containing protein 3, mitochondrial', map_location='6 C1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=71857622, end_position_on_the_genomic_accession=71886080, orientation='minus', exon_count=25, OMIM=[], no_hdr0=''),
    69957 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69957, CurrentID=0, Status='live', Symbol='Cdc16', Aliases=['2700071J12Rik', '2810431D22Rik', 'APC6'], description='CDC16 cell division cycle 16', other_designations='cell division cycle protein 16 homolog|anaphase-promoting complex subunit 6|cyclosome subunit 6', map_location='8 A1.1', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=13807650, end_position_on_the_genomic_accession=13831951, orientation='plus', exon_count=19, OMIM=[], no_hdr0=''),
    69960 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69960, CurrentID=0, Status='live', Symbol='2810403G07Rik', Aliases=[], description='RIKEN cDNA 2810403G07 gene', other_designations='uncharacterized protein LOC69960', map_location='', chromosome='13', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    69961 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69961, CurrentID=0, Status='live', Symbol='Rpp25l', Aliases=['2810432D09Rik', 'Rppl25'], description='ribonuclease P/MRP 25 subunit-like', other_designations='ribonuclease P protein subunit p25-like protein|RNase P protein subunit-like p25|alba-like protein C9orf23 homolog|rpp25-like protein', map_location='4', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=41712033, end_position_on_the_genomic_accession=41713517, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    69962 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69962, CurrentID=0, Status='live', Symbol='Mettl18', Aliases=['2810422O20Rik'], description='methyltransferase like 18', other_designations='histidine protein methyltransferase 1 homolog|methyltransferase-like protein 18', map_location='1 H2.2', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=163822458, end_position_on_the_genomic_accession=163824812, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    69963 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69963, CurrentID=0, Status='live', Symbol='2810432F15Rik', Aliases=[], description='RIKEN cDNA 2810432F15 gene', other_designations='uncharacterized protein LOC69963', map_location='', chromosome='5', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    69968 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69968, CurrentID=0, Status='live', Symbol='2810404F17Rik', Aliases=[], description='RIKEN cDNA 2810404F17 gene', other_designations='uncharacterized protein LOC69968', map_location='', chromosome='16', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    69975 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69975, CurrentID=0, Status='live', Symbol='2810405F17Rik', Aliases=[], description='RIKEN cDNA 2810405F17 gene', other_designations='uncharacterized protein LOC69975', map_location='', chromosome='4', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    69976 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69976, CurrentID=0, Status='live', Symbol='Galk2', Aliases=['2810017M24Rik', 'Gk2'], description='galactokinase 2', other_designations='N-acetylgalactosamine kinase|galNAc kinase', map_location='2 F1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=125701029, end_position_on_the_genomic_accession=125826218, orientation='plus', exon_count=14, OMIM=[], no_hdr0=''),
    69977 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69977, CurrentID=0, Status='live', Symbol='2810405K22Rik', Aliases=[], description='RIKEN cDNA 2810405K22 gene', other_designations='uncharacterized protein LOC69977', map_location='', chromosome='15', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    69979 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69979, CurrentID=0, Status='live', Symbol='2810427C15Rik', Aliases=[], description='RIKEN cDNA 2810427C15 gene', other_designations='uncharacterized protein LOC69979', map_location='', chromosome='2', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    69981 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69981, CurrentID=0, Status='live', Symbol='Tmem30a', Aliases=['2010200I23Rik', 'Cdc50a', 'D9Wsu20e'], description='transmembrane protein 30A', other_designations='cell cycle control protein 50A|P4-ATPase flippase complex beta subunit TMEM30A', map_location='9 43.82 cM', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=79676223, end_position_on_the_genomic_accession=79700712, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    69982 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69982, CurrentID=0, Status='live', Symbol='Spink2', Aliases=['1700007F22Rik', 'HUSI-II'], description='serine peptidase inhibitor, Kazal type 2', other_designations='serine protease inhibitor Kazal-type 2|acrosin-trypsin inhibitor', map_location='5 C3.3', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=77352953, end_position_on_the_genomic_accession=77364106, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    69983 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69983, CurrentID=0, Status='live', Symbol='Sis', Aliases=['2010204N08Rik', 'SI', 'Si-s'], description='sucrase isomaltase (alpha-glucosidase)', other_designations='sucrase-isomaltase, intestinal|alpha-glucosidase|sucrase isomaltase, structural|sucrase-isomaltase', map_location='3 32.59 cM', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=72795890, end_position_on_the_genomic_accession=72875196, orientation='minus', exon_count=48, OMIM=[], no_hdr0=''),
    69987 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69987, CurrentID=0, Status='live', Symbol='Spaca9', Aliases=['1700026L06Rik', 'MAST'], description='sperm acrosome associated 9', other_designations='sperm acrosome-associated protein 9|acrosome and sperm tail protein', map_location='2 A3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=28582092, end_position_on_the_genomic_accession=28589663, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    69988 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69988, CurrentID=0, Status='live', Symbol='2010205J10Rik', Aliases=[], description='RIKEN cDNA 2010205J10 gene', other_designations='uncharacterized protein LOC69988', map_location='', chromosome='8', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    69993 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69993, CurrentID=0, Status='live', Symbol='Chn2', Aliases=['1700026N20Rik', '4930557O16Rik', 'ARHGAP3', 'Bch'], description='chimerin 2', other_designations='beta-chimaerin|Rho GTPase-activating protein 3|chimerin (chimaerin) 2', map_location='6 B3', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=54016917, end_position_on_the_genomic_accession=54278797, orientation='plus', exon_count=18, OMIM=[], no_hdr0=''),
    69994 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=69994, CurrentID=0, Status='live', Symbol='Rsc1a1', Aliases=['1700027M01Rik', 'Rs1'], description='regulatory solute carrier protein, family 1, member 1', other_designations='regulatory solute carrier protein family 1 member 1|regulatory subunit of SGLT1|transporter regulator RS1', map_location='4 D3', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=141410874, end_position_on_the_genomic_accession=141413027, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    70000 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70000, CurrentID=0, Status='live', Symbol='2410024N13Rik', Aliases=[], description='RIKEN cDNA 2410024N13 gene', other_designations='uncharacterized protein LOC70000', map_location='3 F2.2', chromosome='3', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    70007 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70007, CurrentID=0, Status='live', Symbol='1700029J08Rik', Aliases=[], description='RIKEN cDNA 1700029J08 gene', other_designations='uncharacterized protein LOC70007', map_location='', chromosome='12', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    70008 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70008, CurrentID=0, Status='live', Symbol='Ace2', Aliases=['2010305L05Rik'], description='angiotensin I converting enzyme (peptidyl-dipeptidase A) 2', other_designations='angiotensin-converting enzyme 2|ACE-related carboxypeptidase|angiotensin I converting enzyme 2', map_location='X 76.12 cM', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=162922338, end_position_on_the_genomic_accession=162971414, orientation='plus', exon_count=19, OMIM=[], no_hdr0=''),
    70009 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70009, CurrentID=0, Status='live', Symbol='Ssty2', Aliases=['1700029H17Rik', 'pc11'], description='spermiogenesis specific transcript on the Y 2', other_designations='spermiogenesis specific transcript on the Y 2', map_location='Y C3', chromosome='Y', genomic_nucleotide_accession_version='NC_000087.8', start_position_on_the_genomic_accession=67057012, end_position_on_the_genomic_accession=67059341, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    70012 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70012, CurrentID=0, Status='live', Symbol='Cep85', Aliases=['2410030J07Rik', 'Ccdc21'], description='centrosomal protein 85', other_designations='centrosomal protein of 85 kDa|coiled-coil domain containing 21|coiled-coil domain-containing protein 21', map_location='4 D2.3', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=133857169, end_position_on_the_genomic_accession=133914420, orientation='minus', exon_count=16, OMIM=[], no_hdr0=''),
    70016 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70016, CurrentID=0, Status='live', Symbol='1700030N18Rik', Aliases=[], description='RIKEN cDNA 1700030N18 gene', other_designations='uncharacterized protein LOC70016', map_location='', chromosome='5', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    70019 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70019, CurrentID=0, Status='live', Symbol='2410039M03Rik', Aliases=['Gm45551'], description='RIKEN cDNA 2410039M03 gene', other_designations='uncharacterized protein LOC70019', map_location='', chromosome='7', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    70020 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70020, CurrentID=0, Status='live', Symbol='Ino80b', Aliases=['2510009I23Rik', 'HMG1YL4', 'Hmga1l4', 'Papa1', 'Znhit4'], description='INO80 complex subunit B', other_designations='INO80 complex subunit B|PAP-1 binding protein|PAP-1-associated protein 1|PAPA-1|high mobility group AT-hook 1-like 4|zinc finger HIT domain-containing protein 4|zinc finger, HIT type 4', map_location='6 C3', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=83098746, end_position_on_the_genomic_accession=83102100, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    70021 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70021, CurrentID=0, Status='live', Symbol='Nt5dc2', Aliases=['2510015F01Rik'], description="5'-nucleotidase domain containing 2", other_designations="5'-nucleotidase domain-containing protein 2", map_location='14 B', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=30853046, end_position_on_the_genomic_accession=30861081, orientation='plus', exon_count=14, OMIM=[], no_hdr0=''),
    70024 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70024, CurrentID=0, Status='live', Symbol='Mcm10', Aliases=['2410041F14Rik', 'C330019M07Rik'], description='minichromosome maintenance 10 replication initiation factor', other_designations='protein MCM10 homolog|minichromosome maintenance deficient 10', map_location='2 A1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=4995535, end_position_on_the_genomic_accession=5017602, orientation='minus', exon_count=22, OMIM=[], no_hdr0=''),
    70025 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70025, CurrentID=0, Status='live', Symbol='Acot7', Aliases=['2410041A17Rik', 'Ach1', 'Act', 'Bach', 'CTE-IIa', 'Cte-II', 'Lach1'], description='acyl-CoA thioesterase 7', other_designations='cytosolic acyl coenzyme A thioester hydrolase|50-kDa brain acyl-CoA hydrolase|brain acyl-CoA hydrolase|long chain acyl-CoA thioester hydrolase', map_location='4 E2', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=152258872, end_position_on_the_genomic_accession=152356312, orientation='plus', exon_count=16, OMIM=[], no_hdr0=''),
    70026 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70026, CurrentID=0, Status='live', Symbol='Tspo2', Aliases=['2510027D20Rik', 'Bzrpl1'], description='translocator protein 2', other_designations='translocator protein 2|benzodiazapine receptor, peripheral-like 1|peripheral-type benzodiazepine receptor-like protein 1', map_location='17 C', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=48754970, end_position_on_the_genomic_accession=48758592, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    70028 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70028, CurrentID=0, Status='live', Symbol='Dop1b', Aliases=['0610038M01Rik', '2610510B01Rik', 'C21orf5', 'Dopey2', 'mKIAA0933'], description='DOP1 leucine zipper like protein B', other_designations='protein dopey-2|dopey family member 2', map_location='16 C4', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=93508795, end_position_on_the_genomic_accession=93607476, orientation='plus', exon_count=43, OMIM=[], no_hdr0=''),
    70031 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70031, CurrentID=0, Status='live', Symbol='Cmtm8', Aliases=['2700018N07Rik', 'Cklfsf8'], description='CKLF-like MARVEL transmembrane domain containing 8', other_designations='CKLF-like MARVEL transmembrane domain-containing protein 8|chemokine-like factor super family 8|chemokine-like factor superfamily member 8', map_location='9 F3', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=114618411, end_position_on_the_genomic_accession=114673220, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    70041 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70041, CurrentID=0, Status='live', Symbol='2610524E12Rik', Aliases=[], description='RIKEN cDNA 2610524E12 gene', other_designations='uncharacterized protein LOC70041', map_location='', chromosome='11', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    70044 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70044, CurrentID=0, Status='live', Symbol='Tut1', Aliases=['2700038E08Rik', 'PAPD2', 'Rbm21', 'TUTase6', 'Tent1', 'U6-TUTase', 'star-PAP'], description='terminal uridylyl transferase 1, U6 snRNA-specific', other_designations='speckle targeted PIP5K1A-regulated poly(A) polymerase|RNA binding motif protein 21', map_location='19 A', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=8931196, end_position_on_the_genomic_accession=8943574, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    70045 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70045, CurrentID=0, Status='live', Symbol='Gpr15lg', Aliases=['2610528A11Rik', 'Gpr15l'], description='G protein coupled receptor 15 ligand', other_designations='protein GPR15LG|protein GPR15 ligand|protein GPR15L|secreted protein C10orf99 homolog', map_location='14 B', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=36824097, end_position_on_the_genomic_accession=36832058, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    70047 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70047, CurrentID=0, Status='live', Symbol='Trnt1', Aliases=['2410043H24Rik', '2610044E04Rik', '9830143O18Rik', 'CGI-47', 'mt-Trat'], description='tRNA nucleotidyl transferase, CCA-adding, 1', other_designations='CCA tRNA nucleotidyltransferase 1, mitochondrial|mitochondrial tRNA nucleotidyl transferase, CCA-adding|mt CCA-adding enzyme|mt tRNA CCA-diphosphorylase|mt tRNA CCA-pyrophosphorylase|mt tRNA adenylyltransferase|tRNA adenylyltransferase, mitochondrial|tRNA-nucleotidyltransferase 1, mitochondrial', map_location='6 E1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=106746099, end_position_on_the_genomic_accession=106759435, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    70050 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70050, CurrentID=0, Status='live', Symbol='2600014K08Rik', Aliases=[], description='RIKEN cDNA 2600014K08 gene', other_designations='uncharacterized protein LOC70050', map_location='', chromosome='18', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    70052 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70052, CurrentID=0, Status='live', Symbol='Prpf4', Aliases=['1600015H11Rik', 'bN189G18.1'], description='pre-mRNA processing factor 4', other_designations='U4/U6 small nuclear ribonucleoprotein Prp4|U4/U6 snRNP 60 kDa protein|WD splicing factor Prp4', map_location='4 B3', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=62327002, end_position_on_the_genomic_accession=62345227, orientation='plus', exon_count=15, OMIM=[], no_hdr0=''),
    70054 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70054, CurrentID=0, Status='live', Symbol='Ccdc89', Aliases=['1700019B01Rik', 'BOIP'], description='coiled-coil domain containing 89', other_designations='coiled-coil domain-containing protein 89|bc8 orange-interacting protein', map_location='7 E1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=90075520, end_position_on_the_genomic_accession=90077872, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    70059 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70059, CurrentID=0, Status='live', Symbol='Degs2', Aliases=['2210008A03Rik', 'DES2'], description='delta 4-desaturase, sphingolipid 2', other_designations='sphingolipid delta(4)-desaturase/C4-monooxygenase DES2|degenerative spermatocyte homolog 2, lipid desaturase|sphingolipid 4-desaturase|sphingolipid C4-monooxygenase|sphingolipid delta 4 desaturase/C-4 hydroxylase|sphingolipid delta(4)-desaturase/C4-hydroxylase DES2', map_location='12 F1', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=108653051, end_position_on_the_genomic_accession=108668561, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    70060 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70060, CurrentID=0, Status='live', Symbol='Spata3', Aliases=['1700011N12Rik', '1700029H01Rik', '4930424D10Rik', 'Mtsarg1', 'Tsarg1'], description='spermatogenesis associated 3', other_designations='spermatogenesis-associated protein 3|testis and spermatogenesis cell apoptosis related gene 1|testis and spermatogenesis cell apoptosis related protein 1|testis and spermatogenesis cell-related protein 1|testis spermatocyte apoptosis-related protein 1', map_location='1 C5', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=85945728, end_position_on_the_genomic_accession=85957683, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    70061 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70061, CurrentID=0, Status='live', Symbol='Sdr9c7', Aliases=['1810054F20Rik', 'Rdh20', 'Rdhs', 'SDR-O', 'Sdro'], description='4short chain dehydrogenase/reductase family 9C, member 7', other_designations='short-chain dehydrogenase/reductase family 9C member 7|RDH-S|orphan short chain dehydrogenase/reductase|retinol dehydrogenase 20', map_location='10 D3', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=127734404, end_position_on_the_genomic_accession=127747630, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    70062 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70062, CurrentID=0, Status='live', Symbol='Ctag2', Aliases=['1700030B21Rik'], description='cancer/testis antigen 2', other_designations='cancer/testis antigen 2', map_location='X A7.1', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=64091250, end_position_on_the_genomic_accession=64092623, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    70065 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70065, CurrentID=0, Status='live', Symbol='Ankrd60', Aliases=['1700019A24Rik', '1700030G11Rik'], description='ankyrin repeat domain 60', other_designations='ankyrin repeat domain-containing protein 60', map_location='2 H4', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=173410451, end_position_on_the_genomic_accession=173420066, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    70069 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70069, CurrentID=0, Status='live', Symbol='H1f7', Aliases=['1700026P10Rik', 'H1-7', 'H1.7', 'H1fnt', 'H1t2', 'Hanp1', 'mH1t2'], description='H1.7 linker histone', other_designations='testis-specific H1 histone|H1 histone family, member N, testis-specific|expressed in haploid spermatids during spermiogenesis, specifically at the apical pole of round and elongating spermatids|haploid germ cell-specific nuclear protein 1|histone H1.7|histone H1t2', map_location='15 F1', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=98153863, end_position_on_the_genomic_accession=98155188, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    70073 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70073, CurrentID=0, Status='live', Symbol='Zdhhc25', Aliases=['1700030J15Rik'], description='zinc finger, DHHC domain containing 25', other_designations='zinc finger, DHHC domain containing 25', map_location='15 E3', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=88484505, end_position_on_the_genomic_accession=88485872, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    70074 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70074, CurrentID=0, Status='live', Symbol='1700030P01Rik', Aliases=[], description='RIKEN cDNA 1700030P01 gene', other_designations='uncharacterized protein LOC70074', map_location='', chromosome='17', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    70078 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70078, CurrentID=0, Status='live', Symbol='Nol7', Aliases=['2210008F15Rik', '5730556I21Rik', 'NOP27', 'RARG-1'], description='nucleolar protein 7', other_designations='nucleolar protein 7', map_location='13 A4', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=43551852, end_position_on_the_genomic_accession=43556334, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    70080 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70080, CurrentID=0, Status='live', Symbol='Igsf23', Aliases=['2210010C17Rik'], description='immunoglobulin superfamily, member 23', other_designations='immunoglobulin superfamily member 23', map_location='7 A3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=19671230, end_position_on_the_genomic_accession=19687579, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    70081 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70081, CurrentID=0, Status='live', Symbol='Zfp995', Aliases=['2210404O09Rik'], description='zinc finger protein 995', other_designations='uncharacterized protein LOC70081', map_location='17 A3.3', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=22097888, end_position_on_the_genomic_accession=22129060, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    70082 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70082, CurrentID=0, Status='live', Symbol='Lysmd2', Aliases=['2210402C18Rik'], description='LysM, putative peptidoglycan-binding, domain containing 2', other_designations='lysM and putative peptidoglycan-binding domain-containing protein 2', map_location='9 D', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=75532403, end_position_on_the_genomic_accession=75545055, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    70083 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70083, CurrentID=0, Status='live', Symbol='Metrn', Aliases=['1810034B16Rik', 'EyeLinc16', 'Hyrac'], description='meteorin, glial cell differentiation regulator', other_designations='meteorin|hypoxia/reoxygenation regulatory factor in astrocytes', map_location='17 A3.3', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=26013545, end_position_on_the_genomic_accession=26016019, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    70084 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70084, CurrentID=0, Status='live', Symbol='2300004M11Rik', Aliases=[], description='RIKEN cDNA 2300004M11 gene', other_designations='uncharacterized protein LOC70084', map_location='', chromosome='1', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    70086 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70086, CurrentID=0, Status='live', Symbol='Cysltr2', Aliases=['2300001H05Rik', 'CYSLT2R', 'Cltr2', 'Cyslt2'], description='cysteinyl leukotriene receptor 2', other_designations='cysteinyl leukotriene receptor 2', map_location='14 D3', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=73263515, end_position_on_the_genomic_accession=73286554, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    70088 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70088, CurrentID=0, Status='live', Symbol='Meaf6', Aliases=['2310005N01Rik', '2810036M01Rik'], description='MYST/Esa1-associated factor 6', other_designations='chromatin modification-related protein MEAF6|esa1-associated factor 6 homolog|protein EAF6 homolog', map_location='4 D2.2', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=124978883, end_position_on_the_genomic_accession=125007031, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    70093 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70093, CurrentID=0, Status='live', Symbol='Ube2q1', Aliases=['1110002C01Rik', '2310012M18Rik', 'Gtap', 'NICE-5', 'PRO3094', 'Ube2q'], description='ubiquitin-conjugating enzyme E2Q family member 1', other_designations='ubiquitin-conjugating enzyme E2 Q1|E2 ubiquitin-conjugating enzyme Q1|galactosyl transferase-associated protein|ubiquitin carrier protein Q1|ubiquitin-conjugating enzyme E2Q (putative) 1|ubiquitin-protein ligase Q1', map_location='3 F1', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=89680905, end_position_on_the_genomic_accession=89691304, orientation='plus', exon_count=14, OMIM=[], no_hdr0=''),
    70094 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70094, CurrentID=0, Status='live', Symbol='2310008B10Rik', Aliases=[], description='RIKEN cDNA 2310008B10 gene', other_designations='uncharacterized protein LOC70094', map_location='', chromosome='2', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    70097 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70097, CurrentID=0, Status='live', Symbol='Sash1', Aliases=['1100001C18Rik', '2500002E12Rik', 'A330076K04Rik', 'mKIAA0790'], description='SAM and SH3 domain containing 1', other_designations='SAM and SH3 domain-containing protein 1|putative adapter and scaffold protein 1', map_location='10 A1', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=8597981, end_position_on_the_genomic_accession=8821290, orientation='minus', exon_count=25, OMIM=[], no_hdr0=''),
    70099 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70099, CurrentID=0, Status='live', Symbol='Smc4', Aliases=['2500002A22Rik', 'SMC-4l1', 'Smc4'], description='structural maintenance of chromosomes 4', other_designations='structural maintenance of chromosomes protein 4|SMC protein 4|SMC4 structural maintenance of chromosomes 4-like 1|XCAP-C homolog|chromosome-associated polypeptide C', map_location='3 E1', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=68912071, end_position_on_the_genomic_accession=68941956, orientation='plus', exon_count=27, OMIM=[], no_hdr0=''),
    70101 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70101, CurrentID=0, Status='live', Symbol='Cyp4f16', Aliases=['2310021J05Rik'], description='cytochrome P450, family 4, subfamily f, polypeptide 16', other_designations='cytochrome P450, family 4, subfamily f, polypeptide 16', map_location='17 B1', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=32755517, end_position_on_the_genomic_accession=32770772, orientation='plus', exon_count=14, OMIM=[], no_hdr0=''),
    70103 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70103, CurrentID=0, Status='live', Symbol='Znhit1', Aliases=['2700001K05Rik', 'ZNFN4A1'], description='zinc finger, HIT domain containing 1', other_designations='zinc finger HIT domain-containing protein 1|p18 Hamlet|zinc finger protein, subfamily 4A (HIT domain containing), member 1', map_location='5 G2', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=137011048, end_position_on_the_genomic_accession=137016813, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    70108 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70108, CurrentID=0, Status='live', Symbol='2610001A08Rik', Aliases=[], description='RIKEN cDNA 2610001A08 gene', other_designations='uncharacterized protein LOC70108', map_location='', chromosome='11', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    70110 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70110, CurrentID=0, Status='live', Symbol='Ifi35', Aliases=['2010008K16Rik', 'IFP35', 'ifi-35'], description='interferon-induced protein 35', other_designations='interferon-induced 35 kDa protein homolog|IFP 35', map_location='11 D', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=101339238, end_position_on_the_genomic_accession=101349527, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    70113 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70113, CurrentID=0, Status='live', Symbol='Odf3b', Aliases=['2010001J22Rik'], description='outer dense fiber of sperm tails 3B', other_designations='outer dense fiber protein 3B|outer dense fiber protein 3-like protein 3', map_location='15 E3', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=89261650, end_position_on_the_genomic_accession=89263457, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    70118 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70118, CurrentID=0, Status='live', Symbol='Srrd', Aliases=['2810002G02Rik', 'Srr1'], description='SRR1 domain containing', other_designations='SRR1-like protein|SRR1 domain-containing protein', map_location='5 F', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=112485257, end_position_on_the_genomic_accession=112490921, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    70120 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70120, CurrentID=0, Status='live', Symbol='Yars2', Aliases=['2210023C10Rik', 'tyrRS'], description='tyrosyl-tRNA synthetase 2 (mitochondrial)', other_designations='tyrosine--tRNA ligase, mitochondrial', map_location='16 A2', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=16120829, end_position_on_the_genomic_accession=16127504, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    70122 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70122, CurrentID=0, Status='live', Symbol='Mllt3', Aliases=['2210011H10Rik', '2610012I03Rik', '3830408D16Rik', 'Af9', 'D4Ertd321e'], description='myeloid/lymphoid or mixed-lineage leukemia; translocated to, 3', other_designations='protein AF-9|myeloid/lymphoid or mixed lineage-leukemia translocation to 3 homolog|myeloid/lymphoid or mixed-lineage leukemia (trithorax homolog, Drosophila); translocated to, 3|myeloid/lymphoid or mixed-lineage leukemia translocated to chromosome 3 protein homolog', map_location='4 41.06 cM', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=87688162, end_position_on_the_genomic_accession=87951652, orientation='minus', exon_count=17, OMIM=[], no_hdr0=''),
    70123 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70123, CurrentID=0, Status='live', Symbol='Nbdy', Aliases=['2210013O21Rik', 'Thp5'], description='negative regulator of P-body association', other_designations='T helper cell-induced peptide 5', map_location='X F3', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=152506550, end_position_on_the_genomic_accession=152524292, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    70125 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70125, CurrentID=0, Status='live', Symbol='2210016H18Rik', Aliases=[], description='RIKEN cDNA 2210016H18 gene', other_designations='uncharacterized protein LOC70125', map_location='', chromosome='18', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    70127 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70127, CurrentID=0, Status='live', Symbol='Dpf3', Aliases=['2810403B03Rik', '6530402L11Rik', 'BAF45C', 'CERD4', 'Gm18872', 'cer-d4'], description='double PHD fingers 3', other_designations='zinc finger protein DPF3|BRG1-associated factor 45C|D4 zinc and double PHD finger family 3|cerebellum D4|zinc finger protein cer-d4', map_location='12 D1', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=83260525, end_position_on_the_genomic_accession=83534510, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    70129 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70129, CurrentID=0, Status='live', Symbol='Slc44a4', Aliases=['2210409B01Rik', 'NG22', 'mTPPT1'], description='solute carrier family 44, member 4', other_designations='choline transporter-like protein 4|thiamine pyrophosphate transporter 1', map_location='17 B1', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=35133200, end_position_on_the_genomic_accession=35149412, orientation='plus', exon_count=22, OMIM=[], no_hdr0=''),
    70133 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70133, CurrentID=0, Status='live', Symbol='2210406H18Rik', Aliases=[], description='RIKEN cDNA 2210406H18 gene', other_designations='uncharacterized protein LOC70133', map_location='', chromosome='7', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    70134 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70134, CurrentID=0, Status='live', Symbol='Misp3', Aliases=['2210011C24Rik'], description='MISP family member 3', other_designations='uncharacterized protein MISP3', map_location='8 C2', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=84736857, end_position_on_the_genomic_accession=84738349, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    70135 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70135, CurrentID=0, Status='live', Symbol='2310043P16Rik', Aliases=[], description='RIKEN cDNA 2310043P16 gene', other_designations='uncharacterized protein LOC70135', map_location='', chromosome='7', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    70141 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70141, CurrentID=0, Status='live', Symbol='2210414I22Rik', Aliases=[], description='RIKEN cDNA 2210414I22 gene', other_designations='uncharacterized protein LOC70141', map_location='', chromosome='2', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    70144 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70144, CurrentID=0, Status='live', Symbol='Lrch3', Aliases=['2210409B11Rik', 'Gm1742'], description='leucine-rich repeats and calponin homology (CH) domain containing 3', other_designations='DISP complex protein LRCH3|leucine-rich repeat and calponin homology domain-containing protein 3', map_location='16 B3', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=32734452, end_position_on_the_genomic_accession=32836399, orientation='plus', exon_count=21, OMIM=[], no_hdr0=''),
    70145 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70145, CurrentID=0, Status='live', Symbol='2210022D18Rik', Aliases=['Gm29459'], description='RIKEN cDNA 2210022D18 gene', other_designations='uncharacterized protein LOC70145', map_location='', chromosome='13', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    70152 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70152, CurrentID=0, Status='live', Symbol='Mettl7a1', Aliases=['2210414H16Rik', '3300001H21Rik', 'Aam-B', 'Mettl7a', 'UbiE1'], description='methyltransferase like 7A1', other_designations='methyltransferase-like protein 7A|methyltransferase like 7A', map_location='15 F1', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=100201969, end_position_on_the_genomic_accession=100227882, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    70153 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70153, CurrentID=0, Status='live', Symbol='Qng1', Aliases=['2210016F16Rik'], description='Q-nucleotide N-glycosylase 1', other_designations='queuosine salvage protein', map_location='13 B1', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=58527860, end_position_on_the_genomic_accession=58533039, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    70155 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70155, CurrentID=0, Status='live', Symbol='Ogfrl1', Aliases=['2210417C17Rik'], description='opioid growth factor receptor-like 1', other_designations='opioid growth factor receptor-like protein 1', map_location='1 A5', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=23405505, end_position_on_the_genomic_accession=23422282, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    70156 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70156, CurrentID=0, Status='live', Symbol='2310046G18Rik', Aliases=[], description='RIKEN cDNA 2310046G18 gene', other_designations='uncharacterized protein LOC70156', map_location='', chromosome='4', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    70160 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70160, CurrentID=0, Status='live', Symbol='Vps36', Aliases=['1700010A24Rik', '2210415M20Rik', '2810408E15Rik', 'Eap45'], description='vacuolar protein sorting 36', other_designations='vacuolar protein-sorting-associated protein 36|ESCRT-II complex subunit VPS36', map_location='8 A2', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=22682849, end_position_on_the_genomic_accession=22710969, orientation='plus', exon_count=14, OMIM=[], no_hdr0=''),
    70163 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70163, CurrentID=0, Status='live', Symbol='Lypd8', Aliases=['2210415F13Rik'], description='LY6/PLAUR domain containing 8', other_designations='ly6/PLAUR domain-containing protein 8', map_location='11 B1.3', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=58269858, end_position_on_the_genomic_accession=58281367, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    70165 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70165, CurrentID=0, Status='live', Symbol='2310044K18Rik', Aliases=[], description='RIKEN cDNA 2310044K18 gene', other_designations='uncharacterized protein LOC70165', map_location='', chromosome='7', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    70166 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70166, CurrentID=0, Status='live', Symbol='Lipn', Aliases=['2210418G03Rik', 'Lipl4'], description='lipase, family member N', other_designations='lipase member N|lipase-like abhydrolase domain-containing protein 4|lipase-like, ab-hydrolase domain containing 4', map_location='19 C1', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=34044458, end_position_on_the_genomic_accession=34063346, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    70167 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70167, CurrentID=0, Status='live', Symbol='2210414F02Rik', Aliases=[], description='RIKEN cDNA 2210414F02 gene', other_designations='uncharacterized protein LOC70167', map_location='', chromosome='9', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    70177 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70177, CurrentID=0, Status='live', Symbol='2210415C06Rik', Aliases=[], description='RIKEN cDNA 2210415C06 gene', other_designations='uncharacterized protein LOC70177', map_location='', chromosome='', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    70178 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70178, CurrentID=0, Status='live', Symbol='Abhd17c', Aliases=['2210412D01Rik', 'Fam108c', 'Fam108c1'], description='abhydrolase domain containing 17C', other_designations='alpha/beta hydrolase domain-containing protein 17C|abhydrolase domain-containing protein 17C|abhydrolase domain-containing protein FAM108C1|family with sequence similarity 108, member C|protein ABHD17C', map_location='7 D3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=83758564, end_position_on_the_genomic_accession=83801101, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    70184 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70184, CurrentID=0, Status='live', Symbol='2310066N15Rik', Aliases=[], description='RIKEN cDNA 2310066N15 gene', other_designations='uncharacterized protein LOC70184', map_location='', chromosome='16', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    70185 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70185, CurrentID=0, Status='live', Symbol='2310068G24Rik', Aliases=[], description='RIKEN cDNA 2310068G24 gene', other_designations='uncharacterized protein LOC70185', map_location='', chromosome='12', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    70186 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70186, CurrentID=0, Status='live', Symbol='Fam162a', Aliases=['2310056P07Rik', 'HGTD-P'], description='family with sequence similarity 162, member A', other_designations='protein FAM162A|E2-induced gene 5 protein homolog|growth and transformation-dependent protein', map_location='16 B3', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=35864214, end_position_on_the_genomic_accession=35891931, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    70190 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70190, CurrentID=0, Status='live', Symbol='2610036A22Rik', Aliases=['Ayu18-91', 'Gt(pU18)91Imeg'], description='RIKEN cDNA 2610036A22 gene', other_designations='uncharacterized protein LOC70190|Gt(Ayu18)91Imeg', map_location='', chromosome='4', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    70192 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70192, CurrentID=0, Status='live', Symbol='Cd209g', Aliases=['2310066I10Rik', 'SIGNR7'], description='CD209g antigen', other_designations='CD209g antigen', map_location='8 A1.1', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=4184246, end_position_on_the_genomic_accession=4187707, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    70202 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70202, CurrentID=0, Status='live', Symbol='Ctsll3', Aliases=['2310051M13Rik'], description='cathepsin L-like 3', other_designations='cathepsin L-like 3', map_location='13 B2', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=60946064, end_position_on_the_genomic_accession=60950658, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    70203 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70203, CurrentID=0, Status='live', Symbol='2310061B05Rik', Aliases=[], description='RIKEN cDNA 2310061B05 gene', other_designations='uncharacterized protein LOC70203', map_location='', chromosome='6', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    70205 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70205, CurrentID=0, Status='live', Symbol='2310068C19Rik', Aliases=[], description='RIKEN cDNA 2310068C19 gene', other_designations='uncharacterized protein LOC70205', map_location='', chromosome='14', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    70207 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70207, CurrentID=0, Status='live', Symbol='Taco1', Aliases=['2310066I18Rik', 'Ccdc44'], description='translational activator of mitochondrially encoded cytochrome c oxidase I', other_designations='translational activator of cytochrome c oxidase 1|coiled-coil domain-containing protein 44|translational activator of mitochondrially-encoded cytochrome c oxidase 1', map_location='11 E1', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=105956885, end_position_on_the_genomic_accession=105964861, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    70208 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70208, CurrentID=0, Status='live', Symbol='Med23', Aliases=['130kDa', '3000002A17Rik', 'Crsp3', 'ESTM7', 'Sur2', 'mKIAA1216', 'sno', 'snouty'], description='mediator complex subunit 23', other_designations='mediator of RNA polymerase II transcription subunit 23|CRSP complex subunit 3|cofactor required for Sp1 transcriptional activation subunit 3|cofactor required for Sp1 transcriptional activation, subunit 3 (130kD)|mSur-2|protein sur-2 homolog', map_location='10', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=24745884, end_position_on_the_genomic_accession=24789427, orientation='plus', exon_count=30, OMIM=[], no_hdr0=''),
    70209 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70209, CurrentID=0, Status='live', Symbol='Tmem143', Aliases=['2310076O21Rik'], description='transmembrane protein 143', other_designations='transmembrane protein 143', map_location='7 B3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=45546403, end_position_on_the_genomic_accession=45566837, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    70213 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70213, CurrentID=0, Status='live', Symbol='2310075M01Rik', Aliases=[], description='RIKEN cDNA 2310075M01 gene', other_designations='uncharacterized protein LOC70213', map_location='', chromosome='14', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    70218 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70218, CurrentID=0, Status='live', Symbol='Kif18b', Aliases=['3000004C01Rik'], description='kinesin family member 18B', other_designations='kinesin-like protein KIF18B|N-8 kinesin', map_location='11 E1', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=102796344, end_position_on_the_genomic_accession=102815960, orientation='minus', exon_count=17, OMIM=[], no_hdr0=''),
    70223 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70223, CurrentID=0, Status='live', Symbol='Nars', Aliases=['3010001M15Rik', 'ASNRS', 'NARS1'], description='asparaginyl-tRNA synthetase', other_designations='asparagine--tRNA ligase, cytoplasmic|asparaginyl-tRNA synthetase 1|asparaginyl-tRNA synthetase, cytoplasmic', map_location='18 E1', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=64632726, end_position_on_the_genomic_accession=64649586, orientation='minus', exon_count=15, OMIM=[], no_hdr0=''),
    70225 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70225, CurrentID=0, Status='live', Symbol='Ppil3', Aliases=['2310076N22Rik', '2510026K04Rik', 'Cyp10l'], description='peptidylprolyl isomerase (cyclophilin)-like 3', other_designations='peptidyl-prolyl cis-trans isomerase-like 3|PPIase|cyclophilin-like 3|cyclophilin-like protein PPIL3|rotamase PPIL3', map_location='1 C1.3', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=58470152, end_position_on_the_genomic_accession=58484878, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    70227 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70227, CurrentID=0, Status='live', Symbol='Zfp619', Aliases=['3000002G13Rik'], description='zinc finger protein 619', other_designations='zinc finger protein 91', map_location='7 B3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=39165143, end_position_on_the_genomic_accession=39189844, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    70231 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70231, CurrentID=0, Status='live', Symbol='Gorasp2', Aliases=['0610011A07Rik', '2410043M02Rik', '5730520M13Rik', '9430094F20Rik', 'GOLPH2', 'GRASP55', 'GRS2', 'p59'], description='golgi reassembly stacking protein 2', other_designations='Golgi reassembly-stacking protein 2|golgi reassembly-stacking protein of 55 kDa', map_location='2 C2', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=70491520, end_position_on_the_genomic_accession=70522069, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    70233 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70233, CurrentID=0, Status='live', Symbol='Cd2bp2', Aliases=['1500011B02Rik', '2410024K20Rik'], description='CD2 cytoplasmic tail binding protein 2', other_designations='CD2 antigen cytoplasmic tail-binding protein 2|CD2 antigen (cytoplasmic tail) binding protein 2|CD2 cytoplasmic domain-binding protein 2|CD2 tail-binding protein 2', map_location='7 F3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=126790832, end_position_on_the_genomic_accession=126795249, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    70235 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70235, CurrentID=0, Status='live', Symbol='Poc1a', Aliases=['2510040D07Rik', 'Wdr51a', 'cha'], description='POC1 centriolar protein A', other_designations='POC1 centriolar protein homolog A|WD repeat domain 51A|WD repeat-containing protein 51A', map_location='9 F1', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=106156177, end_position_on_the_genomic_accession=106227721, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    70237 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70237, CurrentID=0, Status='live', Symbol='Bhlhb9', Aliases=['2700087I09Rik', 'Gprasp3'], description='basic helix-loop-helix domain containing, class B9', other_designations='G protein-coupled receptor associated sorting protein 3|protein BHLHb9|protein BHLHB9', map_location='X F1', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=134742388, end_position_on_the_genomic_accession=134791830, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    70238 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70238, CurrentID=0, Status='live', Symbol='Rnf168', Aliases=['3110001H15Rik'], description='ring finger protein 168', other_designations='E3 ubiquitin-protein ligase RNF168|RING-type E3 ubiquitin transferase RNF168|ring fnger protein 168', map_location='16 B2', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=32096279, end_position_on_the_genomic_accession=32120260, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    70239 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70239, CurrentID=0, Status='live', Symbol='Gtf3c5', Aliases=['2700084A09Rik', 'TFIIIC63', 'TFiiiC2-63'], description='general transcription factor IIIC, polypeptide 5', other_designations='general transcription factor 3C polypeptide 5|TF3C-epsilon|TFIIIC 63 kDa subunit|TFIIICepsilon|general transcription factor III polypeptide 5|transcription factor IIIC 63 kDa subunit|transcription factor IIIC subunit epsilon', map_location='2 A3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=28456257, end_position_on_the_genomic_accession=28473291, orientation='minus', exon_count=14, OMIM=[], no_hdr0=''),
    70240 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70240, CurrentID=0, Status='live', Symbol='Ufsp1', Aliases=['2700038N03Rik', 'D5Ertd655e'], description='UFM1-specific peptidase 1', other_designations='ufm1-specific protease 1', map_location='5 76.33 cM', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=137292931, end_position_on_the_genomic_accession=137293926, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    70241 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70241, CurrentID=0, Status='live', Symbol='2810416A17Rik', Aliases=[], description='RIKEN cDNA 2810416A17 gene', other_designations='uncharacterized protein LOC70241', map_location='', chromosome='14', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    70246 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70246, CurrentID=0, Status='live', Symbol='3300002P09Rik', Aliases=[], description='RIKEN cDNA 3300002P09 gene', other_designations='uncharacterized protein LOC70246', map_location='', chromosome='10', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    70247 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70247, CurrentID=0, Status='live', Symbol='Psmd1', Aliases=['2410026J11Rik', 'P112', 'S1'], description='proteasome (prosome, macropain) 26S subunit, non-ATPase, 1', other_designations='26S proteasome non-ATPase regulatory subunit 1|26S proteasome regulatory subunit RPN2|26S proteasome regulatory subunit S1', map_location='1 C5', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=85992341, end_position_on_the_genomic_accession=86067017, orientation='plus', exon_count=25, OMIM=[], no_hdr0=''),
    70248 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70248, CurrentID=0, Status='live', Symbol='Dazap1', Aliases=['2410042M16Rik', 'mPrrp'], description='DAZ associated protein 1', other_designations='DAZ-associated protein 1|deleted in azoospermia-associated protein 1', map_location='10 C1', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=80097168, end_position_on_the_genomic_accession=80124242, orientation='plus', exon_count=13, OMIM=[], no_hdr0=''),
    70251 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70251, CurrentID=0, Status='live', Symbol='2010105D22Rik', Aliases=[], description='RIKEN cDNA 2010105D22 gene', other_designations='uncharacterized protein LOC70251', map_location='', chromosome='19', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    70256 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70256, CurrentID=0, Status='live', Symbol='2010107C10Rik', Aliases=[], description='RIKEN cDNA 2010107C10 gene', other_designations='uncharacterized protein LOC70256', map_location='', chromosome='7', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    70257 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70257, CurrentID=0, Status='live', Symbol='Atp5mpl', Aliases=['2010107E04Rik', '9430003J03Rik', 'Atp5mj', 'MLQ', 'Mp68'], description='ATP synthase membrane subunit 6.8PL', other_designations='ATP synthase subunit ATP5MPL, mitochondrial|6.8 kDa mitochondrial proteolipid protein|ATP synthase subunit ATP5MJ, mitochondrial', map_location='12 F1', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=111927808, end_position_on_the_genomic_accession=111933443, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    70261 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70261, CurrentID=0, Status='live', Symbol='Chp2', Aliases=['2010110P09Rik', 'Cbhp2'], description='calcineurin-like EF hand protein 2', other_designations='calcineurin B homologous protein 2|hepatocellular carcinoma-associated antigen 520 homolog', map_location='7 F2', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=121807839, end_position_on_the_genomic_accession=121823094, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    70266 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70266, CurrentID=0, Status='live', Symbol='Kyat1', Aliases=['2010009K05Rik', 'Ccbl1', 'Gtk', 'Kat1', 'KatI'], description='kynurenine aminotransferase 1', other_designations='kynurenine--oxoglutarate transaminase 1|cysteine conjugate-beta lyase 1|cysteine-S-conjugate beta-lyase|cytoplasmic (glutamine transaminase K, kyneurenine aminotransferase)|glutamine transaminase K|glutamine--phenylpyruvate transaminase|kynurenine aminotransferase I|kynurenine--oxoglutarate transaminase I', map_location='2 B', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=30075136, end_position_on_the_genomic_accession=30096307, orientation='minus', exon_count=17, OMIM=[], no_hdr0=''),
    70267 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70267, CurrentID=0, Status='live', Symbol='2010109K09Rik', Aliases=[], description='RIKEN cDNA 2010109K09 gene', other_designations='uncharacterized protein LOC70267', map_location='', chromosome='2', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    70274 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70274, CurrentID=0, Status='live', Symbol='Ly6g6e', Aliases=['2310011I02Rik', 'G6e'], description='lymphocyte antigen 6 complex, locus G6E', other_designations='lymphocyte antigen 6G6e|lymphocyte antigen 6 complex G6E|lymphocyte antigen 6 complex locus protein G6e', map_location='17 B1', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=35295843, end_position_on_the_genomic_accession=35297780, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    70275 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70275, CurrentID=0, Status='live', Symbol='2310061L18Rik', Aliases=[], description='RIKEN cDNA 2310061L18 gene', other_designations='uncharacterized protein LOC70275', map_location='', chromosome='1', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    70277 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70277, CurrentID=0, Status='live', Symbol='2310026G15Rik', Aliases=[], description='RIKEN cDNA 2310026G15 gene', other_designations='uncharacterized protein LOC70277', map_location='', chromosome='15', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    70285 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70285, CurrentID=0, Status='live', Symbol='Rpf1', Aliases=['2210420E24Rik', '2310066N05Rik', 'Bxdc5'], description='ribosome production factor 1 homolog', other_designations='ribosome production factor 1|RNA processing factor 1|brix domain containing 5|brix domain-containing protein 5|ribosome biogenesis protein RPF1', map_location='3 H2', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=146212099, end_position_on_the_genomic_accession=146227184, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    70286 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70286, CurrentID=0, Status='live', Symbol='2310067P03Rik', Aliases=[], description='RIKEN cDNA 2310067P03 gene', other_designations='uncharacterized protein LOC70286', map_location='', chromosome='13', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    70289 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70289, CurrentID=0, Status='live', Symbol='2510016D11Rik', Aliases=[], description='RIKEN cDNA 2510016D11 gene', other_designations='uncharacterized protein LOC70289', map_location='', chromosome='5', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    70290 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70290, CurrentID=0, Status='live', Symbol='2310079F09Rik', Aliases=[], description='RIKEN cDNA 2310079F09 gene', other_designations='uncharacterized protein LOC70290', map_location='', chromosome='2', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    70291 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70291, CurrentID=0, Status='live', Symbol='Mkrn2os', Aliases=['2510049J12Rik'], description='makorin, ring finger protein 2, opposite strand', other_designations='MKRN2 opposite strand protein', map_location='6 E3', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=115560508, end_position_on_the_genomic_accession=115569537, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    70292 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70292, CurrentID=0, Status='live', Symbol='Afap1', Aliases=['2600003E23Rik', '9630044L16Rik', 'Afap', 'mKIAA3018'], description='actin filament associated protein 1', other_designations='actin filament-associated protein 1|110 kDa actin filament-associated protein|AFAP-110', map_location='5 B3', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=36050663, end_position_on_the_genomic_accession=36161267, orientation='plus', exon_count=18, OMIM=[], no_hdr0=''),
    70294 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70294, CurrentID=0, Status='live', Symbol='Rnf126', Aliases=['2610010O19Rik'], description='ring finger protein 126', other_designations='E3 ubiquitin-protein ligase RNF126', map_location='10 C1', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=79594349, end_position_on_the_genomic_accession=79607282, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    70295 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70295, CurrentID=0, Status='live', Symbol='2610011I18Rik', Aliases=[], description='RIKEN cDNA 2610011I18 gene', other_designations='uncharacterized protein LOC70295', map_location='', chromosome='10', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    70296 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70296, CurrentID=0, Status='live', Symbol='Tbc1d13', Aliases=['2600014A06Rik'], description='TBC1 domain family, member 13', other_designations='TBC1 domain family member 13', map_location='2 B', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=30023742, end_position_on_the_genomic_accession=30042026, orientation='plus', exon_count=14, OMIM=[], no_hdr0=''),
    70297 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70297, CurrentID=0, Status='live', Symbol='Gcc2', Aliases=['0610043A03Rik', '2210420P05Rik', '2600014C01Rik', 'mKIAA0336'], description='GRIP and coiled-coil domain containing 2', other_designations='GRIP and coiled-coil domain-containing protein 2|185 kDa Golgi coiled-coil protein|GCC185', map_location='10 B4', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=58091217, end_position_on_the_genomic_accession=58141421, orientation='plus', exon_count=24, OMIM=[], no_hdr0=''),
    70298 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70298, CurrentID=0, Status='live', Symbol='2600010L24Rik', Aliases=[], description='RIKEN cDNA 2600010L24 gene', other_designations='uncharacterized protein LOC70298', map_location='', chromosome='5', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    70299 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70299, CurrentID=0, Status='live', Symbol='2610012C04Rik', Aliases=[], description='RIKEN cDNA 2610012C04 gene', other_designations='uncharacterized protein LOC70299', map_location='', chromosome='1', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    70300 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70300, CurrentID=0, Status='live', Symbol='Fuz', Aliases=['2600013E07Rik', 'b2b1273Clo'], description='fuzzy planar cell polarity protein', other_designations='protein fuzzy homolog|fuzzy homolog', map_location='7 28.99 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=44544902, end_position_on_the_genomic_accession=44550048, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    70307 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70307, CurrentID=0, Status='live', Symbol='2510042H03Rik', Aliases=[], description='RIKEN cDNA 2510042H03 gene', other_designations='uncharacterized protein LOC70307', map_location='', chromosome='16', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    70309 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70309, CurrentID=0, Status='live', Symbol='2610005G05Rik', Aliases=[], description='RIKEN cDNA 2610005G05 gene', other_designations='uncharacterized protein LOC70309', map_location='', chromosome='16', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    70310 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70310, CurrentID=0, Status='live', Symbol='Plscr3', Aliases=['2210403O21Rik', '2610037N06Rik', 'ESTM3'], description='phospholipid scramblase 3', other_designations='phospholipid scramblase 3|Ca 2+ dependent phospholipid scramblase 3|PL scramblase 3|ca(2+)-dependent phospholipid scramblase 3', map_location='11 42.9 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=69734937, end_position_on_the_genomic_accession=69742884, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    70311 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70311, CurrentID=0, Status='live', Symbol='2510042O18Rik', Aliases=[], description='RIKEN cDNA 2510042O18 gene', other_designations='uncharacterized protein LOC70311', map_location='', chromosome='10', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    70312 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70312, CurrentID=0, Status='live', Symbol='Cactin', Aliases=['2510012J08Rik'], description='cactin, spliceosome C complex subunit', other_designations='splicing factor Cactin', map_location='10 C1', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=81156937, end_position_on_the_genomic_accession=81162085, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    70314 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70314, CurrentID=0, Status='live', Symbol='Rabep2', Aliases=['2610011A08Rik', 'Fra'], description='rabaptin, RAB GTPase binding effector protein 2', other_designations='rab GTPase-binding effector protein 2|fos-related antigen|rabaptin-5beta', map_location='7 F3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=126027596, end_position_on_the_genomic_accession=126045079, orientation='plus', exon_count=13, OMIM=[], no_hdr0=''),
    70315 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70315, CurrentID=0, Status='live', Symbol='Hdac8', Aliases=['2610007D20Rik'], description='histone deacetylase 8', other_designations='histone deacetylase 8|HD8|protein deacetylase HDAC8|protein decrotonylase HDAC8', map_location='X D', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=101328244, end_position_on_the_genomic_accession=101549005, orientation='minus', exon_count=15, OMIM=[], no_hdr0=''),
    70316 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70316, CurrentID=0, Status='live', Symbol='Ndufab1', Aliases=['2210401F17Rik', '2310039H15Rik', '2610003B19Rik', '8kDa', '9130423F15Rik', 'ACP', 'CI-SDAP', 'SDAP'], description='NADH:ubiquinone oxidoreductase subunit AB1', other_designations='acyl carrier protein, mitochondrial|NADH dehydrogenase (ubiquinone) 1, alpha/beta subcomplex, 1|NADH-ubiquinone oxidoreductase 9.6 kDa subunit', map_location='7 F2', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=121686038, end_position_on_the_genomic_accession=121701071, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    70317 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70317, CurrentID=0, Status='live', Symbol='Arl16', Aliases=['2600005N12Rik'], description='ADP-ribosylation factor-like 16', other_designations='ADP-ribosylation factor-like protein 16', map_location='11 E2', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=120355152, end_position_on_the_genomic_accession=120358426, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    70320 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70320, CurrentID=0, Status='live', Symbol='2610008G14Rik', Aliases=[], description='RIKEN cDNA 2610008G14 gene', other_designations='uncharacterized protein LOC70320', map_location='', chromosome='4', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    70325 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70325, CurrentID=0, Status='live', Symbol='Pigw', Aliases=['2610044A17Rik', 'Gwt1', 'PIG-W'], description='phosphatidylinositol glycan anchor biosynthesis, class W', other_designations='phosphatidylinositol-glycan biosynthesis class W protein|phosphatidylinositol glycan, class W', map_location='11 C', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=84767139, end_position_on_the_genomic_accession=84771111, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    70333 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70333, CurrentID=0, Status='live', Symbol='Polr1g', Aliases=['1190028F09', '2610103M17Rik', 'ASE-1', 'Ase1', 'CAST', 'Cd3eap', 'PAF49'], description='RNA polymerase I subunit G', other_designations='DNA-directed RNA polymerase I subunit RPA34|A34.5|CD3 epsilon associated protein; antisense to Ercc1|CD3-epsilon-associated protein|CD3E antigen, epsilon polypeptide associated protein|CD3E-associated protein|DNA-directed RNA polymerase I subunit G|RNA polymerase I-associated factor PAF49|anti-sense to ERCC-1 protein', map_location='7 A3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=19089932, end_position_on_the_genomic_accession=19093408, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    70335 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70335, CurrentID=0, Status='live', Symbol='Reep6', Aliases=['0610011M24Rik', 'Dp1l1'], description='receptor accessory protein 6', other_designations='receptor expression-enhancing protein 6|TB2 protein-like 1|deleted in polyposis 1-like 1|polyposis locus protein 1-like 1', map_location='10 C1', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=80165831, end_position_on_the_genomic_accession=80172275, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    70337 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70337, CurrentID=0, Status='live', Symbol='Iyd', Aliases=['0610009A07Rik', 'Dehal1', 'IYD-1'], description='iodotyrosine deiodinase', other_designations='iodotyrosine deiodinase 1|iodotyrosine dehalogenase 1 protein', map_location='10 A1', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=3490274, end_position_on_the_genomic_accession=3504880, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    70348 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70348, CurrentID=0, Status='live', Symbol='Ube2cbp', Aliases=['2610018I03Rik', 'Ube3d'], description='ubiquitin-conjugating enzyme E2C binding protein', other_designations='E3 ubiquitin-protein ligase E3D|HECT-type E3 ubiquitin transferase E3D|UbcH10 binding protein with a hect-like domain|ubcH10-binding protein with a HECT-like domain', map_location='9 E3.1', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=86189287, end_position_on_the_genomic_accession=86347027, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    70349 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70349, CurrentID=0, Status='live', Symbol='Copb1', Aliases=['2610019B04Rik'], description='coatomer protein complex, subunit beta 1', other_designations='coatomer subunit beta|beta-COP|beta-coat protein', map_location='7 59.31 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=113814794, end_position_on_the_genomic_accession=113853915, orientation='minus', exon_count=22, OMIM=[], no_hdr0=''),
    70350 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70350, CurrentID=0, Status='live', Symbol='Basp1', Aliases=['2610024P12Rik', 'CAP-23', 'CAP23', 'Ckap3', 'NAP-22', 'NAP22'], description='brain abundant, membrane attached signal protein 1', other_designations='brain acid soluble protein 1|22 kDa neuronal tissue-enriched acidic protein|cytoskeleton associated protein 3|neuronal axonal membrane protein NAP-22', map_location='15 B1', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=25363363, end_position_on_the_genomic_accession=25413850, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    70351 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70351, CurrentID=0, Status='live', Symbol='Ppp4r1', Aliases=['3110001J10Rik', 'Pp4r1'], description='protein phosphatase 4, regulatory subunit 1', other_designations='serine/threonine-protein phosphatase 4 regulatory subunit 1', map_location='17 E1.1', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=66089253, end_position_on_the_genomic_accession=66148921, orientation='plus', exon_count=28, OMIM=[], no_hdr0=''),
    70354 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70354, CurrentID=0, Status='live', Symbol='Secisbp2l', Aliases=['3110001I20Rik', 'C630011I23'], description='SECIS binding protein 2-like', other_designations='selenocysteine insertion sequence-binding protein 2-like', map_location='2 F1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=125578906, end_position_on_the_genomic_accession=125624790, orientation='minus', exon_count=18, OMIM=[], no_hdr0=''),
    70355 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70355, CurrentID=0, Status='live', Symbol='Gprc5c', Aliases=['1110028I06Rik', '3200002M13Rik', 'Raig3'], description='G protein-coupled receptor, family C, group 5, member C', other_designations='G-protein coupled receptor family C group 5 member C|RAIG-3|retinoic acid inducible protein 3|retinoic acid-induced gene 3 protein', map_location='11 E2', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=114741976, end_position_on_the_genomic_accession=114763443, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    70356 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70356, CurrentID=0, Status='live', Symbol='St13', Aliases=['1110007I03Rik', '3110002K08Rik', 'HIP', 'HOP', 'HSPABP', 'HSPABP1', 'PRO0786', 'SNC6', 'p48'], description='suppression of tumorigenicity 13', other_designations='hsc70-interacting protein|Hsp70 interacting protein|protein ST13 homolog', map_location='15 E1', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=81247869, end_position_on_the_genomic_accession=81283951, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    70357 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70357, CurrentID=0, Status='live', Symbol='Kcnip1', Aliases=['KCHIP1', 'Kchip1.2'], description='Kv channel-interacting protein 1', other_designations='Kv channel-interacting protein 1|A-type potassium channel modulatory protein 1|A-type potassium channel modulatory protein 1.2|potassium channel-interacting protein 1', map_location='11 A4', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=33579339, end_position_on_the_genomic_accession=33943854, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    70358 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70358, CurrentID=0, Status='live', Symbol='Steap1', Aliases=['2410007B19Rik', 'Prss24', 'Steap'], description='six transmembrane epithelial antigen of the prostate 1', other_designations='metalloreductase STEAP1|six-transmembrane epithelial antigen of prostate 1', map_location='5 3.2 cM', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=5786322, end_position_on_the_genomic_accession=5799317, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    70359 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70359, CurrentID=0, Status='live', Symbol='Gtpbp3', Aliases=['2410009F13Rik'], description='GTP binding protein 3', other_designations='tRNA modification GTPase GTPBP3, mitochondrial', map_location='8 B3.3', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=71938788, end_position_on_the_genomic_accession=71952268, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    70361 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70361, CurrentID=0, Status='live', Symbol='Lman1', Aliases=['2610020P13Rik', 'C730041J05', 'ERGIC53', 'F5F8D', 'MCFD1', 'MR60', 'P58', 'gp58'], description='lectin, mannose-binding, 1', other_designations='protein ERGIC-53|ER-Golgi intermediate compartment 53 kDa protein', map_location='18 E1', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=66113810, end_position_on_the_genomic_accession=66135706, orientation='minus', exon_count=14, OMIM=[], no_hdr0=''),
    70362 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70362, CurrentID=0, Status='live', Symbol='Actl10', Aliases=['1700007I08Rik'], description='actin-like 10', other_designations='actin-like protein 10', map_location='2 H1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=154393696, end_position_on_the_genomic_accession=154395196, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    70363 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70363, CurrentID=0, Status='live', Symbol='Fam135b', Aliases=['1700010C24Rik', 'A830008O07Rik'], description='family with sequence similarity 135, member B', other_designations='protein FAM135B', map_location='15 D3', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=71310800, end_position_on_the_genomic_accession=71600282, orientation='minus', exon_count=21, OMIM=[], no_hdr0=''),
    70369 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70369, CurrentID=0, Status='live', Symbol='Bag5', Aliases=['1600025G07Rik', '4930405J06Rik', 'Bag-5'], description='BCL2-associated athanogene 5', other_designations='BAG family molecular chaperone regulator 5|BAG-family molecular chaperone regulator-5 (BAG-5)|bcl-2-associated athanogene 5', map_location='12 F1', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=111675922, end_position_on_the_genomic_accession=111679690, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    70370 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70370, CurrentID=0, Status='live', Symbol='Fbln7', Aliases=['1600015H20Rik', 'TM14'], description='fibulin 7', other_designations='fibulin-7|FIBL-7|extracellular matrix protein TM14', map_location='2 F1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=128705791, end_position_on_the_genomic_accession=128738954, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    70373 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70373, CurrentID=0, Status='live', Symbol='Gpatch2l', Aliases=['1700020O03Rik', '4732487G21Rik', 'A630090I05Rik', 'Kiaa1152'], description='G patch domain containing 2 like', other_designations='G patch domain-containing protein 2-like', map_location='12 D2', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=86288569, end_position_on_the_genomic_accession=86341439, orientation='plus', exon_count=13, OMIM=[], no_hdr0=''),
    70375 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70375, CurrentID=0, Status='live', Symbol='Ica1l', Aliases=['1700030B17Rik', 'Als2cr15', 'b2b3465Clo'], description='islet cell autoantigen 1-like', other_designations='islet cell autoantigen 1-like protein|Ica69-related protein|amyotrophic lateral sclerosis 2 (juvenile) chromosome region, candidate 15|amyotrophic lateral sclerosis 2 chromosomal region candidate gene 15 protein homolog', map_location='1 C2', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=60024955, end_position_on_the_genomic_accession=60082646, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    70376 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70376, CurrentID=0, Status='live', Symbol='1700026H06Rik', Aliases=[], description='RIKEN cDNA 1700026H06 gene', other_designations='uncharacterized protein LOC70376', map_location='', chromosome='10', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    70377 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70377, CurrentID=0, Status='live', Symbol='Derl3', Aliases=['1810006I20Rik', '1810063P04Rik', 'IZP6', 'derlin-3'], description='Der1-like domain family, member 3', other_designations='derlin-3|degradation in endoplasmic reticulum protein 3|der1-like protein 3', map_location='10 C1', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=75729232, end_position_on_the_genomic_accession=75731775, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    70378 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70378, CurrentID=0, Status='live', Symbol='1810073G21Rik', Aliases=[], description='RIKEN cDNA 1810073G21 gene', other_designations='uncharacterized protein LOC70378', map_location='', chromosome='19', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    70380 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70380, CurrentID=0, Status='live', Symbol='Mospd1', Aliases=['1810018L05Rik'], description='motile sperm domain containing 1', other_designations='motile sperm domain-containing protein 1', map_location='X A5', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=52433471, end_position_on_the_genomic_accession=52459567, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    70381 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70381, CurrentID=0, Status='live', Symbol='Tecpr1', Aliases=['2210010N04Rik', 'mKIAA1358'], description='tectonin beta-propeller repeat containing 1', other_designations='tectonin beta-propeller repeat-containing protein 1', map_location='5 G2', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=144131260, end_position_on_the_genomic_accession=144160433, orientation='minus', exon_count=25, OMIM=[], no_hdr0=''),
    70382 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70382, CurrentID=0, Status='live', Symbol='Kctd2', Aliases=['2310012I15Rik'], description='potassium channel tetramerisation domain containing 2', other_designations='BTB/POZ domain-containing protein KCTD2', map_location='11 E2', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=115310915, end_position_on_the_genomic_accession=115322100, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    70383 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70383, CurrentID=0, Status='live', Symbol='Cox10', Aliases=['2410004F01Rik'], description='heme A:farnesyltransferase cytochrome c oxidase assembly factor 10', other_designations='protoheme IX farnesyltransferase, mitochondrial|COX10 homolog, cytochrome c oxidase assembly protein, heme A: farnesyltransferase|cytochrome c oxidase assembly protein 10|heme O synthase', map_location='11 B3', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=63853453, end_position_on_the_genomic_accession=63970298, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    70385 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70385, CurrentID=0, Status='live', Symbol='Spdl1', Aliases=['1700018I02Rik', '2600001J17Rik', '2810049B11Rik', 'Ccdc99'], description='spindle apparatus coiled-coil protein 1', other_designations='protein Spindly|coiled-coil domain containing 99|coiled-coil domain-containing protein 99|spindle apparatus coiled-coil domain-containing protein 1', map_location='11 A4', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=34700012, end_position_on_the_genomic_accession=34724492, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    70387 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70387, CurrentID=0, Status='live', Symbol='Ttc9c', Aliases=['2210019E14Rik', '6330408J23Rik'], description='tetratricopeptide repeat domain 9C', other_designations='tetratricopeptide repeat protein 9C|TPR repeat protein 9C', map_location='19 A', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=8786430, end_position_on_the_genomic_accession=8797270, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    70392 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70392, CurrentID=0, Status='live', Symbol='Asb12', Aliases=['2310036C05Rik', 'Asb-12'], description='ankyrin repeat and SOCS box-containing 12', other_designations='ankyrin repeat and SOCS box protein 12|ankyrin repeat and SOCS box-containing protein 12|ankyrin repeat domain-containing SOCS box protein 12', map_location='X C3', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=94513125, end_position_on_the_genomic_accession=94601610, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    70394 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70394, CurrentID=0, Status='live', Symbol='Kptn', Aliases=['2310042D10Rik', '2E4', 'C030013F01Rik'], description='kaptin', other_designations='KICSTOR complex protein kaptin|actin-binding protein', map_location='7 8.75 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=15853801, end_position_on_the_genomic_accession=15861441, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    70396 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70396, CurrentID=0, Status='live', Symbol='Asnsd1', Aliases=['2210409M21Rik'], description='asparagine synthetase domain containing 1', other_designations='asparagine synthetase domain-containing protein 1', map_location='1 C1.1', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=53383776, end_position_on_the_genomic_accession=53391911, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    70397 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70397, CurrentID=0, Status='live', Symbol='Tmem70', Aliases=['1110020A09Rik', '2210416J16Rik'], description='transmembrane protein 70', other_designations='transmembrane protein 70, mitochondrial', map_location='1 A3', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=16735415, end_position_on_the_genomic_accession=16748501, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    70405 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70405, CurrentID=0, Status='live', Symbol='Calml3', Aliases=['2310068O22Rik'], description='calmodulin-like 3', other_designations='calmodulin-like protein 3', map_location='13 A1', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=3852893, end_position_on_the_genomic_accession=3854318, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    70407 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70407, CurrentID=0, Status='live', Symbol='2310061G22Rik', Aliases=[], description='RIKEN cDNA 2310061G22 gene', other_designations='uncharacterized protein LOC70407', map_location='', chromosome='2', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    70408 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70408, CurrentID=0, Status='live', Symbol='Polr3f', Aliases=['2810411G20Rik', '3010019O03Rik', '3110032A07Rik', 'RPC39', 'RPC6'], description='polymerase (RNA) III (DNA directed) polypeptide F', other_designations='DNA-directed RNA polymerase III subunit RPC6|DNA-directed RNA polymerase III subunit F|RNA polymerase III subunit C6', map_location='2 G1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=144369665, end_position_on_the_genomic_accession=144383699, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    70409 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70409, CurrentID=0, Status='live', Symbol='2310066F23Rik', Aliases=[], description='RIKEN cDNA 2310066F23 gene', other_designations='uncharacterized protein LOC70409', map_location='', chromosome='19', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    70412 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70412, CurrentID=0, Status='live', Symbol='2900002J02Rik', Aliases=[], description='RIKEN cDNA 2900002J02 gene', other_designations='uncharacterized protein LOC70412', map_location='', chromosome='19', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    70415 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70415, CurrentID=0, Status='live', Symbol='Stk26', Aliases=['2610018G03Rik', 'Mst4'], description='serine/threonine kinase 26', other_designations='serine/threonine-protein kinase 26|Mst3 and SOK1-related kinase|STE20-like kinase MST4|mammalian STE20-like protein kinase 4|serine/threonine-protein kinase MST4', map_location='X A5', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=49930052, end_position_on_the_genomic_accession=49981980, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    70417 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70417, CurrentID=0, Status='live', Symbol='Megf10', Aliases=['3000002B06Rik', 'Gm331'], description='multiple EGF-like-domains 10', other_designations='multiple epidermal growth factor-like domains protein 10|multiple EGF-like domains protein 10', map_location='18 D3', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=57266162, end_position_on_the_genomic_accession=57430539, orientation='plus', exon_count=25, OMIM=[], no_hdr0=''),
    70419 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70419, CurrentID=0, Status='live', Symbol='2810408A11Rik', Aliases=['1700019L01Rik', '4930470J18Rik'], description='RIKEN cDNA 2810408A11 gene', other_designations='protein phosphatase inhibitor 2-like', map_location='11 B3', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=69788178, end_position_on_the_genomic_accession=69791867, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    70420 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70420, CurrentID=0, Status='live', Symbol='Arpin', Aliases=['2610034B18Rik'], description='actin-related protein 2/3 complex inhibitor', other_designations='arpin|UPF0552 protein C15orf38 homolog|arp2/3 inhibition protein', map_location='7 D2', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=79575107, end_position_on_the_genomic_accession=79585012, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    70422 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70422, CurrentID=0, Status='live', Symbol='Ints2', Aliases=['2810417D08Rik', 'mKIAA1287'], description='integrator complex subunit 2', other_designations='integrator complex subunit 2|int2', map_location='11 C', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=86101507, end_position_on_the_genomic_accession=86148912, orientation='minus', exon_count=27, OMIM=[], no_hdr0=''),
    70423 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70423, CurrentID=0, Status='live', Symbol='Tspan15', Aliases=['1110036D12Rik', '2700063A19Rik', 'Tm4sf15'], description='tetraspanin 15', other_designations='tetraspanin-15|transmembrane 4 superfamily member 15|tspan-15', map_location='10 B4', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=62021175, end_position_on_the_genomic_accession=62067055, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    70425 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70425, CurrentID=0, Status='live', Symbol='Csnk1g3', Aliases=['3300002K07Rik', 'C330049O21Rik'], description='casein kinase 1, gamma 3', other_designations='casein kinase I isoform gamma-3|casein kinase I|CKI-gamma 3', map_location='18 D1- D2', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=53995154, end_position_on_the_genomic_accession=54088756, orientation='plus', exon_count=14, OMIM=[], no_hdr0=''),
    70426 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70426, CurrentID=0, Status='live', Symbol='Tekt5', Aliases=['3300001K11Rik'], description='tektin 5', other_designations='tektin-5', map_location='16 A1', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=10175816, end_position_on_the_genomic_accession=10213319, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    70427 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70427, CurrentID=0, Status='live', Symbol='Mier2', Aliases=['2700087H15Rik', 'mKIAA1193', 'mi-er2'], description='MIER family member 2', other_designations='mesoderm induction early response protein 2|mesoderm induction early response 1, family member 2', map_location='10 C1', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=79376079, end_position_on_the_genomic_accession=79395229, orientation='minus', exon_count=14, OMIM=[], no_hdr0=''),
    70428 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70428, CurrentID=0, Status='live', Symbol='Polr3b', Aliases=['2700078H01Rik', 'A330032P03Rik', 'C128', 'RPC2'], description='polymerase (RNA) III (DNA directed) polypeptide B', other_designations='DNA-directed RNA polymerase III subunit RPC2|DNA-directed RNA polymerase III 127.6 kDa polypeptide|DNA-directed RNA polymerase III subunit B|RNA polymerase III subunit C2|RNA polymerase III subunit RPC2 homolog', map_location='10 C1', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=84458156, end_position_on_the_genomic_accession=84563042, orientation='plus', exon_count=29, OMIM=[], no_hdr0=''),
    70430 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70430, CurrentID=0, Status='live', Symbol='Tbce', Aliases=['2610206D02Rik', 'C530005D02Rik', 'pmn'], description='tubulin-specific chaperone E', other_designations='tubulin-specific chaperone E|progressive motor neuropathy|tubulin-folding cofactor E', map_location='13 5.29 cM', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=14172532, end_position_on_the_genomic_accession=14214235, orientation='minus', exon_count=17, OMIM=[], no_hdr0=''),
    70432 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70432, CurrentID=0, Status='live', Symbol='Rufy2', Aliases=['2610111M19Rik', 'Denn', 'LZ-FYVE', 'ZFYVE13'], description='RUN and FYVE domain-containing 2', other_designations='RUN and FYVE domain-containing protein 2|leucine zipper FYVE-finger protein', map_location='10 32.51 cM', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=62815947, end_position_on_the_genomic_accession=62852988, orientation='plus', exon_count=19, OMIM=[], no_hdr0=''),
    70433 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70433, CurrentID=0, Status='live', Symbol='Draxin', Aliases=['2610109H07Rik', 'neucrin'], description='dorsal inhibitory axon guidance protein', other_designations='draxin|dorsal repulsive axon guidance protein', map_location='4 E1- E2', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=148182894, end_position_on_the_genomic_accession=148215582, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    70434 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70434, CurrentID=0, Status='live', Symbol='2610201A13Rik', Aliases=[], description='RIKEN cDNA 2610201A13 gene', other_designations='uncharacterized protein LOC70434', map_location='', chromosome='11', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    70435 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70435, CurrentID=0, Status='live', Symbol='Inf2', Aliases=['2610204M08Rik', 'EG629699'], description='inverted formin, FH2 and WH2 domain containing', other_designations='inverted formin-2|formin, inverted', map_location='12 F1', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=112555121, end_position_on_the_genomic_accession=112581991, orientation='plus', exon_count=24, OMIM=[], no_hdr0=''),
    70439 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70439, CurrentID=0, Status='live', Symbol='Taf15', Aliases=['2610111C21Rik', '68kDa', 'TAFII68', 'Taf2n'], description='TATA-box binding protein associated factor 15', other_designations='TATA-binding protein-associated factor 2N|TAF15 RNA polymerase II, TATA box binding protein (TBP)-associated factor, 68 kDa|TATA box binding protein (TBP)-associated factor, RNA polymerase II, N, 68kD (RNA binding protein 56)', map_location='11 C', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=83363897, end_position_on_the_genomic_accession=83397569, orientation='plus', exon_count=18, OMIM=[], no_hdr0=''),
    70443 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70443, CurrentID=0, Status='live', Symbol='2610300A13Rik', Aliases=[], description='RIKEN cDNA 2610300A13 gene', other_designations='uncharacterized protein LOC70443', map_location='', chromosome='1', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    70445 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70445, CurrentID=0, Status='live', Symbol='Cd248', Aliases=['2610111G01Rik', 'Cd164l1', 'Tem1'], description='CD248 antigen, endosialin', other_designations='endosialin|CD164 sialomucin-like 1|tumor endothelial marker 1', map_location='19 A', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=5118106, end_position_on_the_genomic_accession=5120668, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    70450 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70450, CurrentID=0, Status='live', Symbol='Unc13d', Aliases=['2610108D09Rik', 'Jinx', 'Munc13-4', 'mFLJ00067'], description='unc-13 homolog D', other_designations='protein unc-13 homolog D|likely ortholog of H. sapiens unc-13 homolog D (UNC13D)', map_location='11 E2', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=115952921, end_position_on_the_genomic_accession=115969321, orientation='minus', exon_count=35, OMIM=[], no_hdr0=''),
    70451 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70451, CurrentID=0, Status='live', Symbol='Dhrs13', Aliases=['2610209N15Rik'], description='dehydrogenase/reductase (SDR family) member 13', other_designations='dehydrogenase/reductase SDR family member 13|androgen-regulated short-chain dehydrogenase/reductase 1; prostate short-chain dehydrogenase reductase 1; likely ortholog of mouse cell line MC/9.IL4 derived transcript 1; CGI-82 protein; HCV core-binding protein|short chain dehydrogenase/reductase family 7C member 5', map_location='11 B5', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=77923139, end_position_on_the_genomic_accession=77928690, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    70453 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70453, CurrentID=0, Status='live', Symbol='2610105M22Rik', Aliases=[], description='RIKEN cDNA 2610105M22 gene', other_designations='uncharacterized protein LOC70453', map_location='', chromosome='9', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    70454 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70454, CurrentID=0, Status='live', Symbol='Cenpl', Aliases=['2610300B10Rik', 'CENP-L'], description='centromere protein L', other_designations='centromere protein L', map_location='1 H2.1', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=160898337, end_position_on_the_genomic_accession=160914294, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    70456 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70456, CurrentID=0, Status='live', Symbol='Mpc2', Aliases=['0610006C01Rik', '2010002I07Rik', '2610205H19Rik', 'Brp44', 'ESTM43'], description='mitochondrial pyruvate carrier 2', other_designations='mitochondrial pyruvate carrier 2|brain protein 44', map_location='1 H2.3', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=165288829, end_position_on_the_genomic_accession=165308787, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    70457 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70457, CurrentID=0, Status='live', Symbol='2610303G11Rik', Aliases=[], description='RIKEN cDNA 2610303G11 gene', other_designations='uncharacterized protein LOC70457', map_location='9 E3.3', chromosome='9', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    70458 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70458, CurrentID=0, Status='live', Symbol='2610318N02Rik', Aliases=[], description='RIKEN cDNA 2610318N02 gene', other_designations='uncharacterized protein LOC70458', map_location='16 A3', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=16931262, end_position_on_the_genomic_accession=16943080, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    70459 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70459, CurrentID=0, Status='live', Symbol='2610303A01Rik', Aliases=[], description='RIKEN cDNA 2610303A01 gene', other_designations='uncharacterized protein LOC70459', map_location='', chromosome='', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    70460 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70460, CurrentID=0, Status='live', Symbol='2610306O10Rik', Aliases=[], description='RIKEN cDNA 2610306O10 gene', other_designations='uncharacterized protein LOC70460', map_location='', chromosome='7', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    70461 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70461, CurrentID=0, Status='live', Symbol='Crtc3', Aliases=['2610312F20Rik', '6332415K15Rik', 'TORC3'], description='CREB regulated transcription coactivator 3', other_designations='CREB-regulated transcription coactivator 3|TORC-3|transducer of CREB protein 3|transducer of regulated cAMP response element-binding protein 3', map_location='7 D2- D3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=80236375, end_position_on_the_genomic_accession=80339443, orientation='minus', exon_count=15, OMIM=[], no_hdr0=''),
    70464 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70464, CurrentID=0, Status='live', Symbol='2610312I10Rik', Aliases=[], description='RIKEN cDNA 2610312I10 gene', other_designations='uncharacterized protein LOC70464', map_location='', chromosome='13', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    70465 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70465, CurrentID=0, Status='live', Symbol='Wdr77', Aliases=['2610003I18Rik', '2610312E17Rik', 'p44/MEP50'], description='WD repeat domain 77', other_designations='methylosome protein 50|MEP-50|WD repeat-containing protein 77', map_location='3 F2.2', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=105866814, end_position_on_the_genomic_accession=105877076, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    70466 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70466, CurrentID=0, Status='live', Symbol='Ckap2l', Aliases=['2010016H04Rik', '2610318C08Rik', 'radmis', 'rdm'], description='cytoskeleton associated protein 2-like', other_designations='cytoskeleton-associated protein 2-like|radial fiber and mitotic spindle protein', map_location='2 F1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=129110130, end_position_on_the_genomic_accession=129139148, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    70470 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70470, CurrentID=0, Status='live', Symbol='Rprd1b', Aliases=['2610304G08Rik', '2810446G03Rik', 'Crept'], description='regulation of nuclear pre-mRNA domain containing 1B', other_designations='regulation of nuclear pre-mRNA domain-containing protein 1B|cell cycle-related and expression-elevated protein in tumor', map_location='2 H1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=157870395, end_position_on_the_genomic_accession=157920127, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    70471 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70471, CurrentID=0, Status='live', Symbol='2610304O13Rik', Aliases=[], description='RIKEN cDNA 2610304O13 gene', other_designations='uncharacterized protein LOC70471', map_location='', chromosome='13', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    70472 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70472, CurrentID=0, Status='live', Symbol='Atad2', Aliases=['2610509G12Rik'], description='ATPase family, AAA domain containing 2', other_designations='ATPase family AAA domain-containing protein 2', map_location='15 D1', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=57957440, end_position_on_the_genomic_accession=57998921, orientation='minus', exon_count=28, OMIM=[], no_hdr0=''),
    70474 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70474, CurrentID=0, Status='live', Symbol='5730405A10Rik', Aliases=[], description='RIKEN cDNA 5730405A10 gene', other_designations='uncharacterized protein LOC70474', map_location='2 A1', chromosome='2', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    70477 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70477, CurrentID=0, Status='live', Symbol='5730407O05Rik', Aliases=[], description='RIKEN cDNA 5730407O05 gene', other_designations='uncharacterized protein LOC70477', map_location='', chromosome='X', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    70478 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70478, CurrentID=0, Status='live', Symbol='Mipep', Aliases=['5730405E07Rik', 'MIP'], description='mitochondrial intermediate peptidase', other_designations='mitochondrial intermediate peptidase', map_location='14 D1', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=61022011, end_position_on_the_genomic_accession=61142930, orientation='plus', exon_count=21, OMIM=[], no_hdr0=''),
    70480 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70480, CurrentID=0, Status='live', Symbol='5730407M17Rik', Aliases=[], description='RIKEN cDNA 5730407M17 gene', other_designations='uncharacterized protein LOC70480', map_location='2 B', chromosome='2', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    70481 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70481, CurrentID=0, Status='live', Symbol='Pnma1', Aliases=['5730402C15Rik'], description='paraneoplastic antigen MA1', other_designations='paraneoplastic antigen Ma1 homolog', map_location='12 D1', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=84192905, end_position_on_the_genomic_accession=84195263, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    70484 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70484, CurrentID=0, Status='live', Symbol='Slc35d2', Aliases=['5730408I21Rik', 'SQV7L', 'UGTrel8', 'hfrc', 'mUGTrel8'], description='solute carrier family 35, member D2', other_designations='UDP-N-acetylglucosamine/UDP-glucose/GDP-mannose transporter|UDP-galactose transporter-related protein 8|UDP-glucuronic acid/UDP-N-acetylgalactosamine transporter', map_location='13 B3', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=64244122, end_position_on_the_genomic_accession=64277195, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    70485 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70485, CurrentID=0, Status='live', Symbol='5730409N24Rik', Aliases=[], description='RIKEN cDNA 5730409N24 gene', other_designations='uncharacterized protein LOC70485', map_location='', chromosome='19', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    70488 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70488, CurrentID=0, Status='live', Symbol='5730405O12Rik', Aliases=[], description='RIKEN cDNA 5730405O12 gene', other_designations='uncharacterized protein LOC70488', map_location='', chromosome='11', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    70495 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70495, CurrentID=0, Status='live', Symbol='Atp6ap2', Aliases=['(P)RR', '5730403E06Rik', 'APT6M8-9', 'ATP6M8-9', 'Atp6ip2', 'M8-9', 'PRR'], description='ATPase, H+ transporting, lysosomal accessory protein 2', other_designations='renin receptor|ATPase H(+)-transporting lysosomal-interacting protein 2|ATPase, H+ transporting, lysosomal interacting protein 1|ATPase, H+ transporting, lysosomal interacting protein 2|prorenin receptor|renin/prorenin receptor', map_location='X A1.1', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=12453998, end_position_on_the_genomic_accession=12483290, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    70496 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70496, CurrentID=0, Status='live', Symbol='5730406E14Rik', Aliases=[], description='RIKEN cDNA 5730406E14 gene', other_designations='uncharacterized protein LOC70496', map_location='', chromosome='12', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    70497 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70497, CurrentID=0, Status='live', Symbol='Arhgap17', Aliases=['5730403H17Rik', 'Nadrin', 'Nadrin2', 'Rich1', 'Wbp15'], description='Rho GTPase activating protein 17', other_designations='rho GTPase-activating protein 17|WW domain-binding protein 15|neuron-associated developmentally regulated protein|rho-type GTPase-activating protein 17', map_location='7 F3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=122878372, end_position_on_the_genomic_accession=122969171, orientation='minus', exon_count=22, OMIM=[], no_hdr0=''),
    70499 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70499, CurrentID=0, Status='live', Symbol='5730409L17Rik', Aliases=[], description='RIKEN cDNA 5730409L17 gene', other_designations='uncharacterized protein LOC70499', map_location='', chromosome='6', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    70503 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70503, CurrentID=0, Status='live', Symbol='Ddo', Aliases=['5330420D20Rik', '5730402C02Rik'], description='D-aspartate oxidase', other_designations='D-aspartate oxidase|DASOX', map_location='10 B1', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=40505933, end_position_on_the_genomic_accession=40557847, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    70507 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70507, CurrentID=0, Status='live', Symbol='5730411F24Rik', Aliases=[], description='RIKEN cDNA 5730411F24 gene', other_designations='uncharacterized protein LOC70507', map_location='', chromosome='18', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    70508 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70508, CurrentID=0, Status='live', Symbol='Bbx', Aliases=['5530401J07Rik', '5730403O13Rik'], description='bobby sox HMG box containing', other_designations='HMG box transcription factor BBX|HMG box-containing protein 2|bobby sox homolog', map_location='16 B5', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=50012207, end_position_on_the_genomic_accession=50252829, orientation='minus', exon_count=26, OMIM=[], no_hdr0=''),
    70510 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70510, CurrentID=0, Status='live', Symbol='Rnf167', Aliases=['0610010G05Rik', '5730408C10Rik'], description='ring finger protein 167', other_designations='E3 ubiquitin-protein ligase RNF167|RING-type E3 ubiquitin transferase RNF167|novel PA domain and C3HC4 type zinc finger (RING finger) containing protein', map_location='11 B3', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=70538056, end_position_on_the_genomic_accession=70542247, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    70511 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70511, CurrentID=0, Status='live', Symbol='Eef2kmt', Aliases=['5730409G15Rik', 'Fam86', 'Fam86a', 'eEF2-KMT'], description='eukaryotic elongation factor 2 lysine methyltransferase', other_designations='protein-lysine N-methyltransferase EEF2KMT|eEF2-lysine methyltransferase|family with sequence similarity 86|protein FAM86A|putative protein N-methyltransferase FAM86A', map_location='16 2.51 cM', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=5062019, end_position_on_the_genomic_accession=5073820, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    70515 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70515, CurrentID=0, Status='live', Symbol='5730407I07Rik', Aliases=[], description='RIKEN cDNA 5730407I07 gene', other_designations='uncharacterized protein LOC70515', map_location='', chromosome='15', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    70516 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70516, CurrentID=0, Status='live', Symbol='5730408A14Rik', Aliases=[], description='RIKEN cDNA 5730408A14 gene', other_designations='uncharacterized protein LOC70516', map_location='', chromosome='1', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    70521 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70521, CurrentID=0, Status='live', Symbol='5730420F10Rik', Aliases=[], description='RIKEN cDNA 5730420F10 gene', other_designations='uncharacterized protein LOC70521', map_location='', chromosome='12', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    70522 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70522, CurrentID=0, Status='live', Symbol='5730415C11Rik', Aliases=[], description='RIKEN cDNA 5730415C11 gene', other_designations='uncharacterized protein LOC70522', map_location='', chromosome='2', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    70524 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70524, CurrentID=0, Status='live', Symbol='5730414N17Rik', Aliases=[], description='RIKEN cDNA 5730414N17 gene', other_designations='uncharacterized protein LOC70524', map_location='', chromosome='15', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    70527 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70527, CurrentID=0, Status='live', Symbol='Stambp', Aliases=['5330424L14Rik', '5730422L11Rik', 'Amsh', 'mKIAA4198'], description='STAM binding protein', other_designations='STAM-binding protein|associated molecule with the SH3 domain of STAM', map_location='6 C3', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=83520188, end_position_on_the_genomic_accession=83552781, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    70530 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70530, CurrentID=0, Status='live', Symbol='Lrfn2', Aliases=['5730420O05Rik', 'SALM1', 'mKIAA1246'], description='leucine rich repeat and fibronectin type III domain containing 2', other_designations='leucine-rich repeat and fibronectin type-III domain-containing protein 2', map_location='17 C', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=49238630, end_position_on_the_genomic_accession=49404619, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    70532 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70532, CurrentID=0, Status='live', Symbol='5730433K22Rik', Aliases=[], description='RIKEN cDNA 5730433K22 gene', other_designations='uncharacterized protein LOC70532', map_location='', chromosome='6', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    70533 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70533, CurrentID=0, Status='live', Symbol='Btf3l4', Aliases=['4632412E09Rik', '5730434I03Rik'], description='basic transcription factor 3-like 4', other_designations='transcription factor BTF3 homolog 4', map_location='4 C7', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=108671492, end_position_on_the_genomic_accession=108691499, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    70536 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70536, CurrentID=0, Status='live', Symbol='Qpct', Aliases=['5730422A13Rik'], description='glutaminyl-peptide cyclotransferase (glutaminyl cyclase)', other_designations='glutaminyl-peptide cyclotransferase|QC|glutaminyl cyclase|glutaminyl-tRNA cyclotransferase', map_location='17 E3', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=79359335, end_position_on_the_genomic_accession=79397807, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    70544 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70544, CurrentID=0, Status='live', Symbol='Tmem242', Aliases=['1110008A10Rik', '2310046K16Rik', '5730437N04Rik'], description='transmembrane protein 242', other_designations='transmembrane protein 242|UPF0463 transmembrane protein C6orf35 homolog', map_location='17 A1', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=5461139, end_position_on_the_genomic_accession=5490535, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    70545 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70545, CurrentID=0, Status='live', Symbol='5730433N10Rik', Aliases=[], description='RIKEN cDNA 5730433N10 gene', other_designations='uncharacterized protein LOC70545', map_location='', chromosome='1', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    70546 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70546, CurrentID=0, Status='live', Symbol='Zdhhc2', Aliases=['5730415P04Rik', '6430583A19Rik', 'DHHC-2'], description='zinc finger, DHHC domain containing 2', other_designations='palmitoyltransferase ZDHHC2|acyltransferase ZDHHC2|zinc finger DHHC domain-containing protein 2', map_location='8 A4', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=40876526, end_position_on_the_genomic_accession=40946178, orientation='plus', exon_count=14, OMIM=[], no_hdr0=''),
    70548 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70548, CurrentID=0, Status='live', Symbol='5730437C12Rik', Aliases=[], description='RIKEN cDNA 5730437C12 gene', other_designations='uncharacterized protein LOC70548', map_location='', chromosome='2', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    70549 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70549, CurrentID=0, Status='live', Symbol='Tln2', Aliases=['5730421P04Rik', 'mKIAA0320'], description='talin 2', other_designations='talin-2', map_location='9 C', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=67124367, end_position_on_the_genomic_accession=67541357, orientation='minus', exon_count=65, OMIM=[], no_hdr0=''),
    70551 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70551, CurrentID=0, Status='live', Symbol='Tmtc4', Aliases=['4930403J22Rik', '5730419O14Rik'], description='transmembrane and tetratricopeptide repeat containing 4', other_designations='protein O-mannosyl-transferase TMTC4|transmembrane and TPR repeat-containing protein 4', map_location='14 E5', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=123156383, end_position_on_the_genomic_accession=123220697, orientation='minus', exon_count=21, OMIM=[], no_hdr0=''),
    70552 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70552, CurrentID=0, Status='live', Symbol='Lrrc56', Aliases=['5730427C23Rik', 'mFLJ00101'], description='leucine rich repeat containing 56', other_designations='leucine-rich repeat-containing protein 56', map_location='7 F5', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=140774024, end_position_on_the_genomic_accession=140789968, orientation='plus', exon_count=15, OMIM=[], no_hdr0=''),
    70556 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70556, CurrentID=0, Status='live', Symbol='Slc25a33', Aliases=['5730438N18Rik', 'Pnc1'], description='solute carrier family 25, member 33', other_designations='solute carrier family 25 member 33|mitochondrial carrier protein|novel mitochondrial carrier protein domains containing protein', map_location='4 E2', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=149828493, end_position_on_the_genomic_accession=149858746, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    70560 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70560, CurrentID=0, Status='live', Symbol='Wars2', Aliases=['5730427B17Rik', '9430020O07Rik', 'TrpRS'], description='tryptophanyl tRNA synthetase 2 (mitochondrial)', other_designations='tryptophan--tRNA ligase, mitochondrial|(Mt)TrpRS|tryptophanyl-tRNA synthetase, mitochondrial', map_location='3 F2.2', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=99047423, end_position_on_the_genomic_accession=99128546, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    70561 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70561, CurrentID=0, Status='live', Symbol='Txndc16', Aliases=['5730420B22Rik'], description='thioredoxin domain containing 16', other_designations='thioredoxin domain-containing protein 16', map_location='14 C1', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=45371905, end_position_on_the_genomic_accession=45457008, orientation='minus', exon_count=24, OMIM=[], no_hdr0=''),
    70562 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70562, CurrentID=0, Status='live', Symbol='5730419A17Rik', Aliases=[], description='RIKEN cDNA 5730419A17 gene', other_designations='uncharacterized protein LOC70562', map_location='', chromosome='X', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    70563 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70563, CurrentID=0, Status='live', Symbol='5730453C05Rik', Aliases=[], description='RIKEN cDNA 5730453C05 gene', other_designations='uncharacterized protein LOC70563', map_location='', chromosome='5', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    70564 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70564, CurrentID=0, Status='live', Symbol='Prxl2a', Aliases=['5730469M10Rik', 'Adrx', 'Fam213a', 'Pamm'], description='peroxiredoxin like 2A', other_designations='peroxiredoxin-like 2A|Adiporedoxin|UPF0765 protein C10orf58 homolog|family with sequence similarity 213, member A|peroxiredoxin-like 2 activated in M-CSF stimulated monocytes|redox-regulatory protein FAM213A|redox-regulatory protein PAMM', map_location='14 B', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=40715692, end_position_on_the_genomic_accession=40735790, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    70567 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70567, CurrentID=0, Status='live', Symbol='Fra10ac1', Aliases=['5730455O13Rik'], description='FRA10AC1 homolog (human)', other_designations='protein FRA10AC1 homolog', map_location='19 C2', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=38176925, end_position_on_the_genomic_accession=38213078, orientation='minus', exon_count=15, OMIM=[], no_hdr0=''),
    70568 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70568, CurrentID=0, Status='live', Symbol='Cpne3', Aliases=['5430428M23Rik', '5730450C07Rik', 'CPN3'], description='copine III', other_designations='copine-3', map_location='4 A3', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=19519252, end_position_on_the_genomic_accession=19570108, orientation='minus', exon_count=17, OMIM=[], no_hdr0=''),
    70571 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70571, CurrentID=0, Status='live', Symbol='Tcerg1l', Aliases=['5730476P14Rik'], description='transcription elongation regulator 1-like', other_designations='transcription elongation regulator 1-like protein', map_location='7 F4', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=137810701, end_position_on_the_genomic_accession=137999459, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    70572 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70572, CurrentID=0, Status='live', Symbol='Ipo5', Aliases=['1110011C18Rik', '5730478E03Rik', 'IMB3', 'Kpnb3', 'Ranbp5', 'imp5'], description='importin 5', other_designations='importin-5|RAN binding protein 5|importin beta 3|importin subunit beta-3|karyopherin (importin) beta 3|karyopherin beta-3', map_location='14 E4- E5', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=121134255, end_position_on_the_genomic_accession=121185458, orientation='plus', exon_count=31, OMIM=[], no_hdr0=''),
    70573 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70573, CurrentID=0, Status='live', Symbol='Tbccd1', Aliases=['5730478M09Rik'], description='TBCC domain containing 1', other_designations='TBCC domain-containing protein 1', map_location='16 B1', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=22631964, end_position_on_the_genomic_accession=22676441, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    70574 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70574, CurrentID=0, Status='live', Symbol='Cpm', Aliases=['1110060I01Rik', '5730456K23Rik', 'E030045M14Rik'], description='carboxypeptidase M', other_designations='carboxypeptidase M', map_location='10 D2', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=117465405, end_position_on_the_genomic_accession=117523257, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    70575 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70575, CurrentID=0, Status='live', Symbol='Gfod2', Aliases=['5730466C23Rik'], description='glucose-fructose oxidoreductase domain containing 2', other_designations='glucose-fructose oxidoreductase domain-containing protein 2', map_location='8 D3', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=106440676, end_position_on_the_genomic_accession=106485299, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    70577 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70577, CurrentID=0, Status='live', Symbol='5730448F11Rik', Aliases=[], description='RIKEN cDNA 5730448F11 gene', other_designations='uncharacterized protein LOC70577', map_location='', chromosome='', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    70579 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70579, CurrentID=0, Status='live', Symbol='Zc3h11a', Aliases=['1110003F06Rik', '5730454B08Rik', 'G630041M05Rik', 'Zc3hdc11a', 'Zc3hh11a', 'mKIAA0663'], description='zinc finger CCCH type containing 11A', other_designations='zinc finger CCCH domain-containing protein 11A', map_location='1 E4', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=133547600, end_position_on_the_genomic_accession=133589137, orientation='minus', exon_count=18, OMIM=[], no_hdr0=''),
    70580 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70580, CurrentID=0, Status='live', Symbol='5730478J17Rik', Aliases=[], description='RIKEN cDNA 5730478J17 gene', other_designations='uncharacterized protein LOC70580', map_location='', chromosome='18', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    70584 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70584, CurrentID=0, Status='live', Symbol='Pak4', Aliases=['5730488L07Rik', 'mKIAA1142'], description='p21 (RAC1) activated kinase 4', other_designations='serine/threonine-protein kinase PAK 4|PAK-4|p21 protein (Cdc42/Rac)-activated kinase 4|p21-activated kinase 4', map_location='7 A3- B1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=28258244, end_position_on_the_genomic_accession=28297609, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    70591 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70591, CurrentID=0, Status='live', Symbol='5730455P16Rik', Aliases=[], description='RIKEN cDNA 5730455P16 gene', other_designations='protein Njmu-R1', map_location='11 B5', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=80251318, end_position_on_the_genomic_accession=80268860, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    70596 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70596, CurrentID=0, Status='live', Symbol='5730447C08Rik', Aliases=[], description='RIKEN cDNA 5730447C08 gene', other_designations='uncharacterized protein LOC70596', map_location='', chromosome='2', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    70598 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70598, CurrentID=0, Status='live', Symbol='Filip1', Aliases=['5730485H21Rik'], description='filamin A interacting protein 1', other_designations='filamin-A-interacting protein 1|FILIP', map_location='9 E1', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=79708461, end_position_on_the_genomic_accession=79920133, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    70599 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70599, CurrentID=0, Status='live', Symbol='Itprid2', Aliases=['5730488C15Rik', 'CS-1', 'CS1', 'KRAP', 'SPAG13', 'Ssfa2', 'mKIAA1927'], description='ITPR interacting domain containing 2', other_designations='protein ITPRID2|ITPR-interacting domain-containing protein 2|ki-ras-induced actin-interacting protein|sperm specific antigen 2|sperm-specific antigen 2 homolog', map_location='2 C3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=79419207, end_position_on_the_genomic_accession=79503310, orientation='plus', exon_count=22, OMIM=[], no_hdr0=''),
    70601 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70601, CurrentID=0, Status='live', Symbol='Ecd', Aliases=['5730461K03Rik', 'Hsgt1'], description='ecdysoneless cell cycle regulator', other_designations='protein ecdysoneless homolog|ecdysoneless homolog|protein SGT1 homolog|suppressor of S. cerevisiae gcr2', map_location='14 A3', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=20369927, end_position_on_the_genomic_accession=20398189, orientation='minus', exon_count=14, OMIM=[], no_hdr0=''),
    70603 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70603, CurrentID=0, Status='live', Symbol='Mutyh', Aliases=['5730495A01Rika', 'Mutyhalpha', 'Mutyhb', 'Mutyhbeta', 'Mutyhc', 'Myh', 'Mutyh'], description='mutY DNA glycosylase', other_designations='adenine DNA glycosylase|a/G-specific adenine DNA glycosylase|mMYH|mutY homolog alpha', map_location='4 D1', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=116664846, end_position_on_the_genomic_accession=116676641, orientation='plus', exon_count=18, OMIM=[], no_hdr0=''),
    70604 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70604, CurrentID=0, Status='live', Symbol='Dnajb14', Aliases=['5730496F10Rik'], description='DnaJ heat shock protein family (Hsp40) member B14', other_designations='dnaJ homolog subfamily B member 14|DnaJ (Hsp40) homolog, subfamily B, member 14', map_location='3 G3', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=137572801, end_position_on_the_genomic_accession=137619350, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    70605 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70605, CurrentID=0, Status='live', Symbol='Zdhhc24', Aliases=['5730496N17Rik', 'Leng4'], description='zinc finger, DHHC domain containing 24', other_designations='probable palmitoyltransferase ZDHHC24|DHHC-24|leukocyte receptor cluster (LRC) member 4|zinc finger DHHC domain-containing protein 24', map_location='19 A', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=4928696, end_position_on_the_genomic_accession=4935425, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    70611 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70611, CurrentID=0, Status='live', Symbol='Fbxo33', Aliases=['5730501N20Rik'], description='F-box protein 33', other_designations='F-box only protein 33|AIG30-12-1', map_location='12 C1', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=59247441, end_position_on_the_genomic_accession=59268747, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    70612 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70612, CurrentID=0, Status='live', Symbol='Tmem230', Aliases=['5730494N06Rik'], description='transmembrane protein 230', other_designations='transmembrane protein 230|UPF0414 transmembrane protein C20orf30 homolog', map_location='2 F2', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=132081412, end_position_on_the_genomic_accession=132089708, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    70615 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70615, CurrentID=0, Status='live', Symbol='Ankrd24', Aliases=['4631433D01Rik', '5730519E19Rik', 'D10Bur2e'], description='ankyrin repeat domain 24', other_designations='ankyrin repeat domain-containing protein 24', map_location='10 39.72 cM', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=81464352, end_position_on_the_genomic_accession=81483446, orientation='plus', exon_count=23, OMIM=[], no_hdr0=''),
    70616 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70616, CurrentID=0, Status='live', Symbol='Sugp1', Aliases=['5730496N02Rik', 'Sf4'], description='SURP and G patch domain containing 1', other_designations='SURP and G-patch domain-containing protein 1|splicing factor 4', map_location='8 B3.3', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=70495435, end_position_on_the_genomic_accession=70524997, orientation='plus', exon_count=14, OMIM=[], no_hdr0=''),
    70617 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70617, CurrentID=0, Status='live', Symbol='Fam241a', Aliases=['2700063A17Rik', '5730508B09Rik'], description='family with sequence similarity 241, member A', other_designations='uncharacterized protein FAM241A|uncharacterized protein C4orf32 homolog', map_location='3 G2', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=127663337, end_position_on_the_genomic_accession=127689972, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    70620 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70620, CurrentID=0, Status='live', Symbol='Ube2v2', Aliases=['1110021H13Rik', '4632410D19Rik', '5730524P06Rik', '6820402M05', 'MMS2'], description='ubiquitin-conjugating enzyme E2 variant 2', other_designations='ubiquitin-conjugating enzyme E2 variant 2|methyl methanesulfonate sensitive 2|ubc-like protein MMS2', map_location='16 A1- A2', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=15368850, end_position_on_the_genomic_accession=15412382, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    70624 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70624, CurrentID=0, Status='live', Symbol='5730507A11Rik', Aliases=['9430076K19Rik'], description='RIKEN cDNA 5730507A11 gene', other_designations='uncharacterized protein LOC70624', map_location='', chromosome='2', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    70625 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70625, CurrentID=0, Status='live', Symbol='Med26', Aliases=['5730493L18Rik', 'Crsp7'], description='mediator complex subunit 26', other_designations='mediator of RNA polymerase II transcription subunit 26|CRSP complex subunit 7|cofactor required for Sp1 transcriptional activation subunit 7|cofactor required for Sp1 transcriptional activation, subunit 7, 70kDa', map_location='8 B3.3', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=73248402, end_position_on_the_genomic_accession=73302154, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    70629 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70629, CurrentID=0, Status='live', Symbol='5730512F23Rik', Aliases=[], description='RIKEN cDNA 5730512F23 gene', other_designations='uncharacterized protein LOC70629', map_location='', chromosome='1', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    70630 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70630, CurrentID=0, Status='live', Symbol='5730493B19Rik', Aliases=[], description='RIKEN cDNA 5730493B19 gene', other_designations='uncharacterized protein LOC70630', map_location='9 F1', chromosome='9', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    70638 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70638, CurrentID=0, Status='live', Symbol='Entrep2', Aliases=['5730507A09Rik', 'Fam189a1'], description='endosomal transmembrane epsin interactor 2', other_designations='protein ENTREP2|protein FAM189A1|family with sequence similarity 189, member A1', map_location='7 C', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=64405839, end_position_on_the_genomic_accession=64806276, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    70639 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70639, CurrentID=0, Status='live', Symbol='5730521K06Rik', Aliases=[], description='RIKEN cDNA 5730521K06 gene', other_designations='uncharacterized protein LOC70639', map_location='', chromosome='15', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    70640 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70640, CurrentID=0, Status='live', Symbol='Dcp2', Aliases=['2410015D23Rik', '5730537H01Rik'], description='decapping mRNA 2', other_designations='m7GpppN-mRNA hydrolase|DCP2 decapping enzyme homolog|mRNA-decapping enzyme 2', map_location='18 B3', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=44513567, end_position_on_the_genomic_accession=44558036, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    70645 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70645, CurrentID=0, Status='live', Symbol='Oip5', Aliases=['5730547N13Rik', 'Lint-25', 'Ms18b'], description='Opa interacting protein 5', other_designations='protein Mis18-beta|opa-interacting protein 5 homolog', map_location='2 E5', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=119440013, end_position_on_the_genomic_accession=119448986, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    70646 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70646, CurrentID=0, Status='live', Symbol='Naa30', Aliases=['4930487N19Rik', '5730533P17Rik', 'Nat12'], description='N(alpha)-acetyltransferase 30, NatC catalytic subunit', other_designations='N-alpha-acetyltransferase 30|N-acetyltransferase 12|N-acetyltransferase MAK3 homolog|Nalpha acetyltransferase 30|natC catalytic subunit', map_location='14 C1', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=49409703, end_position_on_the_genomic_accession=49428346, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    70649 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70649, CurrentID=0, Status='live', Symbol='5730575I04Rik', Aliases=[], description='RIKEN cDNA 5730575I04 gene', other_designations='uncharacterized protein LOC70649', map_location='', chromosome='2', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    70650 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70650, CurrentID=0, Status='live', Symbol='Zcchc8', Aliases=['5730565F05Rik'], description='zinc finger, CCHC domain containing 8', other_designations='zinc finger CCHC domain-containing protein 8|TRAMP-like complex RNA-binding factor ZCCHC8', map_location='5 F', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=123836365, end_position_on_the_genomic_accession=123859107, orientation='minus', exon_count=15, OMIM=[], no_hdr0=''),
    70652 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70652, CurrentID=0, Status='live', Symbol='Tmem144', Aliases=['1110057I03Rik', '5730537D05Rik'], description='transmembrane protein 144', other_designations='transmembrane protein 144', map_location='3 E3', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=79719871, end_position_on_the_genomic_accession=79760093, orientation='minus', exon_count=17, OMIM=[], no_hdr0=''),
    70656 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70656, CurrentID=0, Status='live', Symbol='5730526G10Rik', Aliases=[], description='RIKEN cDNA 5730526G10 gene', other_designations='uncharacterized protein LOC70656', map_location='', chromosome='12', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    70661 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70661, CurrentID=0, Status='live', Symbol='Sik3', Aliases=['5730525O22Rik', '9030204A07Rik', 'Qsk', 'SIK-3', 'mKIAA0999'], description='SIK family kinase 3', other_designations='serine/threonine-protein kinase SIK3|salt-inducible kinase 3|serine/threonine-protein kinase QSK', map_location='9 A5.2', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=45924099, end_position_on_the_genomic_accession=46135492, orientation='plus', exon_count=25, OMIM=[], no_hdr0=''),
    70673 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70673, CurrentID=0, Status='live', Symbol='Prdm16', Aliases=['5730557K01Rik', 'csp1', 'mel1'], description='PR domain containing 16', other_designations='histone-lysine N-methyltransferase PRDM16|MDS1/EVI1-like gene 1|PR domain zinc finger protein 16|PR domain-containing protein 16|line 27|transcription factor MEL1', map_location='4 E2', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=154400579, end_position_on_the_genomic_accession=154721851, orientation='minus', exon_count=18, OMIM=[], no_hdr0=''),
    70675 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70675, CurrentID=0, Status='live', Symbol='Vcpip1', Aliases=['4932442A08', '5730421J18Rik', '5730538E15Rik', 'VCIP135', 'mKIAA1850'], description='valosin containing protein (p97)/p47 complex interacting protein 1', other_designations='deubiquitinating protein VCPIP1|VCP/p47 complex-interacting 135-kDa protein|deubiquitinating protein VCIP135|valosin-containing protein p97/p47 complex-interacting protein p135', map_location='1 A2', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=9788847, end_position_on_the_genomic_accession=9818607, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    70676 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70676, CurrentID=0, Status='live', Symbol='Gulp1', Aliases=['3110030A04Rik', '5730529O06Rik', 'CED-6', 'Ced6', 'GULP', 'Gulp-2'], description='GULP, engulfment adaptor PTB domain containing 1', other_designations='PTB domain-containing engulfment adapter protein 1|CED 6|PTB domain adapter protein CED-6|cell death protein 6 homolog', map_location='1 C1.1', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=44590540, end_position_on_the_genomic_accession=44835998, orientation='plus', exon_count=14, OMIM=[], no_hdr0=''),
    70680 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70680, CurrentID=0, Status='live', Symbol='3021401N23Rik', Aliases=[], description='RIKEN cDNA 3021401N23 gene', other_designations='uncharacterized protein LOC70680', map_location='13 D2.1', chromosome='13', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    70681 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70681, CurrentID=0, Status='live', Symbol='Abraxas1', Aliases=['3830405G04Rik', '5630400M01Rik', 'Ccdc98', 'Fam175a'], description='BRCA1 A complex subunit', other_designations='BRCA1-A complex subunit Abraxas 1|coiled-coil domain containing 98|coiled-coil domain-containing protein 98|family with sequence similarity 175, member A', map_location='5 E4', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=100952668, end_position_on_the_genomic_accession=100993430, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    70683 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70683, CurrentID=0, Status='live', Symbol='Utp20', Aliases=['3830408P06Rik', 'Drim', 'mDRIM', 'mDRIN'], description='UTP20 small subunit processome component', other_designations='small subunit processome component 20 homolog|UTP20, small subunit (SSU) processome component, homolog|down-regulated in metastasis protein', map_location='10 C1', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=88582469, end_position_on_the_genomic_accession=88662676, orientation='minus', exon_count=62, OMIM=[], no_hdr0=''),
    70685 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70685, CurrentID=0, Status='live', Symbol='3830408D07Rik', Aliases=[], description='RIKEN cDNA 3830408D07 gene', other_designations='uncharacterized protein LOC70685', map_location='', chromosome='8', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    70686 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70686, CurrentID=0, Status='live', Symbol='Dusp16', Aliases=['3830417M17Rik', 'D6Ertd213e', 'MKP-7', 'MKP7', 'Mkpm'], description='dual specificity phosphatase 16', other_designations='dual specificity protein phosphatase 16|MAP kinase phosphatase-7|map kinase phosphatase-M', map_location='6 65.77 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=134692431, end_position_on_the_genomic_accession=134769687, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    70691 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70691, CurrentID=0, Status='live', Symbol='3830403N18Rik', Aliases=['Xlrl'], description='RIKEN cDNA 3830403N18 gene', other_designations='Xlr-like|xlr-like', map_location='X A5', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=54884612, end_position_on_the_genomic_accession=55198856, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    70693 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70693, CurrentID=0, Status='live', Symbol='Adgra3', Aliases=['3830613O22Rik', 'Gpr125', 'Tem5-like'], description='adhesion G protein-coupled receptor A3', other_designations='adhesion G protein-coupled receptor A3|G protein coupled receptor Gpr125|G protein-coupled receptor 125|probable G-protein coupled receptor 125', map_location='5 B3', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=50117293, end_position_on_the_genomic_accession=50216338, orientation='minus', exon_count=19, OMIM=[], no_hdr0=''),
    70696 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70696, CurrentID=0, Status='live', Symbol='Magea9', Aliases=['3830417A13Rik'], description='MAGE family member A9', other_designations='uncharacterized protein LOC70696', map_location='X A7.1', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=63217154, end_position_on_the_genomic_accession=63222385, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    70699 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70699, CurrentID=0, Status='live', Symbol='Nup205', Aliases=['3830404O05Rik', 'mKIAA0225'], description='nucleoporin 205', other_designations='nuclear pore complex protein Nup205', map_location='6 B1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=35154551, end_position_on_the_genomic_accession=35224534, orientation='plus', exon_count=48, OMIM=[], no_hdr0=''),
    70700 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70700, CurrentID=0, Status='live', Symbol='3021401L19Rik', Aliases=[], description='RIKEN cDNA 3021401L19 gene', other_designations='uncharacterized protein LOC70700', map_location='', chromosome='2', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    70701 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70701, CurrentID=0, Status='live', Symbol='Nipal1', Aliases=['3830408G10Rik', 'Npal1'], description='NIPA-like domain containing 1', other_designations='magnesium transporter NIPA3|NIPA-like protein 1|non-imprinted in Prader-Willi/Angelman syndrome region protein 3 homolog', map_location='5 C3.2', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=72805139, end_position_on_the_genomic_accession=72828421, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    70708 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70708, CurrentID=0, Status='live', Symbol='3830422I06Rik', Aliases=[], description='RIKEN cDNA 3830422I06 gene', other_designations='uncharacterized protein LOC70708', map_location='', chromosome='3', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    70713 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70713, CurrentID=0, Status='live', Symbol='Gpr137c', Aliases=['6330416L11Rik', 'Gm908', 'TM7SF1L2'], description='G protein-coupled receptor 137C', other_designations='G protein-coupled receptor 137C|G protein-coupled receptor TM7SF1L2|integral membrane protein GPR137C', map_location='14 C1', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=45457142, end_position_on_the_genomic_accession=45520192, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    70717 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70717, CurrentID=0, Status='live', Symbol='Medag', Aliases=['6330406I15Rik', 'Awms3', 'MEDA-4', 'Meda4', 'mAWMS3'], description='mesenteric estrogen dependent adipogenesis', other_designations='mesenteric estrogen-dependent adipogenesis protein|activated in W/Wv mouse stomach 3|mesenteric estrogen-dependent adipose 4', map_location='5 G3', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=149335214, end_position_on_the_genomic_accession=149355188, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    70719 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70719, CurrentID=0, Status='live', Symbol='Arhgap45', Aliases=['6330406L22Rik', 'Ha-1', 'Hmha1'], description='Rho GTPase activating protein 45', other_designations='rho GTPase-activating protein 45|histocompatibility (minor) HA-1|minor histocompatibility protein HA-1', map_location='10 C1', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=79852505, end_position_on_the_genomic_accession=79867305, orientation='plus', exon_count=25, OMIM=[], no_hdr0=''),
    70726 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70726, CurrentID=0, Status='live', Symbol='Angptl6', Aliases=['6330404E11Rik', 'AGF', 'ARP3', 'Arp5'], description='angiopoietin-like 6', other_designations='angiopoietin-related protein 6|Angiopoietin-related growth factor|angiopoietin-like protein 6|angiopoietin-related protein 5', map_location='9 A3', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=20785104, end_position_on_the_genomic_accession=20791116, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    70727 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70727, CurrentID=0, Status='live', Symbol='Rasgef1a', Aliases=['6330404M18Rik'], description='RasGEF domain family, member 1A', other_designations='ras-GEF domain-containing family member 1A', map_location='6 F1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=117988466, end_position_on_the_genomic_accession=118068507, orientation='plus', exon_count=15, OMIM=[], no_hdr0=''),
    70729 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70729, CurrentID=0, Status='live', Symbol='Nos1ap', Aliases=['6330408P19Rik', 'Capon'], description='nitric oxide synthase 1 (neuronal) adaptor protein', other_designations='carboxyl-terminal PDZ ligand of neuronal nitric oxide synthase protein|C-terminal PDZ domain ligand of neuronal nitric oxide synthase|C-terminal PDZ ligand of neuronal nitric oxide synthase protein', map_location='1 H3', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=170143036, end_position_on_the_genomic_accession=170417418, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    70735 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70735, CurrentID=0, Status='live', Symbol='6330403N20Rik', Aliases=[], description='RIKEN cDNA 6330403N20 gene', other_designations='uncharacterized protein LOC70735', map_location='', chromosome='7', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    70737 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70737, CurrentID=0, Status='live', Symbol='Cgn', Aliases=['6330408J11Rik'], description='cingulin', other_designations='cingulin', map_location='3 40.74 cM', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=94667376, end_position_on_the_genomic_accession=94695036, orientation='minus', exon_count=23, OMIM=[], no_hdr0=''),
    70745 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70745, CurrentID=0, Status='live', Symbol='6330418B08Rik', Aliases=[], description='RIKEN cDNA 6330418B08 gene', other_designations='uncharacterized protein LOC70745', map_location='', chromosome='1', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    70747 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70747, CurrentID=0, Status='live', Symbol='Tspan2', Aliases=['6330415F13Rik', 'B230119D02Rik', 'tspan-2'], description='tetraspanin 2', other_designations='tetraspanin-2|tetraspan 2', map_location='3 F2.2', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=102642086, end_position_on_the_genomic_accession=102679626, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    70749 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70749, CurrentID=0, Status='live', Symbol='6330408M09Rik', Aliases=['Gm49623'], description='RIKEN cDNA 6330408M09 gene', other_designations='uncharacterized protein LOC70749', map_location='', chromosome='16', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    70750 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70750, CurrentID=0, Status='live', Symbol='Kdsr', Aliases=['6330410P18Rik', '9430079B08Rik', 'Fvt1'], description='3-ketodihydrosphingosine reductase', other_designations='3-ketodihydrosphingosine reductase|3-dehydrosphinganine reductase|KDS reductase|follicular lymphoma variant translocation 1|follicular variant translocation protein 1 homolog', map_location='1 E2.1', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=106648140, end_position_on_the_genomic_accession=106689544, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    70757 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70757, CurrentID=0, Status='live', Symbol='Hacd2', Aliases=['6330408J20Rik', 'Hcad2', 'Ptplb'], description='3-hydroxyacyl-CoA dehydratase 2', other_designations='very-long-chain (3R)-3-hydroxyacyl-CoA dehydratase 2|protein tyrosine phosphatase-like (proline instead of catalytic arginine), member b|protein-tyrosine phosphatase-like member B|very-long-chain (3R)-3-hydroxyacyl-[acyl-carrier protein] dehydratase 2', map_location='16 B3', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=34842791, end_position_on_the_genomic_accession=34929560, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    70760 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70760, CurrentID=0, Status='live', Symbol='6330417A16Rik', Aliases=[], description='RIKEN cDNA 6330417A16 gene', other_designations='uncharacterized protein LOC70760', map_location='', chromosome='15', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    70762 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70762, CurrentID=0, Status='live', Symbol='Dclk2', Aliases=['6330415M09Rik', 'CL2', 'CLICK2', 'Click-II', 'Dcamkl2'], description='doublecortin-like kinase 2', other_designations='serine/threonine-protein kinase DCLK2|caMK-like CREB regulatory kinase 2|doublecortin and CaM kinase-like 2|doublecortin-like and CAM kinase-like 2', map_location='3 F1', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=86693457, end_position_on_the_genomic_accession=86828292, orientation='minus', exon_count=18, OMIM=[], no_hdr0=''),
    70763 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70763, CurrentID=0, Status='live', Symbol='6330419E04Rik', Aliases=[], description='RIKEN cDNA 6330419E04 gene', other_designations='uncharacterized protein LOC70763', map_location='', chromosome='6', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    70767 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70767, CurrentID=0, Status='live', Symbol='Prpf3', Aliases=['3632413F13Rik'], description='pre-mRNA processing factor 3', other_designations='U4/U6 small nuclear ribonucleoprotein Prp3|PRP3 pre-mRNA processing factor 3 homolog|pre-mRNA-splicing factor 3', map_location='3 F2.1', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=95737436, end_position_on_the_genomic_accession=95763197, orientation='minus', exon_count=17, OMIM=[], no_hdr0=''),
    70769 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70769, CurrentID=0, Status='live', Symbol='Nolc1', Aliases=['NOPP130', 'NOPP140', 'P130'], description='nucleolar and coiled-body phosphoprotein 1', other_designations='nucleolar and coiled-body phosphoprotein 1|140 kDa nucleolar phosphoprotein', map_location='19 C3', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=46064286, end_position_on_the_genomic_accession=46073982, orientation='plus', exon_count=13, OMIM=[], no_hdr0=''),
    70771 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70771, CurrentID=0, Status='live', Symbol='Gpr173', Aliases=['3230401K02Rik', 'Sreb3'], description='G-protein coupled receptor 173', other_designations='probable G-protein coupled receptor 173|G protein-coupled receptor SREB3|super conserved receptor expressed in brain 3', map_location='X F3', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=151126594, end_position_on_the_genomic_accession=151151763, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    70772 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70772, CurrentID=0, Status='live', Symbol='Ggnbp1', Aliases=['0610031G08Rik', 'mdf'], description='gametogenetin binding protein 1', other_designations='gametogenetin-binding protein 1|deubiquitinating enzyme Usp15|gametogenin binding protein 1', map_location='17 A3.3', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=27237009, end_position_on_the_genomic_accession=27255352, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    70779 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70779, CurrentID=0, Status='live', Symbol='Prdm5', Aliases=['4432417F03Rik', '6530401I24Rik', 'E130112L17Rik', 'PFM2'], description='PR domain containing 5', other_designations='PR domain zinc finger protein 5|PR domain-containing protein 5', map_location='6 C1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=65754640, end_position_on_the_genomic_accession=65914606, orientation='plus', exon_count=19, OMIM=[], no_hdr0=''),
    70782 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70782, CurrentID=0, Status='live', Symbol='4631402F24Rik', Aliases=[], description='RIKEN cDNA 4631402F24 gene', other_designations='uncharacterized protein LOC70782', map_location='', chromosome='17', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    70784 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70784, CurrentID=0, Status='live', Symbol='Rasl12', Aliases=['4631404I11Rik'], description='RAS-like, family 12', other_designations='ras-like protein family member 12', map_location='9 C', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=65305766, end_position_on_the_genomic_accession=65323420, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    70785 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70785, CurrentID=0, Status='live', Symbol='Dennd1c', Aliases=['4432409M07Rik'], description='DENN domain containing 1C', other_designations='DENN domain-containing protein 1C|DENN/MADD domain containing 1C|connecdenn 3', map_location='17 D', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=57373051, end_position_on_the_genomic_accession=57385518, orientation='minus', exon_count=22, OMIM=[], no_hdr0=''),
    70788 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70788, CurrentID=0, Status='live', Symbol='Klhl30', Aliases=['4631423F02Rik'], description='kelch-like 30', other_designations='kelch-like protein 30', map_location='1 D', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=91278795, end_position_on_the_genomic_accession=91290126, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    70789 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70789, CurrentID=0, Status='live', Symbol='Kynu', Aliases=['4432411A05Rik'], description='kynureninase', other_designations='kynureninase|L-kynurenine hydrolase', map_location='2 B', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=43445270, end_position_on_the_genomic_accession=43573060, orientation='plus', exon_count=16, OMIM=[], no_hdr0=''),
    70790 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70790, CurrentID=0, Status='live', Symbol='Ubr5', Aliases=['Edd', 'Edd1'], description='ubiquitin protein ligase E3 component n-recognin 5', other_designations='E3 ubiquitin-protein ligase UBR5|E3 ubiquitin-protein ligase, HECT domain-containing 1|HECT-type E3 ubiquitin transferase UBR5|extraembryonic development|hyperplastic discs protein homolog', map_location='15 B3.1', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=37966421, end_position_on_the_genomic_accession=38084103, orientation='minus', exon_count=60, OMIM=[], no_hdr0=''),
    70791 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70791, CurrentID=0, Status='live', Symbol='Hars2', Aliases=['4631412B19Rik', 'HARSR', 'HO3', 'Harsl'], description='histidyl-tRNA synthetase 2', other_designations='histidine--tRNA ligase, mitochondrial|hisRS|histidyl-tRNA synthetase 2, mitochondrial (putative)|probable histidine--tRNA ligase, mitochondrial|probable histidyl-tRNA synthetase, mitochondrial', map_location='18 B2', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=36916257, end_position_on_the_genomic_accession=36925615, orientation='plus', exon_count=14, OMIM=[], no_hdr0=''),
    70796 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70796, CurrentID=0, Status='live', Symbol='Zdhhc1', Aliases=['4432412D04Rik', 'DHHC-1'], description='zinc finger, DHHC domain containing 1', other_designations='palmitoyltransferase ZDHHC1|probable palmitoyltransferase ZDHHC1|zinc finger DHHC domain-containing protein 1', map_location='8 D3', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=106199055, end_position_on_the_genomic_accession=106223694, orientation='minus', exon_count=14, OMIM=[], no_hdr0=''),
    70797 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70797, CurrentID=0, Status='live', Symbol='Ankib1', Aliases=['2310061P20Rik', '4631416I11Rik', 'mKIAA1386'], description='ankyrin repeat and IBR domain containing 1', other_designations='ankyrin repeat and IBR domain-containing protein 1', map_location='5 A1', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=3739999, end_position_on_the_genomic_accession=3853124, orientation='minus', exon_count=22, OMIM=[], no_hdr0=''),
    70798 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70798, CurrentID=0, Status='live', Symbol='4631422I05Rik', Aliases=[], description='RIKEN cDNA 4631422I05 gene', other_designations='uncharacterized protein LOC70798', map_location='', chromosome='13', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    70799 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70799, CurrentID=0, Status='live', Symbol='Cep192', Aliases=['4631422C13Rik', 'D430014P18Rik'], description='centrosomal protein 192', other_designations='centrosomal protein of 192 kDa', map_location='18 E1- E2', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=67933124, end_position_on_the_genomic_accession=68018241, orientation='plus', exon_count=48, OMIM=[], no_hdr0=''),
    70802 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70802, CurrentID=0, Status='live', Symbol='Pwwp2a', Aliases=['4631424J17Rik', 'D930040F23Rik'], description='PWWP domain containing 2A', other_designations='PWWP domain-containing protein 2A', map_location='11 B1.1', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=43566881, end_position_on_the_genomic_accession=43613460, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    70804 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70804, CurrentID=0, Status='live', Symbol='Pgrmc2', Aliases=['4631434O19Rik', '5730409G06Rik', 'DG6', 'PMBP'], description='progesterone receptor membrane component 2', other_designations='membrane-associated progesterone receptor component 2|progesterone membrane binding protein', map_location='3 B', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=41020761, end_position_on_the_genomic_accession=41037481, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    70807 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70807, CurrentID=0, Status='live', Symbol='Arrdc2', Aliases=['4632416I05Rik', 'Ilad1'], description='arrestin domain containing 2', other_designations='arrestin domain-containing protein 2|induced by lysergic acid diethylamide-1', map_location='8 B3.3', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=71287773, end_position_on_the_genomic_accession=71293173, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    70809 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70809, CurrentID=0, Status='live', Symbol='Clec2g', Aliases=['4632413B12Rik', 'Clr-c', 'Clr-d', 'Clrc', 'Clrd', 'Clrx', 'Ddv10', 'Ocilrp1'], description='C-type lectin domain family 2, member g', other_designations='C-type lectin domain family 2 member G|C-type lectin-related protein C|ocil-related protein 1|osteoclast inhibitory lectin related protein|osteoclast inhibitory lectin-related protein 1', map_location='6 F3', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=128911344, end_position_on_the_genomic_accession=128961670, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    70810 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70810, CurrentID=0, Status='live', Symbol='Krt25', Aliases=['4631426H08Rik', 'CK-25', 'K25', 'Ka38a', 'mIRSa1', 'Krt25'], description='keratin 25', other_designations='keratin, type I cytoskeletal 25|cytokeratin-25|keratin 25A|type I inner root sheath-specific keratin-K25irs1|type I keratin KA38', map_location='11 D', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=99206342, end_position_on_the_genomic_accession=99213777, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    70814 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70814, CurrentID=0, Status='live', Symbol='4921506L19Rik', Aliases=[], description='RIKEN cDNA 4921506L19 gene', other_designations='uncharacterized protein LOC70814', map_location='', chromosome='10', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    70817 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70817, CurrentID=0, Status='live', Symbol='4633402D09Rik', Aliases=[], description='RIKEN cDNA 4633402D09 gene', other_designations='uncharacterized protein LOC70817', map_location='', chromosome='12', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    70821 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70821, CurrentID=0, Status='live', Symbol='4921507P07Rik', Aliases=['TISP74'], description='RIKEN cDNA 4921507P07 gene', other_designations='uncharacterized protein C7orf31 homolog', map_location='6 B2.3', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=50550282, end_position_on_the_genomic_accession=50573847, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    70823 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70823, CurrentID=0, Status='live', Symbol='Hmgxb4', Aliases=['4733401K04Rik', 'Hmgb2l1'], description='HMG box domain containing 4', other_designations='HMG domain-containing protein 4|high mobility group box 2-like 1', map_location='8 C1', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=75720262, end_position_on_the_genomic_accession=75758606, orientation='plus', exon_count=13, OMIM=[], no_hdr0=''),
    70824 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70824, CurrentID=0, Status='live', Symbol='4921504P20Rik', Aliases=[], description='RIKEN cDNA 4921504P20 gene', other_designations='uncharacterized protein LOC70824', map_location='', chromosome='4', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    70825 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70825, CurrentID=0, Status='live', Symbol='4633401L03Rik', Aliases=[], description='RIKEN cDNA 4633401L03 gene', other_designations='uncharacterized protein LOC70825', map_location='', chromosome='11', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    70827 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70827, CurrentID=0, Status='live', Symbol='Trak2', Aliases=['2900022D04Rik', '4733401O11Rik', 'Als2cr3', 'CALS-C', 'GRIF-1', 'GRIF1', 'OIP98', 'mKIAA0549'], description='trafficking protein, kinesin binding 2', other_designations='trafficking kinesin-binding protein 2|amyotrophic lateral sclerosis 2 (juvenile) chromosome region, candidate 3', map_location='1 C1.3', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=58939608, end_position_on_the_genomic_accession=59013509, orientation='minus', exon_count=17, OMIM=[], no_hdr0=''),
    70828 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70828, CurrentID=0, Status='live', Symbol='4633401B06Rik', Aliases=[], description='RIKEN cDNA 4633401B06 gene', other_designations='uncharacterized protein LOC70828', map_location='', chromosome='3', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    70829 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70829, CurrentID=0, Status='live', Symbol='Ccdc93', Aliases=['4633402D15Rik', '9230102M16Rik'], description='coiled-coil domain containing 93', other_designations='coiled-coil domain-containing protein 93', map_location='1 E2.3', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=121358796, end_position_on_the_genomic_accession=121434189, orientation='plus', exon_count=24, OMIM=[], no_hdr0=''),
    70831 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70831, CurrentID=0, Status='live', Symbol='Krtap31-1', Aliases=['4733401H21Rik'], description='keratin associated protein 31-1', other_designations='keratin associated protein 31-1|keratin-associated protein', map_location='11 D', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=99798746, end_position_on_the_genomic_accession=99799716, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    70833 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70833, CurrentID=0, Status='live', Symbol='4733401A01Rik', Aliases=[], description='RIKEN cDNA 4733401A01 gene', other_designations='uncharacterized protein LOC70833', map_location='', chromosome='4', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    70834 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70834, CurrentID=0, Status='live', Symbol='Spag9', Aliases=['3110018C07Rik', '4733401I23Rik', '4831406C20Rik', 'JIP-4', 'JLP', 'JSAP2', 'JSAP2a', 'Jip4', 'Mapk8ip4', 'syd1'], description='sperm associated antigen 9', other_designations='C-Jun-amino-terminal kinase-interacting protein 4|JNK-associated leucine-zipper protein|JNK-interacting leucine zipper|JNK-interacting protein 4|JNK/SAPK-associated protein 2|mitogen-activated protein kinase 8-interacting protein 4', map_location='11 D', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=93886794, end_position_on_the_genomic_accession=94016919, orientation='plus', exon_count=35, OMIM=[], no_hdr0=''),
    70835 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70835, CurrentID=0, Status='live', Symbol='Prss22', Aliases=['4733401N09Rik', 'BSSP-4', 'SP001LA'], description='protease, serine 22', other_designations='brain-specific serine protease 4|serine protease 22|serine protease 26|tryptase epsilon', map_location='17 12.18 cM', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=24212508, end_position_on_the_genomic_accession=24219696, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    70838 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70838, CurrentID=0, Status='live', Symbol='4921507H08Rik', Aliases=[], description='RIKEN cDNA 4921507H08 gene', other_designations='uncharacterized protein LOC70838', map_location='', chromosome='7', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    70839 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70839, CurrentID=0, Status='live', Symbol='P2ry12', Aliases=['2900079B22Rik', '4921504D23Rik', 'P2Y12'], description='purinergic receptor P2Y, G-protein coupled 12', other_designations='P2Y purinoceptor 12', map_location='3 D', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=59123692, end_position_on_the_genomic_accession=59170408, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    70840 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70840, CurrentID=0, Status='live', Symbol='Slc22a16', Aliases=['4921504E14Rik', 'CT2', 'FLIPT2', 'OCT6', 'OKB1'], description='solute carrier family 22 (organic cation transporter), member 16', other_designations='solute carrier family 22 member 16|carnitine transporter 2', map_location='10 B1', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=40446317, end_position_on_the_genomic_accession=40480128, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    70843 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70843, CurrentID=0, Status='live', Symbol='Krt28', Aliases=['4733401L19Rik', 'CK-28', 'K25D', 'K28', 'Krt25d'], description='keratin 28', other_designations='keratin, type I cytoskeletal 28|cytokeratin-28|keratin 25D|type I inner root sheath-specific keratin-K25irs4', map_location='11 D', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=99255697, end_position_on_the_genomic_accession=99270701, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    70846 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70846, CurrentID=0, Status='live', Symbol='Ttc6', Aliases=['4921506M07Rik', 'EG639426', 'Gm69', 'Gm9813'], description='tetratricopeptide repeat domain 6', other_designations='tetratricopeptide repeat protein 6', map_location='12 C1', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=57593490, end_position_on_the_genomic_accession=57784697, orientation='plus', exon_count=35, OMIM=[], no_hdr0=''),
    70847 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70847, CurrentID=0, Status='live', Symbol='4733401D01Rik', Aliases=[], description='RIKEN cDNA 4733401D01 gene', other_designations='uncharacterized protein LOC70847', map_location='', chromosome='14', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    70850 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70850, CurrentID=0, Status='live', Symbol='4921504P05Rik', Aliases=[], description='RIKEN cDNA 4921504P05 gene', other_designations='uncharacterized protein LOC70850', map_location='', chromosome='14', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    70853 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70853, CurrentID=0, Status='live', Symbol='Vwa3b', Aliases=['4921511C04Rik', 'A230074B11Rik', 'Gm555'], description='von Willebrand factor A domain containing 3B', other_designations='von Willebrand factor A domain-containing protein 3B', map_location='1 B', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=37068372, end_position_on_the_genomic_accession=37226689, orientation='plus', exon_count=34, OMIM=[], no_hdr0=''),
    70857 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70857, CurrentID=0, Status='live', Symbol='4921509J17Rik', Aliases=['6330544N02Rik'], description='RIKEN cDNA 4921509J17 gene', other_designations='uncharacterized protein LOC70857', map_location='', chromosome='3', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    70859 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70859, CurrentID=0, Status='live', Symbol='Lrrc63', Aliases=['4921509B22Rik'], description='leucine rich repeat containing 63', other_designations='leucine-rich repeat-containing protein 63', map_location='14', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=75321743, end_position_on_the_genomic_accession=75368402, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    70861 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70861, CurrentID=0, Status='live', Symbol='Akr1cl', Aliases=['4921521F21Rik'], description='aldo-keto reductase family 1, member C-like', other_designations='aldo-keto reductase family 1, member C-like', map_location='1 C2', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=65052237, end_position_on_the_genomic_accession=65071918, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    70862 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70862, CurrentID=0, Status='live', Symbol='Spata16', Aliases=['4921511F01Rik', '4930503K02Rik', 'Nyd-sp12'], description='spermatogenesis associated 16', other_designations='spermatogenesis-associated protein 16|spermatogenesis-related protein', map_location='3 A3', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=26691769, end_position_on_the_genomic_accession=27037398, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    70864 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70864, CurrentID=0, Status='live', Symbol='Fam47c', Aliases=['4921509A18Rik', 'Fam47a', 'Fam47a-ps'], description='family with sequence similarity 47, member C', other_designations='uncharacterized protein LOC70864|family with sequence similarity 47, member A, pseudogene', map_location='X B', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=77781369, end_position_on_the_genomic_accession=77783016, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    70866 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70866, CurrentID=0, Status='live', Symbol='Slco6d1', Aliases=['4921511I05Rik'], description='solute carrier organic anion transporter family, member 6d1', other_designations='solute carrier organic anion transporter family, member 6d1', map_location='1 D', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=98348812, end_position_on_the_genomic_accession=98444710, orientation='plus', exon_count=17, OMIM=[], no_hdr0=''),
    70867 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70867, CurrentID=0, Status='live', Symbol='4921521D15Rik', Aliases=[], description='RIKEN cDNA 4921521D15 gene', other_designations='uncharacterized protein LOC70867', map_location='', chromosome='3', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    70868 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70868, CurrentID=0, Status='live', Symbol='4921515L22Rik', Aliases=[], description='RIKEN cDNA 4921515L22 gene', other_designations='uncharacterized protein LOC70868', map_location='', chromosome='10', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    70869 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70869, CurrentID=0, Status='live', Symbol='4921522A10Rik', Aliases=[], description='RIKEN cDNA 4921522A10 gene', other_designations='uncharacterized protein LOC70869', map_location='', chromosome='14', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    70870 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70870, CurrentID=0, Status='live', Symbol='4921516I12Rik', Aliases=['1700034N18Rik'], description='RIKEN cDNA 4921516I12 gene', other_designations='uncharacterized protein LOC70870', map_location='', chromosome='12', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    70871 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70871, CurrentID=0, Status='live', Symbol='4921517O11Rik', Aliases=[], description='RIKEN cDNA 4921517O11 gene', other_designations='uncharacterized protein LOC70871', map_location='18 A2', chromosome='18', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    70872 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70872, CurrentID=0, Status='live', Symbol='4921519G19Rik', Aliases=[], description='RIKEN cDNA 4921519G19 gene', other_designations='uncharacterized protein LOC70872', map_location='', chromosome='10', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    70873 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70873, CurrentID=0, Status='live', Symbol='Cnbd2', Aliases=['4921517L17Rik', '5430421B09Rik', 'Cris'], description='cyclic nucleotide binding domain containing 2', other_designations='cyclic nucleotide-binding domain-containing protein 2|cyclic nucleotide-receptor involved in sperm function', map_location='2', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=156153866, end_position_on_the_genomic_accession=156217558, orientation='plus', exon_count=15, OMIM=[], no_hdr0=''),
    70875 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70875, CurrentID=0, Status='live', Symbol='4921513I08Rik', Aliases=[], description='RIKEN cDNA 4921513I08 gene', other_designations='uncharacterized protein LOC70875', map_location='', chromosome='7', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    70879 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70879, CurrentID=0, Status='live', Symbol='4921511E18Rik', Aliases=[], description='RIKEN cDNA 4921511E18 gene', other_designations='uncharacterized protein LOC70879', map_location='', chromosome='X', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    70881 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70881, CurrentID=0, Status='live', Symbol='Nt5c1b', Aliases=['4921514H13Rik', 'AIRP', 'CN-IB', 'cN1B'], description="5'-nucleotidase, cytosolic IB", other_designations="cytosolic 5'-nucleotidase 1B|5'nucleotidase|autoimmune infertility-related protein|cytosolic 5'-nucleotidase IB", map_location='12 A1.1', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=10419971, end_position_on_the_genomic_accession=10440174, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    70882 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70882, CurrentID=0, Status='live', Symbol='Armc3', Aliases=['4921513G22Rik'], description='armadillo repeat containing 3', other_designations='armadillo repeat-containing protein 3', map_location='2 A3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=19203676, end_position_on_the_genomic_accession=19315054, orientation='plus', exon_count=20, OMIM=[], no_hdr0=''),
    70883 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70883, CurrentID=0, Status='live', Symbol='4921509A06Rik', Aliases=[], description='RIKEN cDNA 4921509A06 gene', other_designations='uncharacterized protein LOC70883', map_location='', chromosome='9', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    70884 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70884, CurrentID=0, Status='live', Symbol='Ccdc81', Aliases=['4921513D09Rik'], description='coiled-coil domain containing 81', other_designations='coiled-coil domain-containing protein 81', map_location='7 50.38 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=89515356, end_position_on_the_genomic_accession=89552837, orientation='minus', exon_count=15, OMIM=[], no_hdr0=''),
    70885 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70885, CurrentID=0, Status='live', Symbol='Ints10', Aliases=['4921521J11Rik'], description='integrator complex subunit 10', other_designations='integrator complex subunit 10|int10', map_location='8 B3.3', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=69245729, end_position_on_the_genomic_accession=69282062, orientation='plus', exon_count=19, OMIM=[], no_hdr0=''),
    70887 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70887, CurrentID=0, Status='live', Symbol='Dmrtc1a', Aliases=['1700030H14Rik', '4921520P21Rik', 'DMRTC1', 'Dmrt8.1'], description='DMRT-like family C1a', other_designations='doublesex- and mab-3-related transcription factor C1|doublesex and mab-3 related transcription factor 8.1|likely ortologue to human doublesex-and mab-3-related transcription factor C1 (Dmrtc1)', map_location='X D', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=101946822, end_position_on_the_genomic_accession=101953753, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    70888 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70888, CurrentID=0, Status='live', Symbol='4921521C08Rik', Aliases=[], description='RIKEN cDNA 4921521C08 gene', other_designations='uncharacterized protein LOC70888', map_location='', chromosome='8', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    70890 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70890, CurrentID=0, Status='live', Symbol='4921524M04Rik', Aliases=[], description='RIKEN cDNA 4921524M04 gene', other_designations='uncharacterized protein LOC70890', map_location='', chromosome='7', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    70891 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70891, CurrentID=0, Status='live', Symbol='Spdya', Aliases=['4921517J08Rik', '4930548B21Rik', 'GS4', 'MLZ-465', 'Spdy1'], description='speedy/RINGO cell cycle regulator family, member A', other_designations='speedy protein A|RINGO A|mSpy/Ringo A|protein expressed in male leptotene and zygotene spermatocytes 465|rapid inducer of G2/M progression in oocytes A|speedy A|speedy A1|speedy A2|speedy homolog 1|speedy homolog A|speedy-1|spermatogenesis related protein Gs4|spy1', map_location='17 E1.3', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=71833890, end_position_on_the_genomic_accession=71896528, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    70892 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70892, CurrentID=0, Status='live', Symbol='Ttll7', Aliases=['1110049N09Rik', '4921517B04Rik', 'C630030B20', 'mTTLL7'], description='tubulin tyrosine ligase-like family, member 7', other_designations='tubulin polyglutamylase TTLL7|polyglutamylase|tubulin--tyrosine ligase-like protein 7', map_location='3 H2', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=146557312, end_position_on_the_genomic_accession=146690156, orientation='plus', exon_count=24, OMIM=[], no_hdr0=''),
    70893 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70893, CurrentID=0, Status='live', Symbol='Glb1l3', Aliases=['4921509F24Rik'], description='galactosidase, beta 1 like 3', other_designations='beta-galactosidase-1-like protein 3', map_location='9 A4', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=26729249, end_position_on_the_genomic_accession=26773394, orientation='minus', exon_count=23, OMIM=[], no_hdr0=''),
    70894 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70894, CurrentID=0, Status='live', Symbol='Efcab3', Aliases=['4921510J17Rik'], description='EF-hand calcium binding domain 3', other_designations='EF-hand calcium-binding domain-containing protein 3', map_location='11 E1', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=104899811, end_position_on_the_genomic_accession=105008363, orientation='plus', exon_count=51, OMIM=[], no_hdr0=''),
    70895 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70895, CurrentID=0, Status='live', Symbol='4921511E07Rik', Aliases=[], description='RIKEN cDNA 4921511E07 gene', other_designations='uncharacterized protein LOC70895', map_location='', chromosome='1', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    70896 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70896, CurrentID=0, Status='live', Symbol='Speer1', Aliases=['4921519H07Rik', 'SPEER-1-ps1', 'Speer1'], description='spermatogenesis associated glutamate (E)-rich protein 1', other_designations='spermatogenesis associated glutamate (E)-rich protein 1', map_location='5 A1', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=11390375, end_position_on_the_genomic_accession=11396240, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    70897 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70897, CurrentID=0, Status='live', Symbol='Garin2', Aliases=['4921509E07Rik', '4930516C23Rik', 'Fam71d', 'GARI-L2'], description='golgi associated RAB2 interactor 2', other_designations='Golgi-associated RAB2 interactor protein 2|protein FAM71D|Golgi associated RAB2 interactor protein 2|Golgi-associated Rab2B interactor-like 2|family with sequence similarity 71, member D', map_location='12 C3', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=78738257, end_position_on_the_genomic_accession=78781293, orientation='plus', exon_count=14, OMIM=[], no_hdr0=''),
    70900 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70900, CurrentID=0, Status='live', Symbol='4921517D22Rik', Aliases=[], description='RIKEN cDNA 4921517D22 gene', other_designations='uncharacterized protein C9orf153 homolog', map_location='13 B2', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=59835216, end_position_on_the_genomic_accession=59841917, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    70901 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70901, CurrentID=0, Status='live', Symbol='4921524L21Rik', Aliases=[], description='RIKEN cDNA 4921524L21 gene', other_designations='ankyrin repeat domain-containing protein 26', map_location='18 A1', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=6603629, end_position_on_the_genomic_accession=6638970, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    70902 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70902, CurrentID=0, Status='live', Symbol='Lpcat2b', Aliases=['4921521K07Rik', 'Aytl1b'], description='lysophosphatidylcholine acyltransferase 2B', other_designations='lysophosphatidylcholine acyltransferase 2B|acyltransferase like 1B|acyltransferase-like 1-B|lysophosphatidylcholine acyltransferase 2-B', map_location='5 F', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=107579415, end_position_on_the_genomic_accession=107582905, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    70906 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70906, CurrentID=0, Status='live', Symbol='4921522E08Rik', Aliases=[], description='RIKEN cDNA 4921522E08 gene', other_designations='uncharacterized protein LOC70906', map_location='', chromosome='7', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    70909 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70909, CurrentID=0, Status='live', Symbol='4921504E06Rik', Aliases=['4921522E24Rik'], description='RIKEN cDNA 4921504E06 gene', other_designations='uncharacterized protein C10orf67 homolog, mitochondrial', map_location='2', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=19467648, end_position_on_the_genomic_accession=19558721, orientation='minus', exon_count=17, OMIM=[], no_hdr0=''),
    70911 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70911, CurrentID=0, Status='live', Symbol='Phyhipl', Aliases=['4921522K17Rik', 'PHY2'], description='phytanoyl-CoA hydroxylase interacting protein-like', other_designations='phytanoyl-CoA hydroxylase-interacting protein-like', map_location='10 B5.3', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=70393516, end_position_on_the_genomic_accession=70435121, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    70913 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70913, CurrentID=0, Status='live', Symbol='4921523L03Rik', Aliases=[], description='RIKEN cDNA 4921523L03 gene', other_designations='uncharacterized protein LOC70913', map_location='', chromosome='9', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    70918 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70918, CurrentID=0, Status='live', Symbol='Nsun7', Aliases=['4921525L17Rik'], description='NOL1/NOP2/Sun domain family, member 7', other_designations='putative methyltransferase NSUN7', map_location='5 C3.1', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=66417181, end_position_on_the_genomic_accession=66457544, orientation='plus', exon_count=14, OMIM=[], no_hdr0=''),
    70919 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70919, CurrentID=0, Status='live', Symbol='4921520J07Rik', Aliases=[], description='RIKEN cDNA 4921520J07 gene', other_designations='uncharacterized protein LOC70919', map_location='', chromosome='7', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    70920 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70920, CurrentID=0, Status='live', Symbol='Tex47', Aliases=['4921511H03Rik'], description='testis expressed 47', other_designations='testis-expressed protein 47|uncharacterized protein C7orf62 homolog', map_location='5 A1', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=7354106, end_position_on_the_genomic_accession=7368290, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    70925 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70925, CurrentID=0, Status='live', Symbol='Cdkn2aip', Aliases=['4921511I16Rik', 'CARF'], description='CDKN2A interacting protein', other_designations='CDKN2A-interacting protein|collaborates/cooperates with ARF (alternate reading frame) protein|collaborator of ARF', map_location='8 B1.1', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=48162379, end_position_on_the_genomic_accession=48166966, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    70926 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70926, CurrentID=0, Status='live', Symbol='4921523P09Rik', Aliases=[], description='RIKEN cDNA 4921523P09 gene', other_designations='uncharacterized protein LOC70926', map_location='5 E4', chromosome='5', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    70928 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70928, CurrentID=0, Status='live', Symbol='Trim69', Aliases=['4921519C19Rik', 'Rnf36', 'Trif', 'Trimless'], description='tripartite motif-containing 69', other_designations='E3 ubiquitin-protein ligase TRIM69|RFP-like (B30.2) domain protein|RING finger B-box coiled-coil transcription factor|RING-type E3 ubiquitin transferase TRIM69|ring finger protein 36|testis-specific RING finger protein|tripartite motif-containing protein 69', map_location='2 E5', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=121991189, end_position_on_the_genomic_accession=122009503, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    70929 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70929, CurrentID=0, Status='live', Symbol='4921527H02Rik', Aliases=[], description='RIKEN cDNA 4921527H02 gene', other_designations='uncharacterized protein LOC70929', map_location='', chromosome='3', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    70930 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70930, CurrentID=0, Status='live', Symbol='Nol8', Aliases=['4921532D18Rik', '5730412B09Rik'], description='nucleolar protein 8', other_designations='nucleolar protein 8', map_location='13 25.36 cM', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=49806554, end_position_on_the_genomic_accession=49832492, orientation='plus', exon_count=17, OMIM=[], no_hdr0=''),
    70931 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70931, CurrentID=0, Status='live', Symbol='4921534E14Rik', Aliases=[], description='RIKEN cDNA 4921534E14 gene', other_designations='uncharacterized protein LOC70931', map_location='', chromosome='5', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    70935 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70935, CurrentID=0, Status='live', Symbol='Speer4f1', Aliases=['4922502J04Rik', 'SPEER-4F', 'Speer4f'], description='spermatogenesis associated glutamate (E)-rich protein 4F1', other_designations='spermatogenesis associated glutamate (E)-rich protein 4F1|sperm-associated glutamate (E)-rich protein 4f|spermatogenesis associated glutamate (E)-rich protein 4f|spermatogenic-associated glutamate (E)-rich protein 4f', map_location='5 A3', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=17681120, end_position_on_the_genomic_accession=17685934, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    70941 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70941, CurrentID=0, Status='live', Symbol='4921539E11Rik', Aliases=[], description='RIKEN cDNA 4921539E11 gene', other_designations='uncharacterized protein C1orf141 homolog', map_location='4 C6', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=103087642, end_position_on_the_genomic_accession=103148141, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    70945 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70945, CurrentID=0, Status='live', Symbol='Mmrn1', Aliases=['4921530G03Rik', 'Emilin4', 'Mmrn'], description='multimerin 1', other_designations='multimerin-1', map_location='6 29.22 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=60921301, end_position_on_the_genomic_accession=60966362, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    70948 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70948, CurrentID=0, Status='live', Symbol='Wdr20rt', Aliases=['4921538B03Rik', '4930427E19Rik', 'Wdr20', 'Wdr20b'], description='WD repeat domain 20, retrogene', other_designations='WD repeat-containing protein 20|WD repeat domain 20b', map_location='12 C1', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=65272291, end_position_on_the_genomic_accession=65275228, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    70950 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70950, CurrentID=0, Status='live', Symbol='Ccdc178', Aliases=['4921528I01Rik'], description='coiled coil domain containing 178', other_designations='coiled-coil domain-containing protein 178', map_location='18 A2', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=21943954, end_position_on_the_genomic_accession=22304453, orientation='minus', exon_count=23, OMIM=[], no_hdr0=''),
    70951 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70951, CurrentID=0, Status='live', Symbol='Spata1', Aliases=['4921536I21Rik', 'SP-2'], description='spermatogenesis associated 1', other_designations='spermatogenesis-associated protein 1', map_location='3 H2', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=146162955, end_position_on_the_genomic_accession=146205548, orientation='minus', exon_count=17, OMIM=[], no_hdr0=''),
    70952 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70952, CurrentID=0, Status='live', Symbol='Poteg', Aliases=['4921537P18Rik', '4930456F22Rik', 'Gm1698', 'Gsarp1', 'Gsarp2'], description='POTE ankyrin domain family, member G', other_designations='POTE ankyrin domain family member A|gonad specific ankyrin repeat protein', map_location='8 A2', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=27937662, end_position_on_the_genomic_accession=28072745, orientation='plus', exon_count=68, OMIM=[], no_hdr0=''),
    70956 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70956, CurrentID=0, Status='live', Symbol='Tex19.2', Aliases=['4921530G04Rik', 'Tex19b'], description='testis expressed gene 19.2', other_designations='testis-expressed protein 19.2|testis-expressed protein 19B|testis-expressed sequence 19B', map_location='11 E2', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=121007041, end_position_on_the_genomic_accession=121009503, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    70964 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70964, CurrentID=0, Status='live', Symbol='4931418L13Rik', Aliases=[], description='RIKEN cDNA 4931418L13 gene', other_designations='uncharacterized protein LOC70964', map_location='', chromosome='11', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    70967 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70967, CurrentID=0, Status='live', Symbol='Eva1c', Aliases=['1700092M14Rik', '4931408A02Rik', 'Fam176c'], description='eva-1 homolog C (C. elegans)', other_designations='protein eva-1 homolog C|protein FAM176C', map_location='16 C3.3', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=90623607, end_position_on_the_genomic_accession=90701997, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    70968 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70968, CurrentID=0, Status='live', Symbol='4931407J08Rik', Aliases=[], description='RIKEN cDNA 4931407J08 gene', other_designations='uncharacterized protein LOC70968', map_location='', chromosome='16', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    70974 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70974, CurrentID=0, Status='live', Symbol='Pgm2l1', Aliases=['4931406N15Rik', 'BM32A'], description='phosphoglucomutase 2-like 1', other_designations='glucose 1,6-bisphosphate synthase', map_location='7 E2', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=99876471, end_position_on_the_genomic_accession=99928079, orientation='plus', exon_count=15, OMIM=[], no_hdr0=''),
    70976 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70976, CurrentID=0, Status='live', Symbol='Ccdc105', Aliases=['4931413A09Rik'], description='coiled-coil domain containing 105', other_designations='coiled-coil domain-containing protein 105', map_location='10 C1', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=78582758, end_position_on_the_genomic_accession=78623636, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    70977 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70977, CurrentID=0, Status='live', Symbol='Cabs1', Aliases=['4931407G18Rik', 'Clph'], description='calcium binding protein, spermatid specific 1', other_designations='calcium-binding and spermatid-specific protein 1|casein-like phosphoprotein', map_location='5 E1', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=88127310, end_position_on_the_genomic_accession=88129400, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    70979 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70979, CurrentID=0, Status='live', Symbol='Fancd2os', Aliases=['4931417G12Rik'], description='Fancd2 opposite strand', other_designations='FANCD2 opposite strand protein|Fanconi anemia group D2 protein opposite strand transcript protein', map_location='6 E3', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=113573722, end_position_on_the_genomic_accession=113577735, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    70980 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70980, CurrentID=0, Status='live', Symbol='Ubqln5', Aliases=['4931431F19Rik'], description='ubiquilin 5', other_designations='ubiquilin-3', map_location='7 E3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=103777120, end_position_on_the_genomic_accession=103779030, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    70981 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70981, CurrentID=0, Status='live', Symbol='Potegl', Aliases=['4931423N10Rik', 'Fem1al'], description='POTE ankyrin domain family, member G like', other_designations='uncharacterized protein LOC70981|fem-1 homolog A like', map_location='2 A3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=23094769, end_position_on_the_genomic_accession=23157141, orientation='plus', exon_count=13, OMIM=[], no_hdr0=''),
    70983 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70983, CurrentID=0, Status='live', Symbol='4931409D07Rik', Aliases=[], description='RIKEN cDNA 4931409D07 gene', other_designations='uncharacterized protein LOC70983', map_location='', chromosome='4', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    70984 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70984, CurrentID=0, Status='live', Symbol='4931406C07Rik', Aliases=[], description='RIKEN cDNA 4931406C07 gene', other_designations='ester hydrolase C11orf54 homolog', map_location='9 A2', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=15194633, end_position_on_the_genomic_accession=15217836, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    70985 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70985, CurrentID=0, Status='live', Symbol='4931406E20Rik', Aliases=[], description='RIKEN cDNA 4931406E20 gene', other_designations='uncharacterized protein LOC70985', map_location='', chromosome='11', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    70986 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70986, CurrentID=0, Status='live', Symbol='4931422A03Rik', Aliases=[], description='RIKEN cDNA 4931422A03 gene', other_designations='uncharacterized protein LOC70986', map_location='2 E2', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=103822838, end_position_on_the_genomic_accession=103858706, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    70989 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70989, CurrentID=0, Status='live', Symbol='Jhy', Aliases=['4931429I11Rik'], description='junctional cadherin complex regulator', other_designations='jhy protein|juvenile hydrocephalus protein|uncharacterized protein C11orf63 homolog', map_location='9 A5.1', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=40806147, end_position_on_the_genomic_accession=40877560, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    70992 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70992, CurrentID=0, Status='live', Symbol='4931407E12Rik', Aliases=[], description='RIKEN cDNA 4931407E12 gene', other_designations='uncharacterized protein LOC70992', map_location='', chromosome='14', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    70993 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70993, CurrentID=0, Status='live', Symbol='Prss54', Aliases=['4931432M23Rik', 'Klkbl4'], description='protease, serine 54', other_designations='inactive serine protease 54|plasma kallikrein-like protein 4', map_location='8 D1', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=96285694, end_position_on_the_genomic_accession=96302965, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    70995 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70995, CurrentID=0, Status='live', Symbol='4931412I15Rik', Aliases=[], description='RIKEN cDNA 4931412I15 gene', other_designations='uncharacterized protein LOC70995', map_location='', chromosome='7', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    70997 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70997, CurrentID=0, Status='live', Symbol='Spef1', Aliases=['4931426K16Rik', 'Clamp'], description='sperm flagellar 1', other_designations='sperm flagellar protein 1|calponin-homology and microtubule-associated protein', map_location='2', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=131012181, end_position_on_the_genomic_accession=131016730, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    70998 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70998, CurrentID=0, Status='live', Symbol='Phf6', Aliases=['2700007B13Rik', '4931428F02Rik', 'mKIAA1823'], description='PHD finger protein 6', other_designations='PHD finger protein 6', map_location='X A5', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=52001091, end_position_on_the_genomic_accession=52045838, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    70999 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=70999, CurrentID=0, Status='live', Symbol='Naa40', Aliases=['4931433E08Rik', 'Nat11', 'NatD'], description='N(alpha)-acetyltransferase 40, NatD catalytic subunit', other_designations='N-alpha-acetyltransferase 40|N(alpha)-acetyltransferase 40, NatD catalytic subunit, homolog|N-acetyltransferase 11|N-alpha-acetyltransferase D|Nalpha acetyltransferase 40|natD catalytic subunit|protein acetyltransferase 1', map_location='19 A', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=7203033, end_position_on_the_genomic_accession=7218587, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    71001 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71001, CurrentID=0, Status='live', Symbol='Mgat4e', Aliases=['4931440L10Rik'], description='MGAT4 family, member E', other_designations='alpha-1,3-mannosyl-glycoprotein 4-beta-N-acetylglucosaminyltransferase-like protein MGAT4E', map_location='1 E4', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=134468679, end_position_on_the_genomic_accession=134489484, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    71003 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71003, CurrentID=0, Status='live', Symbol='Prss41', Aliases=['4931440B09Rik', 'Tessp-1', 'Tessp1'], description='protease, serine 41', other_designations='serine protease 41|testis serine protease 1|testis-specific serine protease 1', map_location='17 12.09 cM', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=24055759, end_position_on_the_genomic_accession=24063190, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    71006 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71006, CurrentID=0, Status='live', Symbol='4932703K07Rik', Aliases=[], description='RIKEN cDNA 4932703K07 gene', other_designations='uncharacterized protein LOC71006', map_location='', chromosome='12', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    71007 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71007, CurrentID=0, Status='live', Symbol='D7Ertd443e', Aliases=['4933400E14Rik', 'FATS', 'Gm497'], description='DNA segment, Chr 7, ERATO Doi 443, expressed', other_designations='(E2-independent) E3 ubiquitin-conjugating enzyme FATS|E2/E3 hybrid ubiquitin-protein ligase FATS|centrosomal protein C10orf90 homolog|fragile-site associated tumor suppressor homolog', map_location='7 78.4 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=133867509, end_position_on_the_genomic_accession=134121888, orientation='minus', exon_count=16, OMIM=[], no_hdr0=''),
    71020 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71020, CurrentID=0, Status='live', Symbol='Spats1', Aliases=['1700011H05Rik', '4933400B06Rik', 'Ddip', 'Srsp1'], description='spermatogenesis associated, serine-rich 1', other_designations='spermatogenesis-associated serine-rich protein 1|dvl2-DEP domain-interacting protein', map_location='17 B3', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=45754156, end_position_on_the_genomic_accession=45785864, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    71021 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71021, CurrentID=0, Status='live', Symbol='4933403J19Rik', Aliases=[], description='RIKEN cDNA 4933403J19 gene', other_designations='uncharacterized protein LOC71021', map_location='', chromosome='', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    71023 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71023, CurrentID=0, Status='live', Symbol='4933407C09Rik', Aliases=[], description='RIKEN cDNA 4933407C09 gene', other_designations='uncharacterized protein LOC71023', map_location='', chromosome='2', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    71026 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71026, CurrentID=0, Status='live', Symbol='Speer3', Aliases=['4933405P08Rik', 'SPEER-3'], description='spermatogenesis associated glutamate (E)-rich protein 3', other_designations='spermatogenesis associated glutamate (E)-rich protein 3|sperm-associated glutamate (E)-rich protein 3|spermatogenic-associated glutamate (E)-rich protein 3', map_location='5 A1', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=13841633, end_position_on_the_genomic_accession=13846833, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    71027 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71027, CurrentID=0, Status='live', Symbol='Tmem30c', Aliases=['4933401B01Rik', '4933409A18Rik', 'Cdc50c'], description='transmembrane protein 30C', other_designations='cell cycle control protein 50C', map_location='16 C1.1', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=57086502, end_position_on_the_genomic_accession=57122185, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    71032 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71032, CurrentID=0, Status='live', Symbol='4933403L11Rik', Aliases=[], description='RIKEN cDNA 4933403L11 gene', other_designations='uncharacterized protein LOC71032', map_location='', chromosome='2', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    71037 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71037, CurrentID=0, Status='live', Symbol='Prss55', Aliases=['4933401F05Rik'], description='protease, serine 55', other_designations='serine protease 55|probable serine protease UNQ9391/PRO34284 homolog', map_location='14 D1', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=64312884, end_position_on_the_genomic_accession=64338445, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    71041 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71041, CurrentID=0, Status='live', Symbol='Pcgf6', Aliases=['4933407A11Rik', 'MBLR', 'Rnf134'], description='polycomb group ring finger 6', other_designations='polycomb group RING finger protein 6|Mel18- and Bmi1-like RING finger protein|ring finger protein 134', map_location='19 C3', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=47022056, end_position_on_the_genomic_accession=47039379, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    71042 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71042, CurrentID=0, Status='live', Symbol='4933401J01Rik', Aliases=[], description='RIKEN cDNA 4933401J01 gene', other_designations='uncharacterized protein LOC71042', map_location='', chromosome='1', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    71046 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71046, CurrentID=0, Status='live', Symbol='4933405L10Rik', Aliases=[], description='RIKEN cDNA 4933405L10 gene', other_designations='uncharacterized protein C16orf86 homolog', map_location='8', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=106434921, end_position_on_the_genomic_accession=106436877, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    71050 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71050, CurrentID=0, Status='live', Symbol='4933404I11Rik', Aliases=[], description='RIKEN cDNA 4933404I11 gene', other_designations='uncharacterized protein LOC71050', map_location='', chromosome='7', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    71051 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71051, CurrentID=0, Status='live', Symbol='4933401L05Rik', Aliases=[], description='RIKEN cDNA 4933401L05 gene', other_designations='uncharacterized protein LOC71051', map_location='18 E4', chromosome='18', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    71059 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71059, CurrentID=0, Status='live', Symbol='Hexim2', Aliases=['4933402L21Rik'], description='hexamethylene bis-acetamide inducible 2', other_designations='protein HEXIM2|hexamthylene bis-acetamide inducible 2', map_location='11 E1', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=103014086, end_position_on_the_genomic_accession=103030734, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    71062 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71062, CurrentID=0, Status='live', Symbol='Tekt3', Aliases=['4933407G07Rik'], description='tektin 3', other_designations='tektin-3', map_location='11 B3', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=62952485, end_position_on_the_genomic_accession=62985786, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    71063 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71063, CurrentID=0, Status='live', Symbol='Zfp597', Aliases=['4933407K12Rik'], description='zinc finger protein 597', other_designations='zinc finger protein 597', map_location='16 A1', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=3679408, end_position_on_the_genomic_accession=3702241, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    71064 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71064, CurrentID=0, Status='live', Symbol='4933406B15Rik', Aliases=[], description='RIKEN cDNA 4933406B15 gene', other_designations='uncharacterized protein LOC71064', map_location='', chromosome='12', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    71066 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71066, CurrentID=0, Status='live', Symbol='Hsfy2', Aliases=['4933413G11Rik', 'Hspy2l'], description='heat shock transcription factor, Y-linked 2', other_designations='heat shock transcription factor, Y-linked|heat shock transcription factor, Y linked 2 like', map_location='1 C1.3', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=56675203, end_position_on_the_genomic_accession=56676610, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    71069 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71069, CurrentID=0, Status='live', Symbol='Stox2', Aliases=['4933409N07Rik', 'mKIAA1392'], description='storkhead box 2', other_designations='storkhead-box protein 2', map_location='8 B1.1', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=47633083, end_position_on_the_genomic_accession=47866943, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    71076 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71076, CurrentID=0, Status='live', Symbol='4933422E07Rik', Aliases=[], description='RIKEN cDNA 4933422E07 gene', other_designations='uncharacterized protein LOC71076', map_location='', chromosome='12', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    71077 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71077, CurrentID=0, Status='live', Symbol='4933423N12Rik', Aliases=[], description='RIKEN cDNA 4933423N12 gene', other_designations='uncharacterized protein LOC71077', map_location='', chromosome='15', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    71078 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71078, CurrentID=0, Status='live', Symbol='Adam30', Aliases=['4933424D07Rik', 'svph4'], description='a disintegrin and metallopeptidase domain 30', other_designations='disintegrin and metalloproteinase domain-containing protein 30|a disintegrin and metalloproteinase domain 30', map_location='3 F2.2', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=98067950, end_position_on_the_genomic_accession=98071485, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    71083 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71083, CurrentID=0, Status='live', Symbol='Dmrtc1c1', Aliases=['4933424F23Rik', 'Dmrt8.3', 'Dmrtc1c'], description='DMRT-like family C1c1', other_designations='DMRT-like family C1c', map_location='X D', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=101841486, end_position_on_the_genomic_accession=101853556, orientation='plus', exon_count=13, OMIM=[], no_hdr0=''),
    71085 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71085, CurrentID=0, Status='live', Symbol='Arhgap19', Aliases=['4933411B03Rik', 'mFLJ00368'], description='Rho GTPase activating protein 19', other_designations='rho GTPase-activating protein 19|rho-type GTPase-activating protein 19', map_location='19 C3', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=41755027, end_position_on_the_genomic_accession=41790523, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    71087 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71087, CurrentID=0, Status='live', Symbol='4933409K08Rik', Aliases=[], description='RIKEN cDNA 4933409K08 gene', other_designations='uncharacterized protein LOC71087', map_location='', chromosome='7', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    71088 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71088, CurrentID=0, Status='live', Symbol='4933412E24Rik', Aliases=[], description='RIKEN cDNA 4933412E24 gene', other_designations='uncharacterized protein CXorf49 homolog', map_location='15 D1', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=59886715, end_position_on_the_genomic_accession=59888467, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    71089 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71089, CurrentID=0, Status='live', Symbol='Septin12', Aliases=['1700028G04Rik', '4933413B09Rik', 'Sept12'], description='septin 12', other_designations='septin-12', map_location='16 A1', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=4804722, end_position_on_the_genomic_accession=4815716, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    71091 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71091, CurrentID=0, Status='live', Symbol='Cdkl1', Aliases=['4933411O17Rik'], description='cyclin-dependent kinase-like 1 (CDC2-related kinase)', other_designations='cyclin-dependent kinase-like 1', map_location='12 C2', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=69791944, end_position_on_the_genomic_accession=69838057, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    71093 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71093, CurrentID=0, Status='live', Symbol='Atoh8', Aliases=['4933425C05Rik', 'Hath6', 'Math6', 'bHLHa21', 'okadin'], description='atonal bHLH transcription factor 8', other_designations='transcription factor Atoh8|atonal homolog 8|basic helix-loop-helix transcription factor 6|helix-loop-helix protein mATH-6|protein atonal homolog 8', map_location='6 C1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=72183158, end_position_on_the_genomic_accession=72212765, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    71096 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71096, CurrentID=0, Status='live', Symbol='Sntg1', Aliases=['4933426D16Rik', 'G1SYN', 'SYN4'], description='syntrophin, gamma 1', other_designations='gamma-1-syntrophin|syntrophin-4', map_location='1 A1- A2', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=8429963, end_position_on_the_genomic_accession=9371882, orientation='minus', exon_count=25, OMIM=[], no_hdr0=''),
    71097 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71097, CurrentID=0, Status='live', Symbol='4933421A08Rik', Aliases=[], description='RIKEN cDNA 4933421A08 gene', other_designations='uncharacterized protein LOC71097', map_location='', chromosome='4', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    71099 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71099, CurrentID=0, Status='live', Symbol='Tssk4', Aliases=['1700020B19Rik', '4933424F08Rik', 'TSK-4', 'TSSK-4'], description='testis-specific serine kinase 4', other_designations='testis-specific serine/threonine-protein kinase 4|testis-specific kinase 4|testis-specific serine/threonine protein kinase 5 variant alpha|testis-specific serine/threonine protein kinase 5 variant beta|testis-specific serine/threonine protein kinase 5 variant delta|testis-specific serine/threonine protein kinase 5 variant gamma', map_location='14 C3', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=55880893, end_position_on_the_genomic_accession=55889996, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    71101 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71101, CurrentID=0, Status='live', Symbol='Uvssa', Aliases=['4933407H18Rik', 'D330017J19Rik', 'Kiaa1530', 'mKIAA1530'], description='UV stimulated scaffold protein A', other_designations='UV-stimulated scaffold protein A', map_location='5 B1', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=33535868, end_position_on_the_genomic_accession=33578243, orientation='plus', exon_count=13, OMIM=[], no_hdr0=''),
    71103 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71103, CurrentID=0, Status='live', Symbol='Glt6d1', Aliases=['4933411C14Rik', 'GT6m7'], description='glycosyltransferase 6 domain containing 1', other_designations='glycosyltransferase 6 domain-containing protein 1|novel glycosyltransferase family 6 protein', map_location='2 A3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=25673474, end_position_on_the_genomic_accession=25705908, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    71107 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71107, CurrentID=0, Status='live', Symbol='4933423L19Rik', Aliases=[], description='RIKEN cDNA 4933423L19 gene', other_designations='uncharacterized protein LOC71107', map_location='', chromosome='7', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    71111 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71111, CurrentID=0, Status='live', Symbol='Gpr39', Aliases=['4933415E13Rik'], description='G protein-coupled receptor 39', other_designations='G-protein coupled receptor 39', map_location='1 E3', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=125604733, end_position_on_the_genomic_accession=125801599, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    71113 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71113, CurrentID=0, Status='live', Symbol='4933424H11Rik', Aliases=[], description='RIKEN cDNA 4933424H11 gene', other_designations='uncharacterized protein LOC71113', map_location='', chromosome='3', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    71116 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71116, CurrentID=0, Status='live', Symbol='Stx18', Aliases=['1810035L21Rik', '4933425D03Rik'], description='syntaxin 18', other_designations='syntaxin-18', map_location='5 B3', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=38194073, end_position_on_the_genomic_accession=38295114, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    71123 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71123, CurrentID=0, Status='live', Symbol='4933411B09Rik', Aliases=[], description='RIKEN cDNA 4933411B09 gene', other_designations='uncharacterized protein LOC71123', map_location='9 F3', chromosome='9', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    71127 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71127, CurrentID=0, Status='live', Symbol='4933425E08Rik', Aliases=[], description='RIKEN cDNA 4933425E08 gene', other_designations='uncharacterized protein LOC71127', map_location='', chromosome='10', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    71128 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71128, CurrentID=0, Status='live', Symbol='4933417C20Rik', Aliases=[], description='RIKEN cDNA 4933417C20 gene', other_designations='uncharacterized protein LOC71128', map_location='', chromosome='1', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    71130 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71130, CurrentID=0, Status='live', Symbol='Sh2d6', Aliases=[], description='SH2 domain containing 6', other_designations='SH2 domain-containing protein 6', map_location='6 C1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=72490624, end_position_on_the_genomic_accession=72511180, orientation='minus', exon_count=20, OMIM=[], no_hdr0=''),
    71131 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71131, CurrentID=0, Status='live', Symbol='Zfp689', Aliases=['4933416E05Rik', 'Znf689'], description='zinc finger protein 689', other_designations='zinc finger protein 689', map_location='7 F3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=127041308, end_position_on_the_genomic_accession=127048330, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    71132 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71132, CurrentID=0, Status='live', Symbol='Cabyr', Aliases=['1700016C01Rik', '4933421A18Rik', 'CBP86', 'FSP-2'], description='calcium-binding tyrosine-(Y)-phosphorylation regulated (fibrousheathin 2)', other_designations='calcium-binding tyrosine phosphorylation-regulated protein|calcium-binding protein 86|testis-specific calcium-binding protein CBP86', map_location='18 A1', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=12874141, end_position_on_the_genomic_accession=12888203, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    71135 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71135, CurrentID=0, Status='live', Symbol='4933411O13Rik', Aliases=[], description='RIKEN cDNA 4933411O13 gene', other_designations='uncharacterized protein LOC71135', map_location='', chromosome='16', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    71137 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71137, CurrentID=0, Status='live', Symbol='Rfx4', Aliases=['4933412G19Rik', 'NYD-sp10'], description='regulatory factor X, 4 (influences HLA class II expression)', other_designations='transcription factor RFX4|regulatory factor X 4 protein|winged-helix transcription factor RFX4', map_location='10 C1', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=84591895, end_position_on_the_genomic_accession=84742402, orientation='plus', exon_count=22, OMIM=[], no_hdr0=''),
    71138 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71138, CurrentID=0, Status='live', Symbol='Tmem217', Aliases=['4933413N12Rik', 'EG622644'], description='transmembrane protein 217', other_designations='transmembrane protein 217', map_location='17 A3.3', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=29738117, end_position_on_the_genomic_accession=29768706, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    71139 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71139, CurrentID=0, Status='live', Symbol='4933408K01Rik', Aliases=[], description='RIKEN cDNA 4933408K01 gene', other_designations='uncharacterized protein LOC71139', map_location='', chromosome='3', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    71140 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71140, CurrentID=0, Status='live', Symbol='4933413I22Rik', Aliases=[], description='RIKEN cDNA 4933413I22 gene', other_designations='uncharacterized protein LOC71140', map_location='', chromosome='8', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    71143 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71143, CurrentID=0, Status='live', Symbol='4933424L07Rik', Aliases=[], description='RIKEN cDNA 4933424L07 gene', other_designations='uncharacterized protein LOC71143', map_location='', chromosome='12', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    71145 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71145, CurrentID=0, Status='live', Symbol='Scara5', Aliases=['4932433F15Rik', '4933425F03Rik', 'Tesr'], description='scavenger receptor class A, member 5', other_designations='scavenger receptor class A member 5|scavenger receptor class A, member 5 (putative)|testis expressed scavenger receptor', map_location='14 D1', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=65903852, end_position_on_the_genomic_accession=66002275, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    71146 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71146, CurrentID=0, Status='live', Symbol='Golga7b', Aliases=['4933417O08Rik'], description='golgin A7B', other_designations='golgin subfamily A member 7B|golgi autoantigen, golgin subfamily a, 7B', map_location='19 C3', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=42236017, end_position_on_the_genomic_accession=42258787, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    71147 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71147, CurrentID=0, Status='live', Symbol='Oxsm', Aliases=['4933425A18Rik'], description='3-oxoacyl-ACP synthase, mitochondrial', other_designations='3-oxoacyl-[acyl-carrier-protein] synthase, mitochondrial|beta-ketoacyl-ACP synthase', map_location='14 A1', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=6219955, end_position_on_the_genomic_accession=6231111, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    71148 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71148, CurrentID=0, Status='live', Symbol='Mier1', Aliases=['4933425I22Rik', '5830411K19Rik', 'er1'], description='MEIR1 treanscription regulator', other_designations='mesoderm induction early response protein 1|early response 1|mesoderm induction early response 1 homolog (Xenopus laevis', map_location='4 C6', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=102971521, end_position_on_the_genomic_accession=103022951, orientation='plus', exon_count=20, OMIM=[], no_hdr0=''),
    71149 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71149, CurrentID=0, Status='live', Symbol='Tex52', Aliases=['4933413G19Rik'], description='testis expressed 52', other_designations='testis-expressed protein 52', map_location='6 F3', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=128352473, end_position_on_the_genomic_accession=128362107, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    71151 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71151, CurrentID=0, Status='live', Symbol='Eri2', Aliases=['4933424N09Rik', 'Exod1', 'mKIAA1504'], description='exoribonuclease 2', other_designations='ERI1 exoribonuclease 2|exonuclease domain containing 1|exonuclease domain-containing protein 1', map_location='7', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=119383049, end_position_on_the_genomic_accession=119393283, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    71155 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71155, CurrentID=0, Status='live', Symbol='4933424C09Rik', Aliases=[], description='RIKEN cDNA 4933424C09 gene', other_designations='uncharacterized protein LOC71155', map_location='', chromosome='5', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    71156 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71156, CurrentID=0, Status='live', Symbol='Lrrc72', Aliases=['1700108M19Rik', '4933421E18Rik'], description='leucine rich repeat containing 72', other_designations='leucine-rich repeat-containing protein 72', map_location='12 A3', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=36258328, end_position_on_the_genomic_accession=36306395, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    71159 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71159, CurrentID=0, Status='live', Symbol='4933416I08Rik', Aliases=['Gm14597'], description='RIKEN cDNA 4933416I08 gene', other_designations='uncharacterized protein LOC71159', map_location='X A5', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=52576567, end_position_on_the_genomic_accession=52608981, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    71162 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71162, CurrentID=0, Status='live', Symbol='4933421I07Rik', Aliases=[], description='RIKEN cDNA 4933421I07 gene', other_designations='uncharacterized protein LOC71162', map_location='7 B3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=42094879, end_position_on_the_genomic_accession=42097526, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    71163 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71163, CurrentID=0, Status='live', Symbol='Zfp626', Aliases=['4833408D11Rik', '4933426I21Rik', '7630402I04Rik'], description='zinc finger protein 626', other_designations='zinc finger protein 626', map_location='7 A3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=27504165, end_position_on_the_genomic_accession=27522348, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    71164 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71164, CurrentID=0, Status='live', Symbol='Zdhhc11', Aliases=['4933421L13Rik', 'DHHC-11', 'Zdhhc20'], description='zinc finger, DHHC domain containing 11', other_designations='palmitoyltransferase ZDHHC11|DHHC-containing protein 10|DHHC10(z11)|probable palmitoyltransferase ZDHHC11|zinc finger DHHC domain-containing protein 11|zinc finger, DHHC domain containing 20', map_location='13 C1', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=74111970, end_position_on_the_genomic_accession=74141109, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    71166 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71166, CurrentID=0, Status='live', Symbol='4933424G06Rik', Aliases=['1700104I15Rik'], description='RIKEN cDNA 4933424G06 gene', other_designations='uncharacterized protein C2orf92 homolog', map_location='1 B', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=36749136, end_position_on_the_genomic_accession=36797040, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    71168 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71168, CurrentID=0, Status='live', Symbol='4933421H06Rik', Aliases=[], description='RIKEN cDNA 4933421H06 gene', other_designations='uncharacterized protein LOC71168', map_location='', chromosome='9', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    71169 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71169, CurrentID=0, Status='live', Symbol='Nbas', Aliases=['4933425L03Rik', 'Nag'], description='neuroblastoma amplified sequence', other_designations='neuroblastoma-amplified sequence|neuroblastoma-amplified protein', map_location='12 A1.1', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=13319102, end_position_on_the_genomic_accession=13687381, orientation='plus', exon_count=55, OMIM=[], no_hdr0=''),
    71170 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71170, CurrentID=0, Status='live', Symbol='4933423N03Rik', Aliases=[], description='RIKEN cDNA 4933423N03 gene', other_designations='uncharacterized protein LOC71170', map_location='', chromosome='17', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    71172 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71172, CurrentID=0, Status='live', Symbol='4933415J04Rik', Aliases=[], description='RIKEN cDNA 4933415J04 gene', other_designations='uncharacterized protein LOC71172', map_location='', chromosome='5', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    71175 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71175, CurrentID=0, Status='live', Symbol='Nipbl', Aliases=['Idn3'], description='NIPBL cohesin loading factor', other_designations='nipped-B-like protein|Nipped-B homolog|SCC2 homolog|delangin homolog', map_location='15 A1', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=8319308, end_position_on_the_genomic_accession=8494799, orientation='minus', exon_count=50, OMIM=[], no_hdr0=''),
    71176 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71176, CurrentID=0, Status='live', Symbol='Fbxo24', Aliases=['4933422D21Rik', 'Fbx24'], description='F-box protein 24', other_designations='F-box only protein 24', map_location='5 G2', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=137610767, end_position_on_the_genomic_accession=137623340, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    71177 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71177, CurrentID=0, Status='live', Symbol='Ints13', Aliases=['4933424B01Rik', 'Asun', 'Spata30'], description='integrator complex subunit 13', other_designations='integrator complex subunit 13|asunder, spermatogenesis regulator|cell cycle regulator Mat89Bb homolog|likely orthologue of H. sapiens chromosome 12 open reading frame 11 (C12orf11)|protein asunder homolog|spermatogenesis associated 30|spermatogenesis-associated protein 30', map_location='6 G3', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=146446253, end_position_on_the_genomic_accession=146479333, orientation='minus', exon_count=19, OMIM=[], no_hdr0=''),
    71181 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71181, CurrentID=0, Status='live', Symbol='4933411E06Rik', Aliases=[], description='RIKEN cDNA 4933411E06 gene', other_designations='uncharacterized protein LOC71181', map_location='', chromosome='1', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    71183 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71183, CurrentID=0, Status='live', Symbol='Clec12b', Aliases=['4933425B16Rik'], description='C-type lectin domain family 12, member B', other_designations='C-type lectin domain family 12 member B|macrophage antigen h', map_location='6 F3', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=129352476, end_position_on_the_genomic_accession=129404597, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    71185 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71185, CurrentID=0, Status='live', Symbol='4933424C08Rik', Aliases=[], description='RIKEN cDNA 4933424C08 gene', other_designations='uncharacterized protein LOC71185', map_location='', chromosome='4', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    71189 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71189, CurrentID=0, Status='live', Symbol='4933426I03Rik', Aliases=[], description='RIKEN cDNA 4933426I03 gene', other_designations='uncharacterized protein LOC71189', map_location='', chromosome='10', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    71190 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71190, CurrentID=0, Status='live', Symbol='4933425M03Rik', Aliases=[], description='RIKEN cDNA 4933425M03 gene', other_designations='uncharacterized protein LOC71190', map_location='', chromosome='3', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    71198 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71198, CurrentID=0, Status='live', Symbol='Otud1', Aliases=['4933428L19Rik'], description='OTU domain containing 1', other_designations='OTU domain-containing protein 1|likely ortholog of H. sapiens OTU domain containing 1 (OTUD1)', map_location='2 A3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=19662542, end_position_on_the_genomic_accession=19666090, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    71199 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71199, CurrentID=0, Status='live', Symbol='4933427I18Rik', Aliases=[], description='RIKEN cDNA 4933427I18 gene', other_designations='uncharacterized protein LOC71199', map_location='', chromosome='13', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    71200 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71200, CurrentID=0, Status='live', Symbol='Dydc2', Aliases=['4933428D01Rik'], description='DPY30 domain containing 2', other_designations='DPY30 domain-containing protein 2', map_location='14 B', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=40770914, end_position_on_the_genomic_accession=40795036, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    71205 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71205, CurrentID=0, Status='live', Symbol='4933431M02Rik', Aliases=[], description='RIKEN cDNA 4933431M02 gene', other_designations='uncharacterized protein LOC71205', map_location='', chromosome='6', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    71206 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71206, CurrentID=0, Status='live', Symbol='Katnal2', Aliases=['3110023G01Rik', '4933439B08Rik'], description='katanin p60 subunit A-like 2', other_designations='katanin p60 ATPase-containing subunit A-like 2|p60 katanin-like 2', map_location='18 E3', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=77063725, end_position_on_the_genomic_accession=77135007, orientation='minus', exon_count=18, OMIM=[], no_hdr0=''),
    71207 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71207, CurrentID=0, Status='live', Symbol='Nudt4', Aliases=['4933436C10Rik', 'DIPP-2', 'DIPP2', 'DIPP2alpha', 'DIPP2beta', 'HDCMB47P'], description='nudix hydrolase 4', other_designations="diphosphoinositol polyphosphate phosphohydrolase 2|diadenosine 5',5'''-P1,P6-hexaphosphate hydrolase 2|nucleoside diphosphate-linked moiety X motif 4|nudix (nucleoside diphosphate linked moiety X)-type motif 4|nudix motif 4", map_location='10 C2', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=95382869, end_position_on_the_genomic_accession=95400008, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    71210 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71210, CurrentID=0, Status='live', Symbol='4933434C23Rik', Aliases=[], description='RIKEN cDNA 4933434C23 gene', other_designations='uncharacterized protein LOC71210', map_location='X E1', chromosome='X', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    71213 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71213, CurrentID=0, Status='live', Symbol='Cage1', Aliases=['4933427I01Rik', 'Ctag3'], description='cancer antigen 1', other_designations='cancer-associated gene 1 protein homolog|CAGE-1|CT3 homolog|cancer/testis antigen 3 homolog', map_location='13', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=38190028, end_position_on_the_genomic_accession=38221115, orientation='minus', exon_count=16, OMIM=[], no_hdr0=''),
    71215 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71215, CurrentID=0, Status='live', Symbol='4933436F18Rik', Aliases=[], description='RIKEN cDNA 4933436F18 gene', other_designations='uncharacterized protein LOC71215', map_location='', chromosome='12', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    71216 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71216, CurrentID=0, Status='live', Symbol='4933427C19Rik', Aliases=[], description='RIKEN cDNA 4933427C19 gene', other_designations='uncharacterized protein LOC71216', map_location='', chromosome='6', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    71218 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71218, CurrentID=0, Status='live', Symbol='4933428L01Rik', Aliases=[], description='RIKEN cDNA 4933428L01 gene', other_designations='uncharacterized protein LOC71218', map_location='', chromosome='15', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    71220 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71220, CurrentID=0, Status='live', Symbol='4933427J07Rik', Aliases=[], description='RIKEN cDNA 4933427J07 gene', other_designations='uncharacterized protein LOC71220', map_location='', chromosome='2', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    71223 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71223, CurrentID=0, Status='live', Symbol='Gpr15', Aliases=['4933439K08Rik'], description='G protein-coupled receptor 15', other_designations='G-protein coupled receptor 15', map_location='16 C1.2', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=58537006, end_position_on_the_genomic_accession=58539235, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    71227 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71227, CurrentID=0, Status='live', Symbol='Daw1', Aliases=['4930563E19Rik', '4933429D11Rik', 'Wdr69', 'b2b1116Clo', 'b2b1584Clo'], description='dynein assembly factor with WDR repeat domains 1', other_designations='dynein assembly factor with WDR repeat domains 1|WD repeat domain 69', map_location='1 C5', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=83136610, end_position_on_the_genomic_accession=83188298, orientation='plus', exon_count=15, OMIM=[], no_hdr0=''),
    71228 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71228, CurrentID=0, Status='live', Symbol='Dlg5', Aliases=['4933429D20Rik', 'mKIAA0583'], description='discs large MAGUK scaffold protein 5', other_designations='disks large homolog 5|discs, large homolog 5', map_location='14 A3', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=24184021, end_position_on_the_genomic_accession=24295988, orientation='minus', exon_count=34, OMIM=[], no_hdr0=''),
    71233 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71233, CurrentID=0, Status='live', Symbol='Enkur', Aliases=['4933434I06Rik'], description='enkurin, TRPC channel interacting protein', other_designations='enkurin', map_location='2 A3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=21185542, end_position_on_the_genomic_accession=21210176, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    71236 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71236, CurrentID=0, Status='live', Symbol='Rsph14', Aliases=['4933431K05Rik', 'Rtdr1'], description='radial spoke head homolog 14 (Chlamydomonas)', other_designations='radial spoke head 14 homolog|rhabdoid tumor deletion region gene 1|rhabdoid tumor deletion region protein 1', map_location='10', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=74793309, end_position_on_the_genomic_accession=74868475, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    71237 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71237, CurrentID=0, Status='live', Symbol='4933435G04Rik', Aliases=[], description='RIKEN cDNA 4933435G04 gene', other_designations='uncharacterized protein LOC71237', map_location='', chromosome='7', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    71238 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71238, CurrentID=0, Status='live', Symbol='Sdhaf3', Aliases=['0610005M07Rik', '4933430A16Rik', 'Acn9'], description='succinate dehydrogenase complex assembly factor 3', other_designations='succinate dehydrogenase assembly factor 3, mitochondrial|ACN9 homolog|SDH assembly factor 3|protein ACN9 homolog, mitochondrial', map_location='6 A1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=6955969, end_position_on_the_genomic_accession=7039661, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    71240 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71240, CurrentID=0, Status='live', Symbol='Osbpl7', Aliases=['4933437E18Rik'], description='oxysterol binding protein-like 7', other_designations='oxysterol-binding protein-related protein 7', map_location='11 D', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=96941459, end_position_on_the_genomic_accession=96959730, orientation='plus', exon_count=24, OMIM=[], no_hdr0=''),
    71241 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71241, CurrentID=0, Status='live', Symbol='Dmrtc2', Aliases=['4933432E21Rik', 'Dmrt7'], description='doublesex and mab-3 related transcription factor like family C2', other_designations='doublesex- and mab-3-related transcription factor C2|doublesex and mab-3 related transcription factor 7', map_location='7 A3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=24569242, end_position_on_the_genomic_accession=24577080, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    71242 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71242, CurrentID=0, Status='live', Symbol='Spata24', Aliases=['2700012K08Rik', '4930583E11Rik', '5133400G04Rik', 'TIPT', 'TIPT2'], description='spermatogenesis associated 24', other_designations='spermatogenesis-associated protein 24|TATA-binding protein-like factor-interacting protein|TLF-interacting protein|TRF2-interacting protein in testis|testis protein T6441 homolog', map_location='18 B2', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=35789742, end_position_on_the_genomic_accession=35795239, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    71246 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71246, CurrentID=0, Status='live', Symbol='4933437I04Rik', Aliases=[], description='RIKEN cDNA 4933437I04 gene', other_designations='uncharacterized protein LOC71246', map_location='2 H3', chromosome='2', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    71248 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71248, CurrentID=0, Status='live', Symbol='4933428M09Rik', Aliases=[], description='RIKEN cDNA 4933428M09 gene', other_designations='uncharacterized protein LOC71248|novel aspartic/glutamic acid-rich region containing protein', map_location='X F1', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=138079977, end_position_on_the_genomic_accession=138081758, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    71250 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71250, CurrentID=0, Status='live', Symbol='4933428C20Rik', Aliases=[], description='RIKEN cDNA 4933428C20 gene', other_designations='uncharacterized protein LOC71250', map_location='7 E3', chromosome='7', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    71251 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71251, CurrentID=0, Status='live', Symbol='4933430L12Rik', Aliases=[], description='RIKEN cDNA 4933430L12 gene', other_designations='uncharacterized protein LOC71251', map_location='7 A2', chromosome='7', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    71254 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71254, CurrentID=0, Status='live', Symbol='Naif1', Aliases=['2310007O20Rik', '4933440H19Rik'], description='nuclear apoptosis inducing factor 1', other_designations='nuclear apoptosis-inducing factor 1', map_location='2 B', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=32340469, end_position_on_the_genomic_accession=32345488, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    71259 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71259, CurrentID=0, Status='live', Symbol='4933433M23Rik', Aliases=[], description='RIKEN cDNA 4933433M23 gene', other_designations='uncharacterized protein LOC71259', map_location='', chromosome='15', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    71263 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71263, CurrentID=0, Status='live', Symbol='Mro', Aliases=['4930507C04Rik', '4933435E20Rik'], description='maestro', other_designations='protein maestro|male-specific transcription in the developing reproductive organs', map_location='18 E2', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=73992273, end_position_on_the_genomic_accession=74014405, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    71266 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71266, CurrentID=0, Status='live', Symbol='4933436P19Rik', Aliases=[], description='RIKEN cDNA 4933436P19 gene', other_designations='uncharacterized protein LOC71266', map_location='', chromosome='10', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    71268 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71268, CurrentID=0, Status='live', Symbol='Lrrfip2', Aliases=['5133400F20Rik'], description='leucine rich repeat (in FLII) interacting protein 2', other_designations='leucine-rich repeat flightless-interacting protein 2|LRR FLII-interacting protein 2', map_location='9 F3', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=110946614, end_position_on_the_genomic_accession=111054736, orientation='plus', exon_count=33, OMIM=[], no_hdr0=''),
    71275 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71275, CurrentID=0, Status='live', Symbol='Noxred1', Aliases=['4933437F05Rik'], description='NADP+ dependent oxidoreductase domain containing 1', other_designations='NADP-dependent oxidoreductase domain-containing protein 1|pyrroline-5-carboxylate reductase-like protein C14orf148 homolog', map_location='12 D2', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=87267897, end_position_on_the_genomic_accession=87285375, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    71276 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71276, CurrentID=0, Status='live', Symbol='Ccdc57', Aliases=['4933434G05Rik'], description='coiled-coil domain containing 57', other_designations='coiled-coil domain-containing protein 57', map_location='11 E2', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=120717355, end_position_on_the_genomic_accession=120823711, orientation='minus', exon_count=24, OMIM=[], no_hdr0=''),
    71277 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71277, CurrentID=0, Status='live', Symbol='4933435N07Rik', Aliases=[], description='RIKEN cDNA 4933435N07 gene', other_designations='uncharacterized protein LOC71277', map_location='', chromosome='2', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    71278 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71278, CurrentID=0, Status='live', Symbol='4933430A20Rik', Aliases=[], description='RIKEN cDNA 4933430A20 gene', other_designations='uncharacterized protein LOC71278', map_location='', chromosome='8', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    71279 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71279, CurrentID=0, Status='live', Symbol='Slc29a3', Aliases=['4933435C21Rik', 'Ent3'], description='solute carrier family 29 (nucleoside transporters), member 3', other_designations='equilibrative nucleoside transporter 3|mENT3|solute carrier family 29 member 3', map_location='10 B4', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=60547851, end_position_on_the_genomic_accession=60588624, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    71281 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71281, CurrentID=0, Status='live', Symbol='Apobec4', Aliases=['4933431M11Rik'], description='apolipoprotein B mRNA editing enzyme, catalytic polypeptide-like 4 (putative)', other_designations='putative C->U-editing enzyme APOBEC-4|apolipoprotein B mRNA-editing enzyme catalytic polypeptide-like 4', map_location='1 G3', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=152626302, end_position_on_the_genomic_accession=152633295, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    71286 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71286, CurrentID=0, Status='live', Symbol='4933439J24Rik', Aliases=[], description='RIKEN cDNA 4933439J24 gene', other_designations='uncharacterized protein LOC71286', map_location='', chromosome='5', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    71287 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71287, CurrentID=0, Status='live', Symbol='Cpvl', Aliases=['4933436L16Rik', 'HVLP'], description='carboxypeptidase, vitellogenic-like', other_designations='probable serine carboxypeptidase CPVL', map_location='6 B3', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=53850106, end_position_on_the_genomic_accession=53955658, orientation='minus', exon_count=18, OMIM=[], no_hdr0=''),
    71288 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71288, CurrentID=0, Status='live', Symbol='4933440K10Rik', Aliases=[], description='RIKEN cDNA 4933440K10 gene', other_designations='uncharacterized protein LOC71288', map_location='', chromosome='13', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    71289 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71289, CurrentID=0, Status='live', Symbol='4933436N17Rik', Aliases=[], description='RIKEN cDNA 4933436N17 gene', other_designations='uncharacterized protein LOC71289', map_location='13 A3.3', chromosome='13', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    71291 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71291, CurrentID=0, Status='live', Symbol='4933435E02Rik', Aliases=[], description='RIKEN cDNA 4933435E02 gene', other_designations='uncharacterized protein LOC71291', map_location='18 B1', chromosome='18', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    71294 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71294, CurrentID=0, Status='live', Symbol='Nr5a1os', Aliases=['4933433P16Rik'], description='nuclear receptor subfamily 5, group A, member 1, opposite strand', other_designations='nuclear receptor subfamily 5, group A, member 1, opposite strand', map_location='', chromosome='2', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    71295 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71295, CurrentID=0, Status='live', Symbol='4933431K14Rik', Aliases=[], description='RIKEN cDNA 4933431K14 gene', other_designations='uncharacterized protein LOC71295', map_location='9 E3.1', chromosome='9', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    71299 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71299, CurrentID=0, Status='live', Symbol='4933439N06Rik', Aliases=[], description='RIKEN cDNA 4933439N06 gene', other_designations='uncharacterized protein LOC71299', map_location='', chromosome='6', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    71300 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71300, CurrentID=0, Status='live', Symbol='Rnf148', Aliases=['4933432M07Rik', 'Greul3'], description='ring finger protein 148', other_designations='RING finger protein 148|goliath-related E3 ubiquitin-protein ligase 3', map_location='6 A3.1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=23653894, end_position_on_the_genomic_accession=23655135, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    71302 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71302, CurrentID=0, Status='live', Symbol='Arhgap26', Aliases=['1810044B20Rik', '2610010G17Rik', '4933432P15Rik', 'mKIAA0621'], description='Rho GTPase activating protein 26', other_designations='rho GTPase-activating protein 26|rho-type GTPase-activating protein 26', map_location='18 B3', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=38734531, end_position_on_the_genomic_accession=39509338, orientation='plus', exon_count=33, OMIM=[], no_hdr0=''),
    71303 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71303, CurrentID=0, Status='live', Symbol='4933437G19Rik', Aliases=[], description='RIKEN cDNA 4933437G19 gene', other_designations='uncharacterized protein LOC71303', map_location='', chromosome='5', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    71306 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71306, CurrentID=0, Status='live', Symbol='Mfap3l', Aliases=['4933428A15Rik', '5430405D20Rik', 'NYD-sp9', 'mKIAA0626'], description='microfibrillar-associated protein 3-like', other_designations='microfibrillar-associated protein 3-like', map_location='8 B3.1', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=61085859, end_position_on_the_genomic_accession=61129765, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    71308 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71308, CurrentID=0, Status='live', Symbol='4933430H06Rik', Aliases=[], description='RIKEN cDNA 4933430H06 gene', other_designations='uncharacterized protein LOC71308', map_location='', chromosome='5', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    71310 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71310, CurrentID=0, Status='live', Symbol='Tbc1d9', Aliases=['4933431N12Rik'], description='TBC1 domain family, member 9', other_designations='TBC1 domain family member 9', map_location='8 C2', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=83891981, end_position_on_the_genomic_accession=83999569, orientation='plus', exon_count=22, OMIM=[], no_hdr0=''),
    71311 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71311, CurrentID=0, Status='live', Symbol='4933428L12Rik', Aliases=[], description='RIKEN cDNA 4933428L12 gene', other_designations='uncharacterized protein LOC71311', map_location='', chromosome='14', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    71313 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71313, CurrentID=0, Status='live', Symbol='Fsip1', Aliases=['1700012M13Rik', '4933432K11Rik'], description='fibrous sheath-interacting protein 1', other_designations='fibrous sheath-interacting protein 1', map_location='2 E5', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=117960742, end_position_on_the_genomic_accession=118087468, orientation='minus', exon_count=14, OMIM=[], no_hdr0=''),
    71322 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71322, CurrentID=0, Status='live', Symbol='4933431C10Rik', Aliases=[], description='RIKEN cDNA 4933431C10 gene', other_designations='uncharacterized protein LOC71322', map_location='', chromosome='7', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    71323 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71323, CurrentID=0, Status='live', Symbol='Rassf8', Aliases=['5133400D11Rik', 'Hoj1', 'mHoj-1'], description='Ras association (RalGDS/AF-6) domain family (N-terminal) member 8', other_designations='ras association domain-containing protein 8|carcinoma-associated protein HOJ-1 homolog', map_location='6 G3', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=145692292, end_position_on_the_genomic_accession=145766805, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    71325 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71325, CurrentID=0, Status='live', Symbol='Tchhl1', Aliases=['5430400H23Rik', 'S100a17', 'Thhl1'], description='trichohyalin-like 1', other_designations='trichohyalin-like protein 1|S100 calcium binding protein A17', map_location='3 F2.1', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=93376061, end_position_on_the_genomic_accession=93379287, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    71326 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71326, CurrentID=0, Status='live', Symbol='Treml1', Aliases=['5430401J17Rik', 'TLT-1'], description='triggering receptor expressed on myeloid cells-like 1', other_designations='trem-like transcript 1 protein|triggering receptor expressed on myeloid cells-like 1c|triggering receptor expressed on myeloid cells-like 1d|triggering receptor expressed on myeloid cells-like 1e|triggering receptor expressed on myeloid cells-like protein 1', map_location='17 C', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=48666944, end_position_on_the_genomic_accession=48674204, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    71327 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71327, CurrentID=0, Status='live', Symbol='5430402P08Rik', Aliases=[], description='RIKEN cDNA 5430402P08 gene', other_designations='uncharacterized protein LOC71327', map_location='', chromosome='7', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    71330 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71330, CurrentID=0, Status='live', Symbol='Rcbtb1', Aliases=['5430409I18Rik', 'CLLD7', 'CLLL7'], description='regulator of chromosome condensation (RCC1) and BTB (POZ) domain containing protein 1', other_designations='RCC1 and BTB domain-containing protein 1|regulator of chromosome condensation and BTB domain-containing protein 1', map_location='14 C3', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=59438471, end_position_on_the_genomic_accession=59474716, orientation='plus', exon_count=16, OMIM=[], no_hdr0=''),
    71333 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71333, CurrentID=0, Status='live', Symbol='5430408I23Rik', Aliases=[], description='RIKEN cDNA 5430408I23 gene', other_designations='uncharacterized protein LOC71333', map_location='', chromosome='15', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    71334 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71334, CurrentID=0, Status='live', Symbol='5430416G10Rik', Aliases=[], description='RIKEN cDNA 5430416G10 gene', other_designations='uncharacterized protein LOC71334', map_location='', chromosome='18', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    71335 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71335, CurrentID=0, Status='live', Symbol='5430430K15Rik', Aliases=[], description='RIKEN cDNA 5430430K15 gene', other_designations='uncharacterized protein LOC71335', map_location='', chromosome='14', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    71336 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71336, CurrentID=0, Status='live', Symbol='Rbks', Aliases=['5230400M11Rik', 'RBSK', 'RK'], description='ribokinase', other_designations='ribokinase', map_location='5 B1', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=31781783, end_position_on_the_genomic_accession=31855042, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    71337 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71337, CurrentID=0, Status='live', Symbol='5430402M21Rik', Aliases=[], description='RIKEN cDNA 5430402M21 gene', other_designations='uncharacterized protein LOC71337', map_location='7 A1', chromosome='7', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    71338 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71338, CurrentID=0, Status='live', Symbol='Tprg', Aliases=['5430420C16Rik1', 'Tprg'], description='transformation related protein 63 regulated', other_designations='tumor protein p63-regulated gene 1 protein', map_location='16 B1', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=25105567, end_position_on_the_genomic_accession=25242338, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    71340 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71340, CurrentID=0, Status='live', Symbol='Riok1', Aliases=['3110046C13Rik', '5430416A05Rik', 'Ad034'], description='RIO kinase 1', other_designations='serine/threonine-protein kinase RIO1', map_location='13 A3.3', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=38220965, end_position_on_the_genomic_accession=38245409, orientation='plus', exon_count=17, OMIM=[], no_hdr0=''),
    71341 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71341, CurrentID=0, Status='live', Symbol='5430434N17Rik', Aliases=[], description='RIKEN cDNA 5430434N17 gene', other_designations='uncharacterized protein LOC71341', map_location='', chromosome='16', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    71345 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71345, CurrentID=0, Status='live', Symbol='Ano9', Aliases=['5430425C04Rik', 'Tmem16j', 'Tp53i5', 'Trp53i5'], description='anoctamin 9', other_designations='anoctamin-9|Trp53 inducible protein 5|transformation related protein 53 inducible protein 5|transmembrane protein 16J|tumor protein p53 inducible protein 5', map_location='7 F5', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=140681125, end_position_on_the_genomic_accession=140697719, orientation='minus', exon_count=25, OMIM=[], no_hdr0=''),
    71348 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71348, CurrentID=0, Status='live', Symbol='5430439M09Rik', Aliases=[], description='RIKEN cDNA 5430439M09 gene', other_designations='uncharacterized protein LOC71348', map_location='', chromosome='17', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    71351 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71351, CurrentID=0, Status='live', Symbol='5430402E10Rik', Aliases=['OBP2'], description='RIKEN cDNA 5430402E10 gene', other_designations='odorant binding protein I f-like|odorant binding protein 2', map_location='X B', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=76963392, end_position_on_the_genomic_accession=76968668, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    71353 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71353, CurrentID=0, Status='live', Symbol='5230401M06Rik', Aliases=[], description='RIKEN cDNA 5230401M06 gene', other_designations='uncharacterized protein LOC71353', map_location='', chromosome='14', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    71354 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71354, CurrentID=0, Status='live', Symbol='Wdr31', Aliases=['5430402I10Rik', 'spWD'], description='WD repeat domain 31', other_designations='WD repeat-containing protein 31|spermatid WD repeat-containing protein|spermatid WD-repeat protein', map_location='4 B3', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=62366890, end_position_on_the_genomic_accession=62389236, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    71355 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71355, CurrentID=0, Status='live', Symbol='Col24a1', Aliases=['5430404K19Rik'], description='collagen, type XXIV, alpha 1', other_designations='collagen alpha-1(XXIV) chain|procollagen, type XXIV, alpha 1', map_location='3 H2', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=144998233, end_position_on_the_genomic_accession=145257768, orientation='plus', exon_count=62, OMIM=[], no_hdr0=''),
    71361 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71361, CurrentID=0, Status='live', Symbol='Aifm2', Aliases=['5430437E11Rik', 'Amid', 'D730001I10Rik', 'FSP1', 'PRG3'], description='apoptosis-inducing factor, mitochondrion-associated 2', other_designations='ferroptosis suppressor protein 1|apoptosis-inducing factor (AIF)-like mitochondrion-associated inducer of death|apoptosis-inducing factor 2|apoptosis-inducing factor homologous mitochondrion-associated inducer of death|apoptosis-inducing factor-like mitchondrion-associated inducer of death|apoptosis-inducing factor-like mitochondrion-associated inducer of death|p53-responsive gene 3 protein', map_location='10 B4', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=61551042, end_position_on_the_genomic_accession=61575474, orientation='plus', exon_count=14, OMIM=[], no_hdr0=''),
    71363 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71363, CurrentID=0, Status='live', Symbol='Krtap7-1', Aliases=['5430433J05Rik'], description='keratin associated protein 7-1', other_designations='keratin-associated protein 7-1|high glycine-tyrosine keratin-associated protein 7.1', map_location='16 C3.3', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=89304591, end_position_on_the_genomic_accession=89305211, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    71365 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71365, CurrentID=0, Status='live', Symbol='Pdss2', Aliases=['5430420P03Rik', 'Gm60', 'Plmp', 'kd', 'mDLP1'], description='prenyl (solanesyl) diphosphate synthase, subunit 2', other_designations='all trans-polyprenyl-diphosphate synthase PDSS2|decaprenyl-diphosphate synthase subunit 2|all-trans-decaprenyl-diphosphate synthase subunit 2|decaprenyl pyrophosphate synthase subunit 2|decaprenyl pyrophosphate synthetase subunit 2|prenyltransferase-like mitochondrial protein|solanesyl-diphosphate synthase subunit 2', map_location='10 22.91 cM', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=43095396, end_position_on_the_genomic_accession=43340878, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    71367 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71367, CurrentID=0, Status='live', Symbol='Chst9', Aliases=['5430438D01Rik', 'GalNAc4ST-2', 'galNAc-4-ST2'], description='carbohydrate (N-acetylgalactosamine 4-0) sulfotransferase 9', other_designations='carbohydrate sulfotransferase 9|N-acetylgalactosamine-4-O-sulfotransferase 2|galNAc-4-O-sulfotransferase 2', map_location='18 A1', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=15584830, end_position_on_the_genomic_accession=15893214, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    71369 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71369, CurrentID=0, Status='live', Symbol='Krtap16-3', Aliases=['5430404J20Rik', 'Krtap16-10'], description='keratin associated protein 16-3', other_designations='keratin-associated protein 16-3|keratin-associated protein 16.3', map_location='16 C3.3', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=88759192, end_position_on_the_genomic_accession=88759761, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    71370 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71370, CurrentID=0, Status='live', Symbol='5430433H01Rik', Aliases=[], description='RIKEN cDNA 5430433H01 gene', other_designations='uncharacterized protein LOC71370', map_location='', chromosome='3', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    71371 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71371, CurrentID=0, Status='live', Symbol='Arid5b', Aliases=['4930580B11', '5430435G07Rik', 'Desrt', 'Mrf2', 'Mrf2alpha', 'Mrf2beta'], description='AT rich interactive domain 5B (MRF1-like)', other_designations='AT-rich interactive domain-containing protein 5B|ARID class DNA binding protein|ARID domain-containing protein 5B|AT rich interactive domain 5B (Mrf1 like)|MRF-2|developmentally and sexually retarded with transient immune abnormalities protein|modulator recognition factor 2|modulator recognition factor protein 2', map_location='10 B5.1- B5.2', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=67928353, end_position_on_the_genomic_accession=68114596, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    71373 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71373, CurrentID=0, Status='live', Symbol='Prr16', Aliases=['5430406M13Rik'], description='proline rich 16', other_designations='protein Largen|proline-rich protein 16', map_location='18 D1', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=51250970, end_position_on_the_genomic_accession=51437713, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    71375 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71375, CurrentID=0, Status='live', Symbol='Foxn3', Aliases=['5430426H20Rik', 'Ches1', 'Ches1l', 'HTLFL1'], description='forkhead box N3', other_designations='forkhead box protein N3|checkpoint suppressor 1', map_location='12 E', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=99156340, end_position_on_the_genomic_accession=99529926, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    71382 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71382, CurrentID=0, Status='live', Symbol='Pex1', Aliases=['5430414H02Rik', 'E330005K07Rik', 'ZWS1'], description='peroxisomal biogenesis factor 1', other_designations='peroxisomal ATPase PEX1|peroxisome biogenesis factor 1|peroxin-1', map_location='5 A1', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=3646066, end_position_on_the_genomic_accession=3687230, orientation='plus', exon_count=25, OMIM=[], no_hdr0=''),
    71384 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71384, CurrentID=0, Status='live', Symbol='5430440L12Rik', Aliases=[], description='RIKEN cDNA 5430440L12 gene', other_designations='uncharacterized protein LOC71384', map_location='', chromosome='19', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    71385 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71385, CurrentID=0, Status='live', Symbol='5430434G16Rik', Aliases=[], description='RIKEN cDNA 5430434G16 gene', other_designations='uncharacterized protein LOC71385', map_location='', chromosome='15', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    71386 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71386, CurrentID=0, Status='live', Symbol='Krtap28-13', Aliases=['5530401N06Rik'], description='keratin associated protein 28-13', other_designations='keratin associated protein 28-13', map_location='1 C5', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=83038651, end_position_on_the_genomic_accession=83039642, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    71389 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71389, CurrentID=0, Status='live', Symbol='Chd6', Aliases=['5430439G14Rik', '6330406J24Rik', 'CHD-6'], description='chromodomain helicase DNA binding protein 6', other_designations='chromodomain-helicase-DNA-binding protein 6|ATP-dependent helicase CHD6', map_location='2 H2', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=160788898, end_position_on_the_genomic_accession=160951006, orientation='minus', exon_count=40, OMIM=[], no_hdr0=''),
    71392 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71392, CurrentID=0, Status='live', Symbol='5430401F13Rik', Aliases=[], description='RIKEN cDNA 5430401F13 gene', other_designations='uncharacterized protein LOC71392', map_location='6 F3', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=131520725, end_position_on_the_genomic_accession=131530720, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    71393 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71393, CurrentID=0, Status='live', Symbol='Kctd6', Aliases=['5430433B02Rik'], description='potassium channel tetramerisation domain containing 6', other_designations='BTB/POZ domain-containing protein KCTD6', map_location='14 A1', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=14246186, end_position_on_the_genomic_accession=14255692, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    71395 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71395, CurrentID=0, Status='live', Symbol='Cdcp3', Aliases=['5430419D17Rik'], description='CUB domain containing protein 3', other_designations='putative DMBT1-like protein', map_location='7 F3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=130776131, end_position_on_the_genomic_accession=130908181, orientation='plus', exon_count=69, OMIM=[], no_hdr0=''),
    71398 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71398, CurrentID=0, Status='live', Symbol='Tasl', Aliases=['5430427O19Rik'], description='TLR adaptor interacting with endolysosomal SLC15A4', other_designations='TLR adapter interacting with SLC15A4 on the lysosome|protein CXorf21 homolog|uncharacterized protein CXorf21 homolog', map_location='X C1', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=84820445, end_position_on_the_genomic_accession=84935105, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    71405 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71405, CurrentID=0, Status='live', Symbol='Fam83c', Aliases=['5530400B04Rik'], description='family with sequence similarity 83, member C', other_designations='protein FAM83C|ortholog of family with sequence similarity 83, member C FAM83C (5530400B04Rik)', map_location='2 H1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=155671103, end_position_on_the_genomic_accession=155676772, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    71406 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71406, CurrentID=0, Status='live', Symbol='Spaar', Aliases=['5430416O09Rik', 'Spar'], description='small regulatory polypeptide of amino acid response', other_designations='small regulatory polypeptide of amino acid response', map_location='4 A5', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=43730034, end_position_on_the_genomic_accession=43734534, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    71409 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71409, CurrentID=0, Status='live', Symbol='Fmnl2', Aliases=['5430425K04Rik', 'Man'], description='formin-like 2', other_designations='formin-like protein 2|formin-like domain containing protein MAN|protein Man', map_location='2 C1.1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=52747731, end_position_on_the_genomic_accession=53024214, orientation='plus', exon_count=30, OMIM=[], no_hdr0=''),
    71412 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71412, CurrentID=0, Status='live', Symbol='Dhrs2', Aliases=['5430405K24Rik', 'Hep27'], description='dehydrogenase/reductase member 2', other_designations='dehydrogenase/reductase SDR family member 2, mitochondrial|SDR family member', map_location='14', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=55459464, end_position_on_the_genomic_accession=55478897, orientation='plus', exon_count=13, OMIM=[], no_hdr0=''),
    71413 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71413, CurrentID=0, Status='live', Symbol='5430410E06Rik', Aliases=[], description='RIKEN cDNA 5430410E06 gene', other_designations='uncharacterized protein LOC71413', map_location='', chromosome='17', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    71414 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71414, CurrentID=0, Status='live', Symbol='5430427G11Rik', Aliases=[], description='RIKEN cDNA 5430427G11 gene', other_designations='uncharacterized protein LOC71414', map_location='', chromosome='10', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    71420 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71420, CurrentID=0, Status='live', Symbol='5530400N10Rik', Aliases=[], description='RIKEN cDNA 5530400N10 gene', other_designations='uncharacterized protein LOC71420', map_location='', chromosome='15', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    71421 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71421, CurrentID=0, Status='live', Symbol='Amtn', Aliases=['5430427O21Rik'], description='amelotin', other_designations='amelotin', map_location='5 E1', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=88523967, end_position_on_the_genomic_accession=88533775, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    71424 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71424, CurrentID=0, Status='live', Symbol='5430430B14Rik', Aliases=[], description='RIKEN cDNA 5430430B14 gene', other_designations='uncharacterized protein LOC71424', map_location='', chromosome='8', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    71425 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71425, CurrentID=0, Status='live', Symbol='Bpifb9a', Aliases=['4833413D08Rik', 'AI413838'], description='BPI fold containing family B, member 9A', other_designations='vomeromodulin', map_location='2 H1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=154099799, end_position_on_the_genomic_accession=154113165, orientation='plus', exon_count=15, OMIM=[], no_hdr0=''),
    71430 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71430, CurrentID=0, Status='live', Symbol='5430416B10Rik', Aliases=[], description='RIKEN cDNA 5430416B10 gene', other_designations='uncharacterized protein LOC71430', map_location='', chromosome='2', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    71435 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71435, CurrentID=0, Status='live', Symbol='Arhgap21', Aliases=['5530401C11Rik', 'ARHGAP10'], description='Rho GTPase activating protein 21', other_designations='rho GTPase-activating protein 21|rho GTPase-activating protein 10|rho-type GTPase-activating protein 21', map_location='2 A3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=20852730, end_position_on_the_genomic_accession=20973761, orientation='minus', exon_count=29, OMIM=[], no_hdr0=''),
    71436 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71436, CurrentID=0, Status='live', Symbol='Flrt3', Aliases=['5530600M07Rik', 'C430047I10Rik', 'mKIAA1469'], description='fibronectin leucine rich transmembrane protein 3', other_designations='leucine-rich repeat transmembrane protein FLRT3', map_location='2 F3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=140500118, end_position_on_the_genomic_accession=140513396, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    71443 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71443, CurrentID=0, Status='live', Symbol='5530402H23Rik', Aliases=[], description='RIKEN cDNA 5530402H23 gene', other_designations='uncharacterized protein LOC71443', map_location='', chromosome='3', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    71446 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71446, CurrentID=0, Status='live', Symbol='Get1', Aliases=['5530402J05Rik', 'C030018G21Rik', 'Chd5', 'Wrb'], description='guided entry of tail-anchored proteins factor 1', other_designations='guided entry of tail-anchored proteins factor 1|tail-anchored protein insertion receptor WRB|tryptophan rich basic protein', map_location='16 C4', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=95946600, end_position_on_the_genomic_accession=95959052, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    71447 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71447, CurrentID=0, Status='live', Symbol='5530402G07Rik', Aliases=[], description='RIKEN cDNA 5530402G07 gene', other_designations='uncharacterized protein LOC71447', map_location='', chromosome='13', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    71448 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71448, CurrentID=0, Status='live', Symbol='Tmem80', Aliases=['5530601I19Rik'], description='transmembrane protein 80', other_designations='transmembrane protein 80', map_location='7 F5', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=140908043, end_position_on_the_genomic_accession=140917069, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    71449 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71449, CurrentID=0, Status='live', Symbol='Mettl13', Aliases=['5630401D24Rik', 'Eef1aknmt'], description='methyltransferase 13, eEF1A lysine and N-terminal methyltransferase', other_designations='eEF1A lysine and N-terminal methyltransferase|EEF1A lysine and N-terminal methyltransferase|eEF1A-KNMT|methyltransferase like 13|methyltransferase-like protein 13', map_location='1 H2.1', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=162361240, end_position_on_the_genomic_accession=162376110, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    71452 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71452, CurrentID=0, Status='live', Symbol='Ankrd40', Aliases=['1110011C06Rik', '5530600A18Rik', 'Gcap15'], description='ankyrin repeat domain 40', other_designations='ankyrin repeat domain-containing protein 40|granule cell antiserum positive 15', map_location='11 D', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=94218827, end_position_on_the_genomic_accession=94232673, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    71453 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71453, CurrentID=0, Status='live', Symbol='Krtap2-4', Aliases=['5530401P19Rik', 'KAP2.4', 'KRTAP2.4'], description='keratin associated protein 2-4', other_designations='keratin associated protein 2-4', map_location='11 D', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=99504843, end_position_on_the_genomic_accession=99505672, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    71456 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71456, CurrentID=0, Status='live', Symbol='8430401P03Rik', Aliases=[], description='RIKEN cDNA 8430401P03 gene', other_designations='uncharacterized protein LOC71456', map_location='', chromosome='10', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    71458 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71458, CurrentID=0, Status='live', Symbol='Bcor', Aliases=['2900008C10Rik', '5830466J11Rik', '8430401K06RikR', 'D930024N20Rik', 'mKIAA1575', 'Bcor'], description='BCL6 interacting corepressor', other_designations='BCL-6 corepressor', map_location='X A1.1', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=11902976, end_position_on_the_genomic_accession=12026769, orientation='minus', exon_count=23, OMIM=[], no_hdr0=''),
    71461 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71461, CurrentID=0, Status='live', Symbol='Ptk7', Aliases=['8430404F20Rik', 'chz', 'mPTK7/CCK4'], description='PTK7 protein tyrosine kinase 7', other_designations='inactive tyrosine-protein kinase 7|protein chuzhoi|protein-tyrosine kinase 7|pseudo tyrosine kinase receptor 7|receptor tyrosine kinase-like protein|tyrosine-protein kinase-like 7', map_location='17 C', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=46875377, end_position_on_the_genomic_accession=46940975, orientation='minus', exon_count=24, OMIM=[], no_hdr0=''),
    71465 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71465, CurrentID=0, Status='live', Symbol='8430413B15Rik', Aliases=[], description='RIKEN cDNA 8430413B15 gene', other_designations='uncharacterized protein LOC71465', map_location='', chromosome='6', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    71466 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71466, CurrentID=0, Status='live', Symbol='8430415D16Rik', Aliases=[], description='RIKEN cDNA 8430415D16 gene', other_designations='uncharacterized protein LOC71466', map_location='', chromosome='3', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    71468 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71468, CurrentID=0, Status='live', Symbol='Obox1', Aliases=['7420700M11Rik'], description='oocyte specific homeobox 1', other_designations='oocyte specific homeobox 1', map_location='7 8.5 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=15281182, end_position_on_the_genomic_accession=15290771, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    71471 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71471, CurrentID=0, Status='live', Symbol='8430422J01Rik', Aliases=[], description='RIKEN cDNA 8430422J01 gene', other_designations='uncharacterized protein LOC71471', map_location='', chromosome='3', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    71472 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71472, CurrentID=0, Status='live', Symbol='Usp19', Aliases=['8430421I07Rik', 'Zmynd9'], description='ubiquitin specific peptidase 19', other_designations='ubiquitin carboxyl-terminal hydrolase 19|deubiquitinating enzyme 19|ubiquitin specific protease 19|ubiquitin thioesterase 19|ubiquitin thiolesterase 19|ubiquitin-specific processing protease 19', map_location='9 F2', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=108367806, end_position_on_the_genomic_accession=108379536, orientation='plus', exon_count=28, OMIM=[], no_hdr0=''),
    71474 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71474, CurrentID=0, Status='live', Symbol='Ppp6r2', Aliases=['1110033O10Rik', '8430411H09Rik', 'B230107H12Rik', 'Pp6r2', 'Saps2'], description='protein phosphatase 6, regulatory subunit 2', other_designations='serine/threonine-protein phosphatase 6 regulatory subunit 2|SAPS domain family, member 2', map_location='15 E3', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=89095654, end_position_on_the_genomic_accession=89171218, orientation='plus', exon_count=28, OMIM=[], no_hdr0=''),
    71475 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71475, CurrentID=0, Status='live', Symbol='8430413D17Rik', Aliases=[], description='RIKEN cDNA 8430413D17 gene', other_designations='uncharacterized protein LOC71475', map_location='', chromosome='14', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    71481 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71481, CurrentID=0, Status='live', Symbol='Alpk1', Aliases=['8430410J10Rik', 'LAK'], description='alpha-kinase 1', other_designations='alpha-protein kinase 1|lymphocyte alpha-kinase|lymphocyte alpha-protein kinase', map_location='3 G2', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=127460367, end_position_on_the_genomic_accession=127574195, orientation='minus', exon_count=18, OMIM=[], no_hdr0=''),
    71491 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71491, CurrentID=0, Status='live', Symbol='8430418B16Rik', Aliases=[], description='RIKEN cDNA 8430418B16 gene', other_designations='uncharacterized protein LOC71491', map_location='', chromosome='15', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    71492 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71492, CurrentID=0, Status='live', Symbol='Bbs7', Aliases=['8430406N16Rik'], description='Bardet-Biedl syndrome 7 (human)', other_designations='Bardet-Biedl syndrome 7 protein homolog|BBS2-like protein 1', map_location='3 B', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=36627291, end_position_on_the_genomic_accession=36667639, orientation='minus', exon_count=21, OMIM=[], no_hdr0=''),
    71494 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71494, CurrentID=0, Status='live', Symbol='8430406P12Rik', Aliases=[], description='RIKEN cDNA 8430406P12 gene', other_designations='uncharacterized protein LOC71494', map_location='', chromosome='13', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    71501 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71501, CurrentID=0, Status='live', Symbol='8430425A16Rik', Aliases=[], description='RIKEN cDNA 8430425A16 gene', other_designations='uncharacterized protein LOC71501', map_location='', chromosome='X', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    71507 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71507, CurrentID=0, Status='live', Symbol='8430437B07Rik', Aliases=[], description='RIKEN cDNA 8430437B07 gene', other_designations='uncharacterized protein LOC71507', map_location='', chromosome='8', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    71508 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71508, CurrentID=0, Status='live', Symbol='Zfp935', Aliases=['8430426H19Rik', 'Es113', 'Gm49359'], description='zinc finger protein 935', other_designations='KRAB zinc finger protein', map_location='13 B3', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=62600830, end_position_on_the_genomic_accession=62614626, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    71511 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71511, CurrentID=0, Status='live', Symbol='9030601B04Rik', Aliases=[], description='RIKEN cDNA 9030601B04 gene', other_designations='uncharacterized protein LOC71511', map_location='', chromosome='6', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    71512 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71512, CurrentID=0, Status='live', Symbol='9030419F21Rik', Aliases=[], description='RIKEN cDNA 9030419F21 gene', other_designations='uncharacterized protein LOC71512', map_location='', chromosome='15', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    71514 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71514, CurrentID=0, Status='live', Symbol='Sfpq', Aliases=['1110004P21Rik', '2810416M14Rik', '5730453G22Rik', '9030402K04Rik', 'D4Ertd314e', 'Gm12940', 'PSF', 'REP1'], description='splicing factor proline/glutamine rich (polypyrimidine tract binding protein associated)', other_designations='splicing factor, proline- and glutamine-rich|DNA-binding p52/p100 complex, 100 kDa subunit|PTB-associated splicing factor|polypyrimidine tract-binding protein-associated-splicing factor', map_location='4 61.2 cM', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=126914504, end_position_on_the_genomic_accession=126944894, orientation='plus', exon_count=15, OMIM=[], no_hdr0=''),
    71517 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71517, CurrentID=0, Status='live', Symbol='Vps35l', Aliases=['2610029J22Rik', '9030624J02Rik', 'Vsp35l'], description='VPS35 endosomal protein sorting factor like', other_designations='VPS35 endosomal protein-sorting factor-like|VPS35 endosomal protein sorting factor-like|UPF0505 protein C16orf62 homolog', map_location='7 F2', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=118339401, end_position_on_the_genomic_accession=118440714, orientation='plus', exon_count=31, OMIM=[], no_hdr0=''),
    71519 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71519, CurrentID=0, Status='live', Symbol='Cyp2u1', Aliases=['8430436A10Rik'], description='cytochrome P450, family 2, subfamily u, polypeptide 1', other_designations='cytochrome P450 2U1|cytochrome P450, 2u1|long-chain fatty acid omega-monooxygenase', map_location='3 G3', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=131084140, end_position_on_the_genomic_accession=131097806, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    71520 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71520, CurrentID=0, Status='live', Symbol='Grap', Aliases=['8430435N19Rik'], description='GRB2-related adaptor protein', other_designations='GRB2-related adapter protein', map_location='11 B2', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=61544081, end_position_on_the_genomic_accession=61563610, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    71521 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71521, CurrentID=0, Status='live', Symbol='Pds5a', Aliases=['9030416H16Rik', 'B230308N11Rik', 'E230024D05Rik'], description='PDS5 cohesin associated factor A', other_designations='sister chromatid cohesion protein PDS5 homolog A|PDS5, regulator of cohesion maintenance, homolog A', map_location='5 C3.1', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=65763062, end_position_on_the_genomic_accession=65855579, orientation='minus', exon_count=33, OMIM=[], no_hdr0=''),
    71522 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71522, CurrentID=0, Status='live', Symbol='Ggt6', Aliases=['9030405D14Rik'], description='gamma-glutamyltransferase 6', other_designations='glutathione hydrolase 6|GGT 6|gamma-glutamyltranspeptidase 6', map_location='11 B4', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=72326073, end_position_on_the_genomic_accession=72329392, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    71529 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71529, CurrentID=0, Status='live', Symbol='Kazn', Aliases=['2310007B04Rik', '9030409G11Rik', 'Kaz', 'Kazrin'], description='kazrin, periplakin interacting protein', other_designations='kazrin', map_location='4 D3- E1', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=141829701, end_position_on_the_genomic_accession=142801231, orientation='minus', exon_count=22, OMIM=[], no_hdr0=''),
    71532 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71532, CurrentID=0, Status='live', Symbol='Fam217b', Aliases=['9030418K01Rik'], description='family with sequence similarity 217, member B', other_designations='protein FAM217B', map_location='2 H4', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=178055497, end_position_on_the_genomic_accession=178066221, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    71533 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71533, CurrentID=0, Status='live', Symbol='9030407C09Rik', Aliases=[], description='RIKEN cDNA 9030407C09 gene', other_designations='uncharacterized protein LOC71533', map_location='', chromosome='2', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    71534 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71534, CurrentID=0, Status='live', Symbol='9030408N04Rik', Aliases=[], description='RIKEN cDNA 9030408N04 gene', other_designations='uncharacterized protein LOC71534', map_location='', chromosome='15', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    71536 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71536, CurrentID=0, Status='live', Symbol='8430437O03Rik', Aliases=[], description='RIKEN cDNA 8430437O03 gene', other_designations='uncharacterized protein LOC71536', map_location='', chromosome='1', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    71538 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71538, CurrentID=0, Status='live', Symbol='Fbxo9', Aliases=['9030401P18Rik'], description='f-box protein 9', other_designations='F-box only protein 9', map_location='9 E1', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=77988781, end_position_on_the_genomic_accession=78016347, orientation='minus', exon_count=14, OMIM=[], no_hdr0=''),
    71542 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71542, CurrentID=0, Status='live', Symbol='8430439C15Rik', Aliases=[], description='RIKEN cDNA 8430439C15 gene', other_designations='uncharacterized protein LOC71542', map_location='', chromosome='9', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    71544 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71544, CurrentID=0, Status='live', Symbol='Arhgap42', Aliases=['9030420J04Rik'], description='Rho GTPase activating protein 42', other_designations='rho GTPase-activating protein 42|VRho GTPase activating protein 42', map_location='9 A1', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=8992508, end_position_on_the_genomic_accession=9239032, orientation='minus', exon_count=24, OMIM=[], no_hdr0=''),
    71554 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71554, CurrentID=0, Status='live', Symbol='8430427G23Rik', Aliases=[], description='RIKEN cDNA 8430427G23 gene', other_designations='uncharacterized protein LOC71554', map_location='', chromosome='9', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    71556 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71556, CurrentID=0, Status='live', Symbol='8430434A19Rik', Aliases=[], description='RIKEN cDNA 8430434A19 gene', other_designations='uncharacterized protein LOC71556', map_location='', chromosome='19', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    71562 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71562, CurrentID=0, Status='live', Symbol='Afmid', Aliases=['9030621K19Rik', 'Ammd', 'FKF', 'KFA', 'Kf', 'formylase'], description='arylformamidase', other_designations='kynurenine formamidase|KFase|N-formylkynurenine formamidase|formylkynureninase|probable arylformamidase', map_location='11 E2', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=117716329, end_position_on_the_genomic_accession=117730734, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    71564 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71564, CurrentID=0, Status='live', Symbol='Izumo4', Aliases=['9030607L17Rik'], description='IZUMO family member 4', other_designations='izumo sperm-egg fusion protein 4', map_location='10 C1', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=80537858, end_position_on_the_genomic_accession=80541216, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    71565 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71565, CurrentID=0, Status='live', Symbol='9030418E23Rik', Aliases=[], description='RIKEN cDNA 9030418E23 gene', other_designations='uncharacterized protein LOC71565', map_location='', chromosome='2', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    71566 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71566, CurrentID=0, Status='live', Symbol='Clmp', Aliases=['9030425E11Rik', 'ACAM', 'ASP5'], description='CXADR-like membrane protein', other_designations='CXADR-like membrane protein|CAR-like membrane protein|adipocyte adhesion molecule|adipocyte-specific protein 5|coxsackie- and adenovirus receptor-like membrane protein', map_location='9 A5.1', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=40596975, end_position_on_the_genomic_accession=40696849, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    71567 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71567, CurrentID=0, Status='live', Symbol='Mcm9', Aliases=['9030408O17Rik', 'Gm235', 'Mcmdc1'], description='minichromosome maintenance 9 homologous recombination repair factor', other_designations='DNA helicase MCM9|DNA replication licensing factor MCM9|mini-chromosome maintenance deficient 9|mini-chromosome maintenance deficient domain-containing protein 1|minichromosome maintenance complex component 9', map_location='10 B3', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=53412411, end_position_on_the_genomic_accession=53507251, orientation='minus', exon_count=16, OMIM=[], no_hdr0=''),
    71569 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71569, CurrentID=0, Status='live', Symbol='9030613N10Rik', Aliases=[], description='RIKEN cDNA 9030613N10 gene', other_designations='uncharacterized protein LOC71569', map_location='', chromosome='10', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    71573 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71573, CurrentID=0, Status='live', Symbol='9130025I19Rik', Aliases=[], description='RIKEN cDNA 9130025I19 gene', other_designations='uncharacterized protein LOC71573', map_location='', chromosome='1', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    71576 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71576, CurrentID=0, Status='live', Symbol='Tmem238l', Aliases=['9130409J20Rik'], description='transmembrane protein 238 like', other_designations='transmembrane protein 238 like', map_location='11 B3', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=66845918, end_position_on_the_genomic_accession=66855842, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    71578 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71578, CurrentID=0, Status='live', Symbol='Sval1', Aliases=['9130404C18Rik', 'SLP-C'], description='seminal vesicle antigen-like 1', other_designations='seminal vesicle antigen-like 1|SVA-like protein in the colon', map_location='6 B2.1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=41928562, end_position_on_the_genomic_accession=41933032, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    71583 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71583, CurrentID=0, Status='live', Symbol='9130008F23Rik', Aliases=[], description='RIKEN cDNA 9130008F23 gene', other_designations='uncharacterized protein C6orf141 homolog', map_location='17 B2', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=41186373, end_position_on_the_genomic_accession=41191449, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    71584 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71584, CurrentID=0, Status='live', Symbol='Gdpd2', Aliases=['9130017L10Rik', 'Gde3', 'Obdpf'], description='glycerophosphodiester phosphodiesterase domain containing 2', other_designations='glycerophosphoinositol inositolphosphodiesterase GDPD2|glycerophosphodiester phosphodiesterase 3|osteoblast differentiation promoting factor', map_location='X C3', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=99773442, end_position_on_the_genomic_accession=99782507, orientation='plus', exon_count=17, OMIM=[], no_hdr0=''),
    71585 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71585, CurrentID=0, Status='live', Symbol='9130403I23Rik', Aliases=[], description='RIKEN cDNA 9130403I23 gene', other_designations='uncharacterized protein LOC71585', map_location='', chromosome='3', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    71586 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71586, CurrentID=0, Status='live', Symbol='Ifih1', Aliases=['9130009C22Rik', 'Helicard', 'Hlcd', 'MDA5', 'RLR-2'], description='interferon induced with helicase C domain 1', other_designations='interferon-induced helicase C domain-containing protein 1|RIG-I-like receptor 2|helicase with 2 CARD domains|interferon induced with helicase C domain protein 1|melanoma differentiation-associated protein 5', map_location='2 C1.3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=62426137, end_position_on_the_genomic_accession=62476599, orientation='minus', exon_count=17, OMIM=[], no_hdr0=''),
    71588 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71588, CurrentID=0, Status='live', Symbol='9130009M17Rik', Aliases=[], description='RIKEN cDNA 9130009M17 gene', other_designations='uncharacterized protein LOC71588', map_location='', chromosome='19', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    71591 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71591, CurrentID=0, Status='live', Symbol='Zfp251', Aliases=['9130001M19Rik'], description='zinc finger protein 251', other_designations='zinc finger protein 251', map_location='15 D3', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=76736331, end_position_on_the_genomic_accession=76755635, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    71592 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71592, CurrentID=0, Status='live', Symbol='Pogk', Aliases=['9130401E23Rik', 'BASS2', 'mKIAA1513'], description='pogo transposable element with KRAB domain', other_designations='pogo transposable element with KRAB domain', map_location='1 H2.3', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=166217895, end_position_on_the_genomic_accession=166237427, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    71594 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71594, CurrentID=0, Status='live', Symbol='9130009I01Rik', Aliases=[], description='RIKEN cDNA 9130009I01 gene', other_designations='uncharacterized protein LOC71594', map_location='', chromosome='7', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    71597 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71597, CurrentID=0, Status='live', Symbol='Isx', Aliases=['9130012O13Rik', 'Pix-1'], description='intestine specific homeobox', other_designations='intestine-specific homeobox|pancreas-intestine homeodomain transcription factor', map_location='8 C1', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=75599802, end_position_on_the_genomic_accession=75620134, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    71599 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71599, CurrentID=0, Status='live', Symbol='Senp8', Aliases=['9130010J17Rik', 'Den1', 'Nedp1', 'Prsc2'], description='SUMO peptidase family member, NEDD8 specific', other_designations='sentrin-specific protease 8|NEDD8-specific protease 1|SUMO/sentrin specific peptidase 8|SUMO/sentrin specific protease 8|SUMO/sentrin specific protease family member 8|deneddylase-1|protease, cysteine, 2 (NEDD8 specific)|sentrin/SUMO-specific protease SENP8', map_location='9 B', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=59641542, end_position_on_the_genomic_accession=59657932, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    71601 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71601, CurrentID=0, Status='live', Symbol='Ceacam20', Aliases=['9130012D09Rik'], description='CEA cell adhesion molecule 20', other_designations='carcinoembryonic antigen-related cell adhesion molecule 20|CEA-related cell adhesion molecule 20', map_location='7 A3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=19699277, end_position_on_the_genomic_accession=19725038, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    71602 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71602, CurrentID=0, Status='live', Symbol='Myo1e', Aliases=['2310020N23Rik', '9130023P14Rik', 'myosin-1e', 'myr 3'], description='myosin IE', other_designations='unconventional myosin-Ie|molecular motor|unconventional myosin 1E', map_location='9 39.41 cM', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=70114632, end_position_on_the_genomic_accession=70307349, orientation='plus', exon_count=29, OMIM=[], no_hdr0=''),
    71604 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71604, CurrentID=0, Status='live', Symbol='9130413E14Rik', Aliases=[], description='RIKEN cDNA 9130413E14 gene', other_designations='uncharacterized protein LOC71604', map_location='', chromosome='7', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    71607 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71607, CurrentID=0, Status='live', Symbol='Snx20', Aliases=['9130017C17Rik'], description='sorting nexin 20', other_designations='sorting nexin-20', map_location='8 C3', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=89353189, end_position_on_the_genomic_accession=89362769, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    71609 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71609, CurrentID=0, Status='live', Symbol='Tradd', Aliases=['9130005N23Rik'], description='TNFRSF1A-associated via death domain', other_designations='tumor necrosis factor receptor type 1-associated DEATH domain protein|TNF receptor 1 associated signal transducer|TNFR1-associated DEATH domain protein', map_location='8 53.04 cM', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=105985207, end_position_on_the_genomic_accession=105991226, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    71611 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71611, CurrentID=0, Status='live', Symbol='9130022K11Rik', Aliases=[], description='RIKEN cDNA 9130022K11 gene', other_designations='uncharacterized protein LOC71611', map_location='', chromosome='11', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    71617 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71617, CurrentID=0, Status='live', Symbol='Armh3', Aliases=['9130011E15Rik'], description='armadillo-like helical domain containing 3', other_designations='armadillo-like helical domain-containing protein 3|UPF0668 protein C10orf76 homolog', map_location='19 C3', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=45805799, end_position_on_the_genomic_accession=45987071, orientation='minus', exon_count=28, OMIM=[], no_hdr0=''),
    71619 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71619, CurrentID=0, Status='live', Symbol='Arl14', Aliases=['9130014L17Rik', 'Arf7'], description='ADP-ribosylation factor-like 14', other_designations='ADP-ribosylation factor-like protein 14|ADP-ribosylation factor 7', map_location='3 E1', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=69129752, end_position_on_the_genomic_accession=69130951, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    71621 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71621, CurrentID=0, Status='live', Symbol='4833404L02Rik', Aliases=[], description='RIKEN cDNA 4833404L02 gene', other_designations='uncharacterized protein LOC71621', map_location='', chromosome='7', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    71623 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71623, CurrentID=0, Status='live', Symbol='Krtap5-2', Aliases=['4833428E21Rik'], description='keratin associated protein 5-2', other_designations='keratin-associated protein 5-2', map_location='7 F5', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=141728269, end_position_on_the_genomic_accession=141729742, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    71640 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71640, CurrentID=0, Status='live', Symbol='Zfp949', Aliases=['4930422I07Rik', 'Nczf'], description='zinc finger protein 949', other_designations='uncharacterized protein LOC71640', map_location='9 E3.1', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=88430073, end_position_on_the_genomic_accession=88453139, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    71641 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71641, CurrentID=0, Status='live', Symbol='4930415K08Rik', Aliases=[], description='RIKEN cDNA 4930415K08 gene', other_designations='uncharacterized protein LOC71641', map_location='', chromosome='', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    71643 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71643, CurrentID=0, Status='live', Symbol='Zgrf1', Aliases=['4930422G04Rik'], description='zinc finger, GRF-type containing 1', other_designations='protein ZGRF1|GRF-type zinc finger domain-containing protein 1', map_location='3 G2', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=127347080, end_position_on_the_genomic_accession=127411672, orientation='plus', exon_count=27, OMIM=[], no_hdr0=''),
    71648 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71648, CurrentID=0, Status='live', Symbol='Optn', Aliases=['4930441O07Rik', 'FIP2', 'HYPL', 'NRP'], description='optineurin', other_designations='optineurin|TFIIIA-INTP', map_location='2 3.15 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=5023902, end_position_on_the_genomic_accession=5069210, orientation='minus', exon_count=18, OMIM=[], no_hdr0=''),
    71653 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71653, CurrentID=0, Status='live', Symbol='Shtn1', Aliases=['4930506M07Rik', 'Shootin1', 'mKIAA1598'], description='shootin 1', other_designations='shootin-1', map_location='19 D2- D3', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=58961790, end_position_on_the_genomic_accession=59064536, orientation='minus', exon_count=18, OMIM=[], no_hdr0=''),
    71656 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71656, CurrentID=0, Status='live', Symbol='4930513L20Rik', Aliases=[], description='RIKEN cDNA 4930513L20 gene', other_designations='uncharacterized protein LOC71656', map_location='', chromosome='7', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    71657 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71657, CurrentID=0, Status='live', Symbol='Srrm3os', Aliases=['4930521C21Rik'], description='serine/arginine repetitive matrix 3, opposite strand', other_designations='uncharacterized protein LOC71657|Srrm3 opposite strand transcript', map_location='', chromosome='5', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    71660 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71660, CurrentID=0, Status='live', Symbol='Rarres2', Aliases=['0610007L05Rik'], description='retinoic acid receptor responder (tazarotene induced) 2', other_designations='retinoic acid receptor responder protein 2|chemerin', map_location='6 B2.3', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=48546630, end_position_on_the_genomic_accession=48549778, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    71664 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71664, CurrentID=0, Status='live', Symbol='Mettl7b', Aliases=['0610006F02Rik'], description='methyltransferase like 7B', other_designations='thiol S-methyltransferase METTL7B|methyltransferase-like protein 7B', map_location='10 D3', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=128794146, end_position_on_the_genomic_accession=128796857, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    71665 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71665, CurrentID=0, Status='live', Symbol='Fuca1', Aliases=['0610006A03Rik', '9530055J05Rik', 'Afuc', 'Fuca'], description='fucosidase, alpha-L- 1, tissue', other_designations='tissue alpha-L-fucosidase|alpha-L-fucosidase 1|alpha-L-fucosidase I|alpha-L-fucoside fucohydrolase 1', map_location='4 68.01 cM', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=135648037, end_position_on_the_genomic_accession=135667611, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    71667 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71667, CurrentID=0, Status='live', Symbol='Tmem248', Aliases=['0610007L01Rik', 'A930023A16Rik', 'G430067H08Rik'], description='transmembrane protein 248', other_designations='transmembrane protein 248|UPF0458 protein C7orf42 homolog', map_location='5 G1.3', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=130248585, end_position_on_the_genomic_accession=130272606, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    71670 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71670, CurrentID=0, Status='live', Symbol='Acy3', Aliases=['0610006H10Rik', 'AA3', 'AAIII', 'Acy-3', 'HCBP1'], description='aspartoacylase (aminoacylase) 3', other_designations='N-acyl-aromatic-L-amino acid amidohydrolase (carboxylate-forming)|acylase III|aminoacylase III|aminoacylase-3|aspartoacylase-2|hepatitis C virus core-binding protein 1', map_location='19 A', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=4036570, end_position_on_the_genomic_accession=4040007, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    71671 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71671, CurrentID=0, Status='live', Symbol='0610009F21Rik', Aliases=[], description='RIKEN cDNA 0610009F21 gene', other_designations='uncharacterized protein LOC71671', map_location='', chromosome='16', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    71673 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71673, CurrentID=0, Status='live', Symbol='Rnf215', Aliases=['0610009J22Rik'], description='ring finger protein 215', other_designations='RING finger protein 215', map_location='11 A1', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=4085158, end_position_on_the_genomic_accession=4091193, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    71675 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71675, CurrentID=0, Status='live', Symbol='Sanbr', Aliases=['0610010F05Rik', 'Kiaa1841', 'mKIAA1841'], description='SANT and BTB domain regulator of CSR', other_designations='SANT and BTB domain regulator of class switch recombination|uncharacterized protein KIAA1841', map_location='11 A3.2', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=23514949, end_position_on_the_genomic_accession=23596409, orientation='minus', exon_count=28, OMIM=[], no_hdr0=''),
    71676 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71676, CurrentID=0, Status='live', Symbol='0610012D04Rik', Aliases=[], description='RIKEN cDNA 0610012D04 gene', other_designations='uncharacterized protein LOC71676', map_location='', chromosome='17', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    71678 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71678, CurrentID=0, Status='live', Symbol='Brox', Aliases=['0610010K06Rik'], description='BRO1 domain and CAAX motif containing', other_designations='BRO1 domain-containing protein BROX|BRO1 domain- and CAAX motif-containing protein', map_location='1 H5', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=183057916, end_position_on_the_genomic_accession=183078839, orientation='minus', exon_count=15, OMIM=[], no_hdr0=''),
    71679 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71679, CurrentID=0, Status='live', Symbol='Atp5h', Aliases=['0610009D10Rik', 'Atp5pd'], description='ATP synthase, H+ transporting, mitochondrial F0 complex, subunit D', other_designations='ATP synthase subunit d, mitochondrial|ATP synthase peripheral stalk subunit d|ATPase subunit d', map_location='11 E2', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=115306517, end_position_on_the_genomic_accession=115310745, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    71681 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71681, CurrentID=0, Status='live', Symbol='0610009K14Rik', Aliases=[], description='RIKEN cDNA 0610009K14 gene', other_designations='uncharacterized protein LOC71681', map_location='', chromosome='4', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    71682 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71682, CurrentID=0, Status='live', Symbol='Wdr27', Aliases=['0610012K18Rik'], description='WD repeat domain 27', other_designations='WD repeat-containing protein 27', map_location='17 A2', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=15005092, end_position_on_the_genomic_accession=15163540, orientation='minus', exon_count=33, OMIM=[], no_hdr0=''),
    71683 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71683, CurrentID=0, Status='live', Symbol='Gypc', Aliases=['0610037F22Rik', 'Cd236r'], description='glycophorin C', other_designations='glycophorin-C|Gerbich antigen', map_location='18 18.05 cM', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=32661373, end_position_on_the_genomic_accession=32693087, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    71684 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71684, CurrentID=0, Status='live', Symbol='Rbm43', Aliases=['0610033I05Rik'], description='RNA binding motif protein 43', other_designations='RNA-binding protein 43', map_location='2 C1.1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=51814460, end_position_on_the_genomic_accession=51825175, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    71685 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71685, CurrentID=0, Status='live', Symbol='Galnt14', Aliases=['0610033M06Rik'], description='polypeptide N-acetylgalactosaminyltransferase 14', other_designations='polypeptide N-acetylgalactosaminyltransferase 14|UDP-GalNAc:polypeptide N-acetylgalactosaminyltransferase 14|UDP-N-acetyl-alpha-D-galactosamine:polypeptide N-acetylgalactosaminyltransferase 14|galNAc-T14|polypeptide GalNAc transferase 14|pp-GaNTase 14|protein-UDP acetylgalactosaminyltransferase 14', map_location='17 E2', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=73800202, end_position_on_the_genomic_accession=74019138, orientation='minus', exon_count=17, OMIM=[], no_hdr0=''),
    71687 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71687, CurrentID=0, Status='live', Symbol='Tmem25', Aliases=['0610039J01Rik'], description='transmembrane protein 25', other_designations='transmembrane protein 25', map_location='9 A5.2', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=44705069, end_position_on_the_genomic_accession=44710821, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    71688 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71688, CurrentID=0, Status='live', Symbol='0610042B02Rik', Aliases=[], description='RIKEN cDNA 0610042B02 gene', other_designations='uncharacterized protein LOC71688', map_location='', chromosome='', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    71690 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71690, CurrentID=0, Status='live', Symbol='Esm1', Aliases=['0610042H23Rik', 'ESM-1'], description='endothelial cell-specific molecule 1', other_designations='endothelial cell-specific molecule 1', map_location='13 D2.2', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=113346193, end_position_on_the_genomic_accession=113354638, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    71691 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71691, CurrentID=0, Status='live', Symbol='Pnma8a', Aliases=['0710005I19Rik', '4930488B01Rik', 'Pnmal1'], description='PNMA family member 8A', other_designations='paraneoplastic antigen-like protein 8A|PNMA-like 1|PNMA-like protein 1', map_location='7 A2', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=16683325, end_position_on_the_genomic_accession=16698532, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    71692 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71692, CurrentID=0, Status='live', Symbol='0710005I21Rik', Aliases=[], description='RIKEN cDNA 0710005I21 gene', other_designations='uncharacterized protein LOC71692', map_location='', chromosome='', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    71693 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71693, CurrentID=0, Status='live', Symbol='Colec11', Aliases=['CL-K1'], description='collectin sub-family member 11', other_designations='collectin-11|collectin kidney protein 1|collectin-L2', map_location='12 A2', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=28644171, end_position_on_the_genomic_accession=28673458, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    71695 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71695, CurrentID=0, Status='live', Symbol='0910001E24Rik', Aliases=[], description='RIKEN cDNA 0910001E24 gene', other_designations='uncharacterized protein LOC71695', map_location='', chromosome='4', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    71697 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71697, CurrentID=0, Status='live', Symbol='0710008F09Rik', Aliases=[], description='RIKEN cDNA 0710008F09 gene', other_designations='uncharacterized protein LOC71697', map_location='', chromosome='9', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    71699 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71699, CurrentID=0, Status='live', Symbol='Slc41a3', Aliases=['1010001P06Rik', 'SLC41A1-L2'], description='solute carrier family 41, member 3', other_designations='solute carrier family 41 member 3', map_location='6 D1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=90579043, end_position_on_the_genomic_accession=90623394, orientation='plus', exon_count=14, OMIM=[], no_hdr0=''),
    71701 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71701, CurrentID=0, Status='live', Symbol='Pnpt1', Aliases=['1200003F12Rik', 'Old35', 'PNPase', 'Pnptl1'], description='polyribonucleotide nucleotidyltransferase 1', other_designations="polyribonucleotide nucleotidyltransferase 1, mitochondrial|3'-5' RNA exonuclease OLD35|PNPase 1|PNPase old-35|polynucleotide phosphorylase 1|polynucleotide phosphorylase-like protein", map_location='11 A3.3', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=29080236, end_position_on_the_genomic_accession=29112010, orientation='plus', exon_count=29, OMIM=[], no_hdr0=''),
    71702 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71702, CurrentID=0, Status='live', Symbol='Cdc5l', Aliases=['1200002I02Rik', 'PCDC5RP'], description='cell division cycle 5-like', other_designations='cell division cycle 5-like protein|cdc5-like protein|cell division cycle 5-related protein', map_location='17 B3', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=45702809, end_position_on_the_genomic_accession=45744633, orientation='minus', exon_count=17, OMIM=[], no_hdr0=''),
    71703 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71703, CurrentID=0, Status='live', Symbol='Armcx3', Aliases=['1200004E24Rik', 'ALEX3'], description='armadillo repeat containing, X-linked 3', other_designations='armadillo repeat-containing X-linked protein 3', map_location='X E3', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=133657301, end_position_on_the_genomic_accession=133662206, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    71704 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71704, CurrentID=0, Status='live', Symbol='Arhgef3', Aliases=['1200004I24Rik', '9830169H03Rik', 'Xpln'], description='Rho guanine nucleotide exchange factor (GEF) 3', other_designations='rho guanine nucleotide exchange factor 3', map_location='14 16.09 cM', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=26836418, end_position_on_the_genomic_accession=27125873, orientation='plus', exon_count=20, OMIM=[], no_hdr0=''),
    71706 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71706, CurrentID=0, Status='live', Symbol='Slc46a3', Aliases=['1200006F02Rik'], description='solute carrier family 46, member 3', other_designations='solute carrier family 46 member 3', map_location='5 G3', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=147812707, end_position_on_the_genomic_accession=147831670, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    71707 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71707, CurrentID=0, Status='live', Symbol='Ubiad1', Aliases=['1200002M06Rik', 'Tere1'], description='UbiA prenyltransferase domain containing 1', other_designations='ubiA prenyltransferase domain-containing protein 1|transitional epithelia response protein', map_location='4 E2', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=148518952, end_position_on_the_genomic_accession=148529217, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    71709 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71709, CurrentID=0, Status='live', Symbol='Syde1', Aliases=['1200008N06Rik', 'mSYD1A'], description='synapse defective 1, Rho GTPase, homolog 1 (C. elegans)', other_designations='rho GTPase-activating protein SYDE1|protein syd-1 homolog 1|synapse defective protein 1 homolog 1', map_location='10 C1', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=78420336, end_position_on_the_genomic_accession=78427798, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    71710 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71710, CurrentID=0, Status='live', Symbol='Lrrcc1', Aliases=['1200008A14Rik', '4932441F23Rik'], description='leucine rich repeat and coiled-coil domain containing 1', other_designations='leucine-rich repeat and coiled-coil domain-containing protein 1', map_location='3 A1', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=14595512, end_position_on_the_genomic_accession=14637718, orientation='plus', exon_count=22, OMIM=[], no_hdr0=''),
    71711 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71711, CurrentID=0, Status='live', Symbol='Mus81', Aliases=['1200008A18Rik'], description='MUS81 structure-specific endonuclease subunit', other_designations='crossover junction endonuclease MUS81|MUS81 endonuclease homolog', map_location='19 A', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=5532589, end_position_on_the_genomic_accession=5538461, orientation='minus', exon_count=16, OMIM=[], no_hdr0=''),
    71712 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71712, CurrentID=0, Status='live', Symbol='Dram1', Aliases=['1200002N14Rik', 'Dram'], description='DNA-damage regulated autophagy modulator 1', other_designations='DNA damage-regulated autophagy modulator protein 1|damage-regulated autophagy modulator', map_location='10 C1', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=88158663, end_position_on_the_genomic_accession=88200218, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    71713 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71713, CurrentID=0, Status='live', Symbol='Cdc40', Aliases=['1200003H23Rik', 'EHB3', 'PRP17'], description='cell division cycle 40', other_designations='pre-mRNA-processing factor 17|PRP17 homolog|cell division cycle 40 homolog', map_location='10 B1', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=40707617, end_position_on_the_genomic_accession=40759139, orientation='minus', exon_count=15, OMIM=[], no_hdr0=''),
    71715 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71715, CurrentID=0, Status='live', Symbol='Dhx35', Aliases=['1200009D07Rik', 'Ddx35'], description='DEAH (Asp-Glu-Ala-His) box polypeptide 35', other_designations='probable ATP-dependent RNA helicase DHX35', map_location='2 H1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=158636674, end_position_on_the_genomic_accession=158700141, orientation='plus', exon_count=24, OMIM=[], no_hdr0=''),
    71718 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71718, CurrentID=0, Status='live', Symbol='Telo2', Aliases=['1200003M09Rik', 'Tel2', 'mKIAA0683'], description='telomere maintenance 2', other_designations='telomere length regulation protein TEL2 homolog|TEL2, telomere maintenance 2, homolog', map_location='17 A3.3', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=25318543, end_position_on_the_genomic_accession=25334951, orientation='minus', exon_count=20, OMIM=[], no_hdr0=''),
    71719 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71719, CurrentID=0, Status='live', Symbol='1200003I10Rik', Aliases=[], description='RIKEN cDNA 1200003I10 gene', other_designations='uncharacterized protein LOC71719', map_location='', chromosome='', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    71720 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71720, CurrentID=0, Status='live', Symbol='Osbpl3', Aliases=['1200014M06Rik', '6720421I08Rik', 'A530055M08', 'ORP-3', 'ORP3', 'OSBP3'], description='oxysterol binding protein-like 3', other_designations='oxysterol-binding protein-related protein 3|OSBP-related protein 3', map_location='6 B2.3', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=50270307, end_position_on_the_genomic_accession=50433334, orientation='minus', exon_count=26, OMIM=[], no_hdr0=''),
    71721 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71721, CurrentID=0, Status='live', Symbol='Fam13c', Aliases=['1200015N20Rik', 'C030038O19Rik', 'mKIAA1796'], description='family with sequence similarity 13, member C', other_designations='protein FAM13C', map_location='10 B5.3', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=70274981, end_position_on_the_genomic_accession=70394566, orientation='plus', exon_count=15, OMIM=[], no_hdr0=''),
    71722 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71722, CurrentID=0, Status='live', Symbol='Cic', Aliases=['1200010B10Rik', 'mKIAA0306'], description='capicua transcriptional repressor', other_designations='protein capicua homolog|capicua homolog', map_location='7 A3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=24967054, end_position_on_the_genomic_accession=24993584, orientation='plus', exon_count=27, OMIM=[], no_hdr0=''),
    71723 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71723, CurrentID=0, Status='live', Symbol='Dhx34', Aliases=['1200013B07Rik', '1810012L18Rik', 'Ddx34', 'mKIAA0134'], description='DEAH (Asp-Glu-Ala-His) box polypeptide 34', other_designations='probable ATP-dependent RNA helicase DHX34|DEAH box protein 34|DExH-box helicase 34', map_location='7 A2', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=15931145, end_position_on_the_genomic_accession=15956005, orientation='minus', exon_count=19, OMIM=[], no_hdr0=''),
    71724 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71724, CurrentID=0, Status='live', Symbol='Aox3', Aliases=['1200011D03Rik', 'Aoh1', 'Aoh2'], description='aldehyde oxidase 3', other_designations='aldehyde oxidase 3|aldehyde oxidase 1|aldehyde oxidase homolog 1|aldehyde oxidase structural homolog 2|azaheterocycle hydroxylase 3', map_location='1 28.96 cM', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=58152294, end_position_on_the_genomic_accession=58241380, orientation='plus', exon_count=37, OMIM=[], no_hdr0=''),
    71726 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71726, CurrentID=0, Status='live', Symbol='Smug1', Aliases=['1200013B09Rik', 'A930006H09Rik'], description='single-strand selective monofunctional uracil DNA glycosylase', other_designations='single-strand selective monofunctional uracil DNA glycosylase', map_location='15 F3', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=103061717, end_position_on_the_genomic_accession=103077360, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    71728 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71728, CurrentID=0, Status='live', Symbol='Stk11ip', Aliases=['1200014D22Rik', 'LIP1', 'LKB1IP'], description='serine/threonine kinase 11 interacting protein', other_designations='serine/threonine-protein kinase 11-interacting protein|LKB1-interacting protein 1', map_location='1 C4', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=75498173, end_position_on_the_genomic_accession=75513979, orientation='plus', exon_count=24, OMIM=[], no_hdr0=''),
    71729 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71729, CurrentID=0, Status='live', Symbol='Rgs12', Aliases=['1200016K18Rik', '4632412M04Rik', 'E130309H11'], description='regulator of G-protein signaling 12', other_designations='regulator of G-protein signaling 12', map_location='5 17.96 cM', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=35106273, end_position_on_the_genomic_accession=35196986, orientation='plus', exon_count=24, OMIM=[], no_hdr0=''),
    71732 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71732, CurrentID=0, Status='live', Symbol='Vps11', Aliases=['1200011A11Rik'], description='VPS11, CORVET/HOPS core subunit', other_designations='vacuolar protein sorting-associated protein 11 homolog|vacuolar protein sorting 11', map_location='9 A5.2', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=44259046, end_position_on_the_genomic_accession=44272970, orientation='minus', exon_count=16, OMIM=[], no_hdr0=''),
    71733 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71733, CurrentID=0, Status='live', Symbol='Susd2', Aliases=['1200011D11Rik'], description='sushi domain containing 2', other_designations='sushi domain-containing protein 2', map_location='10 C1', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=75472453, end_position_on_the_genomic_accession=75479842, orientation='minus', exon_count=15, OMIM=[], no_hdr0=''),
    71735 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71735, CurrentID=0, Status='live', Symbol='Lrwd1', Aliases=['1200011O22Rik', 'Orca'], description='leucine-rich repeats and WD repeat domain containing 1', other_designations='leucine-rich repeat and WD repeat-containing protein 1|ORC-associated protein|origin recognition complex-associated protein', map_location='5 G2', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=136151920, end_position_on_the_genomic_accession=136164928, orientation='minus', exon_count=15, OMIM=[], no_hdr0=''),
    71738 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71738, CurrentID=0, Status='live', Symbol='Mamdc2', Aliases=['1200015L10Rik', 'mamcan'], description='MAM domain containing 2', other_designations='MAM domain-containing protein 2|MAM domain-containing proteoglycan', map_location='19 B', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=23279973, end_position_on_the_genomic_accession=23425855, orientation='minus', exon_count=14, OMIM=[], no_hdr0=''),
    71739 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71739, CurrentID=0, Status='live', Symbol='1200015M12Rik', Aliases=[], description='RIKEN cDNA 1200015M12 gene', other_designations='uncharacterized protein LOC71739', map_location='', chromosome='19', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    71740 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71740, CurrentID=0, Status='live', Symbol='Nectin4', Aliases=['1200017F15Rik', 'Prr4', 'Pvrl4'], description='nectin cell adhesion molecule 4', other_designations='nectin-4|ig superfamily receptor LNIR|nectin 4|poliovirus receptor-related 4|poliovirus receptor-related protein 4', map_location='1 H3', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=171197741, end_position_on_the_genomic_accession=171215855, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    71742 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71742, CurrentID=0, Status='live', Symbol='Ulk3', Aliases=['1200015E14Rik'], description='unc-51-like kinase 3', other_designations='serine/threonine-protein kinase ULK3', map_location='9 B', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=57496423, end_position_on_the_genomic_accession=57503516, orientation='plus', exon_count=16, OMIM=[], no_hdr0=''),
    71743 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71743, CurrentID=0, Status='live', Symbol='Coasy', Aliases=['1300003G02Rik', 'Dpck', 'Ppat', 'Ukr1'], description='Coenzyme A synthase', other_designations="bifunctional coenzyme A synthase|4'-phosphopantetheine adenylyltransferase and dephospho-CoA kinase|CoA synthase", map_location='11 D', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=100973391, end_position_on_the_genomic_accession=100977445, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    71745 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71745, CurrentID=0, Status='live', Symbol='Cul2', Aliases=['1300003D18Rik', '4932411N15Rik', 'mKIAA4106'], description='cullin 2', other_designations='cullin-2|CUL-2', map_location='18 A1', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=3382970, end_position_on_the_genomic_accession=3436700, orientation='plus', exon_count=23, OMIM=[], no_hdr0=''),
    71746 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71746, CurrentID=0, Status='live', Symbol='Rgl3', Aliases=['1300003D20Rik', 'mFLJ00153'], description='ral guanine nucleotide dissociation stimulator-like 3', other_designations='ral guanine nucleotide dissociation stimulator-like 3|RPM|Ral guanine-nucleotide exchange factor|RalGDS-like protein 3|ralGDS-like 3|ralGDS-related effector protein of M-Ras|ras pathway modulator', map_location='9 A3', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=21882475, end_position_on_the_genomic_accession=21900765, orientation='minus', exon_count=19, OMIM=[], no_hdr0=''),
    71750 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71750, CurrentID=0, Status='live', Symbol='R3hdm2', Aliases=['1300003K24Rik', 'mKIAA1002'], description='R3H domain containing 2', other_designations='R3H domain-containing protein 2', map_location='10 D3', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=127216201, end_position_on_the_genomic_accession=127335253, orientation='plus', exon_count=32, OMIM=[], no_hdr0=''),
    71751 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71751, CurrentID=0, Status='live', Symbol='Map3k13', Aliases=['C130026N12Rik', 'LZK'], description='mitogen-activated protein kinase kinase kinase 13', other_designations='mitogen-activated protein kinase kinase kinase 13', map_location='16 B1', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=21643923, end_position_on_the_genomic_accession=21752189, orientation='plus', exon_count=17, OMIM=[], no_hdr0=''),
    71752 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71752, CurrentID=0, Status='live', Symbol='Gtf3c2', Aliases=['1300004C11Rik', '2610510G03Rik', 'TFIIIC110', 'mKIAA0011'], description='general transcription factor IIIC, polypeptide 2, beta', other_designations='general transcription factor 3C polypeptide 2|TF3C-beta|TFIIIC 110 kDa subunit|TFIIIC-BETA|transcription factor IIIC 110 kDa subunit|transcription factor IIIC subunit beta', map_location='5 B1', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=31313350, end_position_on_the_genomic_accession=31337488, orientation='minus', exon_count=19, OMIM=[], no_hdr0=''),
    71753 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71753, CurrentID=0, Status='live', Symbol='Tmprss6', Aliases=['1300008A22Rik'], description='transmembrane serine protease 6', other_designations='transmembrane protease serine 6|matriptase 2|transmembrane protease, serine 6|type II transmembrane serine protease 6', map_location='15 E1', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=78323867, end_position_on_the_genomic_accession=78352848, orientation='minus', exon_count=18, OMIM=[], no_hdr0=''),
    71754 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71754, CurrentID=0, Status='live', Symbol='Cyp2d40', Aliases=['1300013D18Rik', 'CYPIID3', 'P450-DB3'], description='cytochrome P450, family 2, subfamily d, polypeptide 40', other_designations='cytochrome P450, family 2, subfamily d, polypeptide 40', map_location='15 E1', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=82644034, end_position_on_the_genomic_accession=82648323, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    71755 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71755, CurrentID=0, Status='live', Symbol='Dhdh', Aliases=['1300018L09Rik', 'B830008H07Rik', 'Xld-1', 'Xld1'], description='dihydrodiol dehydrogenase (dimeric)', other_designations='trans-1,2-dihydrobenzene-1,2-diol dehydrogenase|D-xylose 1-dehydrogenase|D-xylose-NADP dehydrogenase|dimeric dihydrodiol dehydrogenase|xylose dehydrogenase 1', map_location='7 29.32 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=45122380, end_position_on_the_genomic_accession=45138312, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    71756 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71756, CurrentID=0, Status='live', Symbol='Cpn2', Aliases=['1300018K11Rik'], description='carboxypeptidase N, polypeptide 2', other_designations='carboxypeptidase N subunit 2|carboxypeptidase N 83 kDa chain|carboxypeptidase N large subunit|carboxypeptidase N regulatory subunit|carboxypeptidase N, polypeptide 2 homolog', map_location='16 B2', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=30075196, end_position_on_the_genomic_accession=30086350, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    71760 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71760, CurrentID=0, Status='live', Symbol='Etnppl', Aliases=['1300019H02Rik', 'Agxt2l1'], description='ethanolamine phosphate phospholyase', other_designations='ethanolamine-phosphate phospho-lyase|alanine--glyoxylate aminotransferase 2-like 1', map_location='3 G3', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=130411097, end_position_on_the_genomic_accession=130429399, orientation='plus', exon_count=14, OMIM=[], no_hdr0=''),
    71761 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71761, CurrentID=0, Status='live', Symbol='Amdhd1', Aliases=['1300019J08Rik'], description='amidohydrolase domain containing 1', other_designations='probable imidazolonepropionase|amidohydrolase domain-containing protein 1', map_location='10 C2', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=93359200, end_position_on_the_genomic_accession=93375973, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    71764 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71764, CurrentID=0, Status='live', Symbol='C2cd2l', Aliases=['1300006O23Rik', 'Tmem24'], description='C2 calcium-dependent domain containing 2-like', other_designations='phospholipid transfer protein C2CD2L|C2 domain-containing protein 2-like|transmembrane protein 24', map_location='9 A5.2', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=44220534, end_position_on_the_genomic_accession=44231579, orientation='minus', exon_count=14, OMIM=[], no_hdr0=''),
    71765 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71765, CurrentID=0, Status='live', Symbol='Klhdc3', Aliases=['1300011D16Rik', 'Peas'], description='kelch domain containing 3', other_designations='kelch domain-containing protein 3|protein Peas|testis intracellular mediator protein', map_location='17 C', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=46985476, end_position_on_the_genomic_accession=46991856, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    71766 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71766, CurrentID=0, Status='live', Symbol='Raver1', Aliases=['1300006N24Rik'], description='ribonucleoprotein, PTB-binding 1', other_designations='ribonucleoprotein PTB-binding 1|protein raver-1', map_location='9 A3', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=20985454, end_position_on_the_genomic_accession=21003295, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    71767 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71767, CurrentID=0, Status='live', Symbol='Tysnd1', Aliases=['1300019N10Rik'], description='trypsin domain containing 1', other_designations='peroxisomal leader peptide-processing protease|trypsin domain-containing protein 1', map_location='10 B4', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=61531279, end_position_on_the_genomic_accession=61538552, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    71768 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71768, CurrentID=0, Status='live', Symbol='Vwce', Aliases=['1300015B04Rik'], description='von Willebrand factor C and EGF domains', other_designations='von Willebrand factor C and EGF domain-containing protein', map_location='19 A', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=10611582, end_position_on_the_genomic_accession=10643577, orientation='plus', exon_count=20, OMIM=[], no_hdr0=''),
    71769 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71769, CurrentID=0, Status='live', Symbol='Bbs10', Aliases=['1300007O09Rik'], description='Bardet-Biedl syndrome 10 (human)', other_designations='Bardet-Biedl syndrome 10 protein homolog', map_location='10 D1', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=111134540, end_position_on_the_genomic_accession=111137597, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    71770 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71770, CurrentID=0, Status='live', Symbol='Ap2b1', Aliases=['1300012O03Rik', 'AP105B'], description='adaptor-related protein complex 2, beta 1 subunit', other_designations='AP-2 complex subunit beta|adapter-related protein complex 2 beta subunit|adapter-related protein complex 2 subunit beta|adaptor protein complex AP-2 subunit beta|adaptor-related protein complex 2 subunit beta|beta-2-adaptin|beta-adaptin|beta2-adaptin|clathrin assembly protein complex 2 beta large chain|plasma membrane adaptor HA2/AP2 adaptin beta subunit', map_location='11 C', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=83189545, end_position_on_the_genomic_accession=83295861, orientation='plus', exon_count=23, OMIM=[], no_hdr0=''),
    71772 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71772, CurrentID=0, Status='live', Symbol='Plbd2', Aliases=['1300012G16Rik', 'P76'], description='phospholipase B domain containing 2', other_designations='putative phospholipase B-like 2|66.3 kDa protein|76 kDa protein|LAMA-like protein 2|lamina ancestor homolog 2|phospholipase B domain-containing protein 2', map_location='5 F', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=120621958, end_position_on_the_genomic_accession=120641688, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    71773 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71773, CurrentID=0, Status='live', Symbol='Ugt2b1', Aliases=['1300012D20Rik'], description='UDP glucuronosyltransferase 2 family, polypeptide B1', other_designations='UDP-glucuronosyltransferase 2B4', map_location='5 E1', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=87064498, end_position_on_the_genomic_accession=87074362, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    71774 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71774, CurrentID=0, Status='live', Symbol='Shroom1', Aliases=['Apx', 'Shrm1'], description='shroom family member 1', other_designations='protein Shroom1', map_location='11 B1.3', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=53347904, end_position_on_the_genomic_accession=53358593, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    71775 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71775, CurrentID=0, Status='live', Symbol='Inhca', Aliases=['1300017J02Rik', 'Ica', 'mICA'], description='inhibitor of carbonic anhydrase', other_designations='inhibitor of carbonic anhydrase', map_location='9 F1', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=103127722, end_position_on_the_genomic_accession=103165496, orientation='minus', exon_count=17, OMIM=[], no_hdr0=''),
    71776 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71776, CurrentID=0, Status='live', Symbol='Tha1', Aliases=['1300017K07Rik', 'GLY1'], description='threonine aldolase 1', other_designations='threonine aldolase 1', map_location='11 E2', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=117758775, end_position_on_the_genomic_accession=117764352, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    71777 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71777, CurrentID=0, Status='live', Symbol='Ing3', Aliases=['1300013A07Rik', 'P47ING3'], description='inhibitor of growth family, member 3', other_designations='inhibitor of growth protein 3|p47 regulator protein', map_location='6 A3.1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=21948002, end_position_on_the_genomic_accession=21976037, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    71778 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71778, CurrentID=0, Status='live', Symbol='Klhl5', Aliases=['1300013C10Rik'], description='kelch-like 5', other_designations='kelch-like protein 5', map_location='5 C3.1', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=65264894, end_position_on_the_genomic_accession=65325490, orientation='plus', exon_count=15, OMIM=[], no_hdr0=''),
    71779 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71779, CurrentID=0, Status='live', Symbol='Marchf8', Aliases=['1300017E09Rik', 'MARCH-VIII', 'March8', 'Mir'], description='membrane associated ring-CH-type finger 8', other_designations='E3 ubiquitin-protein ligase MARCHF8|E3 ubiquitin-protein ligase MARCH8|RING-type E3 ubiquitin transferase MARCH8|RING-type E3 ubiquitin transferase MARCHF8|c-mir, cellular modulator of immune recognition|cellular modulator of immune recognition|membrane-associated RING finger protein 8|membrane-associated RING-CH protein VIII|membrane-associated ring finger (C3HC4) 8', map_location='6 E3', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=116312546, end_position_on_the_genomic_accession=116386501, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    71780 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71780, CurrentID=0, Status='live', Symbol='Isyna1', Aliases=['1300017C10Rik', 'IPS 1'], description='myo-inositol 1-phosphate synthase A1', other_designations='inositol-3-phosphate synthase 1|MI-1-P synthase|MIP synthase', map_location='8 B3.3', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=71047131, end_position_on_the_genomic_accession=71049940, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    71781 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71781, CurrentID=0, Status='live', Symbol='Slc16a14', Aliases=['1110004H10Rik'], description='solute carrier family 16 (monocarboxylic acid transporters), member 14', other_designations='monocarboxylate transporter 14|MCT 14|solute carrier family 16 member 14', map_location='1 C5', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=84881344, end_position_on_the_genomic_accession=84913091, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    71782 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71782, CurrentID=0, Status='live', Symbol='Ankle2', Aliases=['1110001J12Rik', 'D5Ertd585e'], description='ankyrin repeat and LEM domain containing 2', other_designations='ankyrin repeat and LEM domain-containing protein 2|LEM domain-containing protein 4', map_location='5 53.4 cM', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=110378847, end_position_on_the_genomic_accession=110404517, orientation='plus', exon_count=13, OMIM=[], no_hdr0=''),
    71783 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71783, CurrentID=0, Status='live', Symbol='Maskbp3', Aliases=['1110004O12Rik', 'Ankhd1-Eif4ebp3'], description='multiple ankyrin repeats single KH domain binding protein 3', other_designations='multiple ankyrin repeats single KH domain binding protein 3|Ankhd1-Eif4ebp3 readthrough transcript', map_location='18 B2', chromosome='18', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    71785 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71785, CurrentID=0, Status='live', Symbol='Pdgfd', Aliases=['1110003I09Rik'], description='platelet-derived growth factor, D polypeptide', other_designations='platelet-derived growth factor D|PDGF-D|SCDGF-B|spinal cord-derived growth factor B', map_location='9 A1', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=6168377, end_position_on_the_genomic_accession=6534284, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    71787 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71787, CurrentID=0, Status='live', Symbol='Trnau1ap', Aliases=['1110007F05Rik', 'Secp43', 'Trspap1', 'WI1-2643G14.2'], description='tRNA selenocysteine 1 associated protein 1', other_designations='tRNA selenocysteine 1-associated protein 1|tRNA selenocysteine-associated protein 1', map_location='4', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=132039074, end_position_on_the_genomic_accession=132058007, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    71790 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71790, CurrentID=0, Status='live', Symbol='Anxa9', Aliases=['1110003P15Rik', '2310069F17Rik'], description='annexin A9', other_designations='annexin A9|annexin XXXI|annexin-31|annexin-9', map_location='3 F2.1', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=95203404, end_position_on_the_genomic_accession=95222491, orientation='minus', exon_count=15, OMIM=[], no_hdr0=''),
    71791 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71791, CurrentID=0, Status='live', Symbol='Cpa4', Aliases=['1110019K20Rik'], description='carboxypeptidase A4', other_designations='carboxypeptidase A4', map_location='6 A3.3', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=30568368, end_position_on_the_genomic_accession=30592417, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    71793 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71793, CurrentID=0, Status='live', Symbol='Ints12', Aliases=['1110020M19Rik', '2810027J24Rik', '4930529N21Rik', 'A230056J18Rik', 'Phf22', 'int12'], description='integrator complex subunit 12', other_designations='integrator complex subunit 12|PHD finger protein 22', map_location='3 G3', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=132797616, end_position_on_the_genomic_accession=132816749, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    71795 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71795, CurrentID=0, Status='live', Symbol='Pitpnc1', Aliases=['1110020B03Rik', '5830436L09Rik', 'C330017I21Rik', 'Dnr411', 'RDGBB', 'RDGBB1', 'mrdgBbeta', 'rdgB-beta'], description='phosphatidylinositol transfer protein, cytoplasmic 1', other_designations='cytoplasmic phosphatidylinositol transfer protein 1|diabetic nephropathy-related protein|mammalian rdgB homolog beta|retinal degeneration B homolog beta', map_location='11 E1', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=107098718, end_position_on_the_genomic_accession=107361546, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    71797 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71797, CurrentID=0, Status='live', Symbol='Chst13', Aliases=['1110067M19Rik', 'C4ST-3'], description='carbohydrate sulfotransferase 13', other_designations='carbohydrate sulfotransferase 13|carbohydrate (chondroitin 4) sulfotransferase 13', map_location='6 D1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=90285333, end_position_on_the_genomic_accession=90302167, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    71799 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71799, CurrentID=0, Status='live', Symbol='Ptcd1', Aliases=['1110069M14Rik'], description='pentatricopeptide repeat domain 1', other_designations='pentatricopeptide repeat-containing protein 1, mitochondrial', map_location='5 G2', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=145084188, end_position_on_the_genomic_accession=145103914, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    71801 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71801, CurrentID=0, Status='live', Symbol='Plekhf2', Aliases=['1110070J07Rik', 'ZFYVE18'], description='pleckstrin homology domain containing, family F (with FYVE domain) member 2', other_designations='pleckstrin homology domain-containing family F member 2|PH domain-containing family F member 2', map_location='4 A1', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=10988662, end_position_on_the_genomic_accession=11007619, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    71802 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71802, CurrentID=0, Status='live', Symbol='1500010C09Rik', Aliases=[], description='RIKEN cDNA 1500010C09 gene', other_designations='uncharacterized protein LOC71802', map_location='', chromosome='', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    71803 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71803, CurrentID=0, Status='live', Symbol='Slc25a18', Aliases=['1500015I14Rik'], description='solute carrier family 25 (mitochondrial carrier), member 18', other_designations='mitochondrial glutamate carrier 2|GC-2|glutamate/H(+) symporter 2|solute carrier family 25 member 18', map_location='6 57.0 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=120750468, end_position_on_the_genomic_accession=120771130, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    71804 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71804, CurrentID=0, Status='live', Symbol='Mtfr2', Aliases=['2610016C23Rik', '4933412C16Rik', 'Dufd1', 'Fam54a'], description='mitochondrial fission regulator 2', other_designations='mitochondrial fission regulator 2|DUF729 domain containing 1|DUF729 domain-containing protein 1|family with sequence similarity 54, member A|protein FAM54A', map_location='10 A3', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=20223491, end_position_on_the_genomic_accession=20237415, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    71805 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71805, CurrentID=0, Status='live', Symbol='Nup93', Aliases=['2410008G02Rik'], description='nucleoporin 93', other_designations='nuclear pore complex protein Nup93|93 kDa nucleoporin|CBP-interacting protein 4|nucleoporin Nup93', map_location='8 C5', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=94941192, end_position_on_the_genomic_accession=95054728, orientation='plus', exon_count=26, OMIM=[], no_hdr0=''),
    71807 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71807, CurrentID=0, Status='live', Symbol='Tars2', Aliases=['2610024N01Rik', 'Tarsl1', 'thrRS'], description='threonyl-tRNA synthetase 2, mitochondrial (putative)', other_designations='threonine--tRNA ligase, mitochondrial|threonyl-tRNA synthetase, mitochondrial|threonyl-tRNA synthetase-like 1', map_location='3 F2.1', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=95647286, end_position_on_the_genomic_accession=95663677, orientation='minus', exon_count=19, OMIM=[], no_hdr0=''),
    71810 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71810, CurrentID=0, Status='live', Symbol='Ranbp3', Aliases=['2610024N24Rik'], description='RAN binding protein 3', other_designations='ran-binding protein 3', map_location='17 D', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=56980225, end_position_on_the_genomic_accession=57018769, orientation='plus', exon_count=22, OMIM=[], no_hdr0=''),
    71811 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71811, CurrentID=0, Status='live', Symbol='2610027H17Rik', Aliases=[], description='RIKEN cDNA 2610027H17 gene', other_designations='uncharacterized protein LOC71811', map_location='', chromosome='14', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    71813 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71813, CurrentID=0, Status='live', Symbol='2610028J07Rik', Aliases=[], description='RIKEN cDNA 2610028J07 gene', other_designations='uncharacterized protein LOC71813', map_location='', chromosome='18', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    71816 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71816, CurrentID=0, Status='live', Symbol='Rnf180', Aliases=['3110001E11Rik', 'Rines'], description='ring finger protein 180', other_designations='E3 ubiquitin-protein ligase RNF180|RING-type E3 ubiquitin transferase RNF180', map_location='13 D1', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=105267075, end_position_on_the_genomic_accession=105431406, orientation='minus', exon_count=15, OMIM=[], no_hdr0=''),
    71817 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71817, CurrentID=0, Status='live', Symbol='Tmem50a', Aliases=['3200001F09Rik', 'CAM', 'Smp1'], description='transmembrane protein 50A', other_designations='transmembrane protein 50A|small membrane protein 1', map_location='4 67.14 cM', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=134625160, end_position_on_the_genomic_accession=134642337, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    71819 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71819, CurrentID=0, Status='live', Symbol='Kif23', Aliases=['3110001D19Rik', 'CHO1', 'Knsl5', 'MKLP-1', 'MKLP1'], description='kinesin family member 23', other_designations='kinesin-like protein KIF23|kinesin-like 5 (mitotic kinesin-like protein 1)', map_location='9 B', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=61824559, end_position_on_the_genomic_accession=61854087, orientation='minus', exon_count=24, OMIM=[], no_hdr0=''),
    71820 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71820, CurrentID=0, Status='live', Symbol='Dync2i2', Aliases=['3200002I06Rik', 'Wdr34'], description='dynein 2 intermediate chain 2', other_designations='cytoplasmic dynein 2 intermediate chain 2|WD repeat domain 34|WD repeat-containing protein 34', map_location='2 B', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=29921563, end_position_on_the_genomic_accession=29938891, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    71824 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71824, CurrentID=0, Status='live', Symbol='1700006A11Rik', Aliases=[], description='RIKEN cDNA 1700006A11 gene', other_designations='uncharacterized protein LOC71824', map_location='3 G1', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=124194639, end_position_on_the_genomic_accession=124219688, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    71826 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71826, CurrentID=0, Status='live', Symbol='1700001F09Rik', Aliases=['Gm10377'], description='RIKEN cDNA 1700001F09 gene', other_designations='uncharacterized protein LOC71826', map_location='14 B', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=43199841, end_position_on_the_genomic_accession=43205268, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    71827 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71827, CurrentID=0, Status='live', Symbol='Lrrc34', Aliases=['1700007J06Rik', 'SPATA34'], description='leucine rich repeat containing 34', other_designations='leucine-rich repeat-containing protein 34|spermatogenesis associated SPATA34', map_location='3 A3', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=30678416, end_position_on_the_genomic_accession=30701967, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    71828 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71828, CurrentID=0, Status='live', Symbol='Gtf2a1l', Aliases=['1700011N16Rik', 'Alff', 'Gtf2a1l'], description='general transcription factor IIA, 1-like', other_designations='TFIIA-alpha and beta-like factor|TfIIa-alpha/beta-like factor|general transcription factor II A, 1-like factor|general transcription factor IIA, 1-like factor', map_location='17 E4', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=88972921, end_position_on_the_genomic_accession=89022585, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    71829 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71829, CurrentID=0, Status='live', Symbol='Ddi1', Aliases=['1700011N24Rik'], description='DNA-damage inducible 1', other_designations='protein DDI1 homolog 1|DDI1, DNA-damage inducible 1, homolog 1', map_location='9 A1', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=6265028, end_position_on_the_genomic_accession=6266547, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    71830 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71830, CurrentID=0, Status='live', Symbol='Pdilt', Aliases=['1700007B13Rik'], description='protein disulfide isomerase-like, testis expressed', other_designations='protein disulfide-isomerase-like protein of the testis', map_location='7 F2', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=119085809, end_position_on_the_genomic_accession=119128259, orientation='minus', exon_count=15, OMIM=[], no_hdr0=''),
    71831 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71831, CurrentID=0, Status='live', Symbol='Iqcm', Aliases=['1700007B14Rik'], description='IQ motif containing M', other_designations='IQ domain-containing protein M', map_location='8 C1', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=76175322, end_position_on_the_genomic_accession=76711136, orientation='plus', exon_count=14, OMIM=[], no_hdr0=''),
    71832 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71832, CurrentID=0, Status='live', Symbol='Csl', Aliases=['1700007H16Rik'], description='citrate synthase like', other_designations='citrate synthase-like protein', map_location='10 D1', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=99593567, end_position_on_the_genomic_accession=99595520, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    71833 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71833, CurrentID=0, Status='live', Symbol='Dcaf7', Aliases=['1700012F10Rik', '2610037L01Rik', 'HAN11', 'Wdr68'], description='DDB1 and CUL4 associated factor 7', other_designations='DDB1- and CUL4-associated factor 7|WD repeat domain 68|WD repeat-containing protein 68|WD repeat-containing protein An11 homolog|WD-repeat protein', map_location='11 E1', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=105927698, end_position_on_the_genomic_accession=105950150, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    71834 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71834, CurrentID=0, Status='live', Symbol='Zbtb43', Aliases=['1700010E06Rik', 'Zfp297b', 'mKIAA0414'], description='zinc finger and BTB domain containing 43', other_designations='zinc finger and BTB domain-containing protein 43|ortholog of zinc finger protein 297B ZNF297B|zinc finger protein 297B', map_location='2 B', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=33340299, end_position_on_the_genomic_accession=33358592, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    71835 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71835, CurrentID=0, Status='live', Symbol='Lancl2', Aliases=['1700003F10Rik'], description='LanC (bacterial lantibiotic synthetase component C)-like 2', other_designations='lanC-like protein 2|testis-specific adriamycin sensitivity protein', map_location='6 B3', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=57679440, end_position_on_the_genomic_accession=57716434, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    71836 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71836, CurrentID=0, Status='live', Symbol='Shcbp1l', Aliases=['1700012A16Rik'], description='Shc SH2-domain binding protein 1-like', other_designations='testicular spindle-associated protein SHCBP1L|SHC SH2 domain-binding protein 1-like protein', map_location='1 G3', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=153300846, end_position_on_the_genomic_accession=153328320, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    71837 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71837, CurrentID=0, Status='live', Symbol='1700003E16Rik', Aliases=[], description='RIKEN cDNA 1700003E16 gene', other_designations='uncharacterized protein C2orf81 homolog', map_location='6 C3', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=83133386, end_position_on_the_genomic_accession=83139957, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    71838 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71838, CurrentID=0, Status='live', Symbol='Phf7', Aliases=['1700006H01Rik', '1700010P14Rik'], description='PHD finger protein 7', other_designations='PHD finger protein 7|testis development protein NYD-SP6', map_location='14 B', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=30959646, end_position_on_the_genomic_accession=30973327, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    71839 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71839, CurrentID=0, Status='live', Symbol='Osgin1', Aliases=['1700012B18Rik', 'Okl38'], description='oxidative stress induced growth inhibitor 1', other_designations='oxidative stress-induced growth inhibitor 1|pregnancy-induced growth inhibitor', map_location='8 E1', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=120160874, end_position_on_the_genomic_accession=120172996, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    71840 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71840, CurrentID=0, Status='live', Symbol='Tekt4', Aliases=['1700010L19Rik'], description='tektin 4', other_designations='tektin-4|testicular microtubules-related protein 4', map_location='17 A3.3', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=25673523, end_position_on_the_genomic_accession=25695576, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    71841 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71841, CurrentID=0, Status='live', Symbol='Tcp11x2', Aliases=['1700008I05Rik', 'TCP11', 'Tcp11l3'], description='t-complex 11 family, X-linked 2', other_designations='T-complex protein 11 homolog', map_location='X F1', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=134555447, end_position_on_the_genomic_accession=134594539, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    71843 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71843, CurrentID=0, Status='live', Symbol='R3hcc1', Aliases=['1700020M16Rik'], description='R3H domain and coiled-coil containing 1', other_designations='R3H and coiled-coil domain-containing protein 1', map_location='14 36.08 cM', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=69934753, end_position_on_the_genomic_accession=69952258, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    71844 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71844, CurrentID=0, Status='live', Symbol='Nup58', Aliases=['1700017F11Rik', 'Nupl1', 'mKIAA0410'], description='nucleoporin 58', other_designations='nucleoporin p58/p45|58 kDa nucleoporin|nucleoporin like 1|nucleoporin-like protein 1', map_location='14 D1', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=60442733, end_position_on_the_genomic_accession=60488951, orientation='minus', exon_count=17, OMIM=[], no_hdr0=''),
    71846 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71846, CurrentID=0, Status='live', Symbol='Syce2', Aliases=['1700013H19Rik', 'Cesc1'], description='synaptonemal complex central element protein 2', other_designations='synaptonemal complex central element protein 2|central element synaptonemal complex 1|central element synaptonemal complex protein 1', map_location='8 C3', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=85598740, end_position_on_the_genomic_accession=85614075, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    71847 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71847, CurrentID=0, Status='live', Symbol='Btbd35f1', Aliases=['1700017G21Rik', 'Gclh', 'Gmcl1l', 'Gmcl2'], description='BTB domain containing 35, family member 1', other_designations='germ cell-less protein-like 1-like|germ cell-less homolog 1-like|germ cell-less protein-like 2|germ cell-less, spermatogenesis associated-like', map_location='X A3.1', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=32070822, end_position_on_the_genomic_accession=32072776, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    71853 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71853, CurrentID=0, Status='live', Symbol='Pdia6', Aliases=['1700015E05Rik', 'CaBP5', 'P5', 'Txndc7'], description='protein disulfide isomerase associated 6', other_designations='protein disulfide-isomerase A6|protein disulfide isomerase-related protein|thioredoxin domain containing 7|thioredoxin domain-containing protein 7', map_location='12 A1.1', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=17316590, end_position_on_the_genomic_accession=17334786, orientation='plus', exon_count=13, OMIM=[], no_hdr0=''),
    71854 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71854, CurrentID=0, Status='live', Symbol='Dpep3', Aliases=['1700018F16Rik', 'MBD-3', 'MLZ-136'], description='dipeptidase 3', other_designations='dipeptidase 3|membrane-bound dipeptidase 3|protein expressed in male leptotene and zygotene spermatocytes 136|putative membrane-bound dipeptidase 3', map_location='8 D3', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=106700152, end_position_on_the_genomic_accession=106706051, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    71855 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71855, CurrentID=0, Status='live', Symbol='1700015O11Rik', Aliases=[], description='RIKEN cDNA 1700015O11 gene', other_designations='uncharacterized protein LOC71855', map_location='', chromosome='6', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    71856 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71856, CurrentID=0, Status='live', Symbol='Wfdc3', Aliases=['1700015L13Rik', '1700127F16Rik'], description='WAP four-disulfide core domain 3', other_designations='WAP four-disulfide core domain protein 3|putative protease inhibitor WAP14', map_location='2 H3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=164573146, end_position_on_the_genomic_accession=164587914, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    71860 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71860, CurrentID=0, Status='live', Symbol='Cfap52', Aliases=['1700019F09Rik', '4933417B11Rik', 'WDRPUH', 'Wdr16'], description='cilia and flagella associated protein 52', other_designations='cilia- and flagella-associated protein 52|WD repeat domain 16|WD repeat-containing protein 16|WD40-repear protein upregulated in HCC', map_location='11 B3', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=67815632, end_position_on_the_genomic_accession=67856494, orientation='minus', exon_count=14, OMIM=[], no_hdr0=''),
    71861 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71861, CurrentID=0, Status='live', Symbol='Zswim2', Aliases=['1700025P14Rik', '4933437F18Rik', 'MEX'], description='zinc finger SWIM-type containing 2', other_designations='E3 ubiquitin-protein ligase Zswim2|MEKK1-related protein X|RING-type E3 ubiquitin transferase Zswim2|ZZ-type zinc finger-containing protein 2|zinc finger SWIM domain-containing protein 2|zinc finger, SWIM domain containing 2', map_location='2 D', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=83745423, end_position_on_the_genomic_accession=83771596, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    71862 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71862, CurrentID=0, Status='live', Symbol='Gpr160', Aliases=['1700025D19Rik', 'GPCR150'], description='G protein-coupled receptor 160', other_designations='probable G-protein coupled receptor 160', map_location='3 A3', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=30909908, end_position_on_the_genomic_accession=30951344, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    71863 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71863, CurrentID=0, Status='live', Symbol='Tex44', Aliases=['1700019O17Rik'], description='testis expressed 44', other_designations='testis-expressed protein 44|uncharacterized protein C2orf57 homolog', map_location='1 C5', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=86354051, end_position_on_the_genomic_accession=86355771, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    71864 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71864, CurrentID=0, Status='live', Symbol='Fam217a', Aliases=['1700026J04Rik'], description='family with sequence similarity 217, member A', other_designations='protein FAM217A|uncharacterized protein C6orf146 homolog', map_location='13 A3.3', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=35093942, end_position_on_the_genomic_accession=35108341, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    71865 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71865, CurrentID=0, Status='live', Symbol='Fbxo30', Aliases=['1700026A16Rik', 'MUSA1'], description='F-box protein 30', other_designations='F-box only protein 30|muscle ubiquitin ligase of SCF complex in atrophy-1', map_location='10 A1', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=11157009, end_position_on_the_genomic_accession=11181494, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    71868 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71868, CurrentID=0, Status='live', Symbol='Thegl', Aliases=['1700023E05Rik'], description='theg spermatid protein like', other_designations='testicular haploid expressed gene protein-like', map_location='5 C3.3', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=77163870, end_position_on_the_genomic_accession=77209388, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    71869 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71869, CurrentID=0, Status='live', Symbol='Serpinb12', Aliases=['2300003F07Rik', '4833409F13Rik'], description='serine (or cysteine) peptidase inhibitor, clade B (ovalbumin), member 12', other_designations='serpin B12|serine (or cysteine) proteinase inhibitor, clade B (ovalbumin), member 12', map_location='1 E2.1', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=106862179, end_position_on_the_genomic_accession=106884810, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    71870 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71870, CurrentID=0, Status='live', Symbol='Cfap45', Aliases=['1700028D05Rik', 'Ccdc19', 'Nesg1'], description='cilia and flagella associated protein 45', other_designations='cilia- and flagella-associated protein 45|coiled-coil domain containing 19|coiled-coil domain-containing protein 19|nasopharyngeal epithelium specific protein 1', map_location='1 79.91 cM', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=172348697, end_position_on_the_genomic_accession=172373437, orientation='plus', exon_count=13, OMIM=[], no_hdr0=''),
    71872 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71872, CurrentID=0, Status='live', Symbol='Aox4', Aliases=['2310003G12Rik', 'Aoh2'], description='aldehyde oxidase 4', other_designations='aldehyde oxidase 4|aldehyde oxidase homolog 2|aldehyde oxidase structural homolog 2|azaheterocycle hydroxylase 4|retinal oxidase', map_location='1 28.97 cM', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=58249556, end_position_on_the_genomic_accession=58307759, orientation='plus', exon_count=36, OMIM=[], no_hdr0=''),
    71874 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71874, CurrentID=0, Status='live', Symbol='Mab21l4', Aliases=['2310007B03Rik'], description='mab-21-like 4', other_designations='protein mab-21-like 4|uncharacterized protein C2orf54 homolog', map_location='1 D', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=93079076, end_position_on_the_genomic_accession=93088679, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    71875 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71875, CurrentID=0, Status='live', Symbol='2300010F08Rik', Aliases=['9430087B15Rik'], description='RIKEN cDNA 2300010F08 gene', other_designations='uncharacterized protein LOC71875', map_location='', chromosome='4', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    71876 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71876, CurrentID=0, Status='live', Symbol='Cenpu', Aliases=['1700029A22Rik', 'Mlf1ip'], description='centromere protein U', other_designations='centromere protein U|CENP-U|MLF1-interacting protein|myeloid leukemia factor 1 interacting protein', map_location='8 B1.1', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=47005054, end_position_on_the_genomic_accession=47033603, orientation='plus', exon_count=14, OMIM=[], no_hdr0=''),
    71877 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71877, CurrentID=0, Status='live', Symbol='Efhc1', Aliases=['1700029F22Rik', 'mRib72-1', 'myoclonin1'], description='EF-hand domain (C-terminal) containing 1', other_designations='EF-hand domain-containing protein 1|myoclonin-1', map_location='1 A4', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=21021776, end_position_on_the_genomic_accession=21061065, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    71878 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71878, CurrentID=0, Status='live', Symbol='Fam83d', Aliases=['2310007D09Rik'], description='family with sequence similarity 83, member D', other_designations='protein FAM83D', map_location='2 H1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=158610019, end_position_on_the_genomic_accession=158628557, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    71881 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71881, CurrentID=0, Status='live', Symbol='Apmap', Aliases=['2310001A20Rik'], description='adipocyte plasma membrane associated protein', other_designations='adipocyte plasma membrane-associated protein', map_location='2 G3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=150425000, end_position_on_the_genomic_accession=150450487, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    71883 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71883, CurrentID=0, Status='live', Symbol='Coq2', Aliases=['2310002F18Rik', 'PHB:PPT'], description='coenzyme Q2 4-hydroxybenzoate polyprenyltransferase', other_designations='4-hydroxybenzoate polyprenyltransferase, mitochondrial|4-HB polyprenyltransferase|PHB:polyprenyltransferase|coenzyme Q2 homolog, prenyltransferase|para-hydroxybenzoate--polyprenyltransferase, mitochondrial', map_location='5 E4', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=100802589, end_position_on_the_genomic_accession=100822154, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    71884 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71884, CurrentID=0, Status='live', Symbol='Chit1', Aliases=['2300002L19Rik'], description='chitinase 1 (chitotriosidase)', other_designations='chitotriosidase-1|chitinase-1', map_location='1 E4', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=134038980, end_position_on_the_genomic_accession=134079279, orientation='plus', exon_count=14, OMIM=[], no_hdr0=''),
    71885 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71885, CurrentID=0, Status='live', Symbol='Faap100', Aliases=['2310003H01Rik'], description='Fanconi anemia core complex associated protein 100', other_designations='Fanconi anemia core complex-associated protein 100|fanconi anemia-associated protein of 100 kDa', map_location='11 E2', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=120260388, end_position_on_the_genomic_accession=120269572, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    71886 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71886, CurrentID=0, Status='live', Symbol='2310002L09Rik', Aliases=['2310003M01Rik'], description='RIKEN cDNA 2310002L09 gene', other_designations='uncharacterized protein LOC71886', map_location='4 C3', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=73857608, end_position_on_the_genomic_accession=73869111, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    71887 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71887, CurrentID=0, Status='live', Symbol='Ppm1j', Aliases=['2310008J22Rik', 'PP2Czeta', 'Ppp2cz'], description='protein phosphatase 1J', other_designations='protein phosphatase 1J|PP2C-zeta|protein phosphatase 2C zeta', map_location='3 F2.2', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=104688322, end_position_on_the_genomic_accession=104693334, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    71888 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71888, CurrentID=0, Status='live', Symbol='Krt33a', Aliases=['2310015J09Rik'], description='keratin 33A', other_designations='keratin, type I cuticular Ha3-I|K33A|hair keratin, type I Ha3-I|ortholog of keratin, hair, acidic, 3A KRTHA3A', map_location='11 D', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=99902025, end_position_on_the_genomic_accession=99907038, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    71889 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71889, CurrentID=0, Status='live', Symbol='Epn3', Aliases=['2310022G12Rik'], description='epsin 3', other_designations='epsin-3|EPS-15-interacting protein 3', map_location='11 D', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=94380425, end_position_on_the_genomic_accession=94390800, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    71890 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71890, CurrentID=0, Status='live', Symbol='Mad2l2', Aliases=['2310033C13Rik', 'G1-453-4', 'MAD2B', 'REV7', 'repro22'], description='MAD2 mitotic arrest deficient-like 2', other_designations='mitotic spindle assembly checkpoint protein MAD2B|MAD2-like protein 2|mitotic arrest deficient 2-like protein 2', map_location='4 E2', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=148214615, end_position_on_the_genomic_accession=148230161, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    71891 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71891, CurrentID=0, Status='live', Symbol='Cdadc1', Aliases=['2310010M10Rik', 'NYD-SP15'], description='cytidine and dCMP deaminase domain containing 1', other_designations='cytidine and dCMP deaminase domain-containing protein 1|cytidine deaminase', map_location='14 C3', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=59796837, end_position_on_the_genomic_accession=59835433, orientation='minus', exon_count=14, OMIM=[], no_hdr0=''),
    71893 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71893, CurrentID=0, Status='live', Symbol='Noxo1', Aliases=['2310034C04Rik', 'P41NOX', 'P41NOXA', 'P41NOXB', 'P41NOXC', 'Snx28', 'hslt'], description='NADPH oxidase organizer 1', other_designations='NADPH oxidase organizer 1|nox organizer 1|sorting nexin-28', map_location='17 12.49 cM', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=24915208, end_position_on_the_genomic_accession=24919504, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    71897 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71897, CurrentID=0, Status='live', Symbol='Lypd6b', Aliases=['2310010M24Rik'], description='LY6/PLAUR domain containing 6B', other_designations='ly6/PLAUR domain-containing protein 6B', map_location='2 C1.1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=49677380, end_position_on_the_genomic_accession=49838861, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    71898 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71898, CurrentID=0, Status='live', Symbol='Apol9b', Aliases=['2310016F22Rik'], description='apolipoprotein L 9b', other_designations='apolipoprotein L 9b', map_location='15 E1', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=77613248, end_position_on_the_genomic_accession=77620582, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    71900 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71900, CurrentID=0, Status='live', Symbol='Tmem106b', Aliases=['2310036D22Rik', '5830455K21Rik', '6430519M21Rik'], description='transmembrane protein 106B', other_designations='transmembrane protein 106B', map_location='6 A1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=13069758, end_position_on_the_genomic_accession=13089268, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    71901 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71901, CurrentID=0, Status='live', Symbol='Fam219a', Aliases=['2310028H24Rik'], description='family with sequence similarity 219, member A', other_designations='protein FAM219A|likely ortholog of H. sapiens chromosome 9 open reading frame 25 (C9orf25)|uncharacterized protein C9orf25 homolog', map_location='4 A5', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=41517691, end_position_on_the_genomic_accession=41569538, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    71902 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71902, CurrentID=0, Status='live', Symbol='Cand1', Aliases=['2310038O07Rik', '6330512O03Rik', 'D10Ertd516e', 'Tp120a', 'mKIAA0829'], description='cullin associated and neddylation disassociated 1', other_designations='cullin-associated NEDD8-dissociated protein 1|TBP-interacting protein|cullin-associated and neddylation-dissociated protein 1|p120 CAND1', map_location='10 67.08 cM', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=119034717, end_position_on_the_genomic_accession=119075960, orientation='minus', exon_count=15, OMIM=[], no_hdr0=''),
    71903 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71903, CurrentID=0, Status='live', Symbol='Ces2f', Aliases=['2310038E17Rik', 'A430088E12'], description='carboxylesterase 2F', other_designations='carboxylesterase 2F', map_location='8 D3', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=105673987, end_position_on_the_genomic_accession=105688264, orientation='plus', exon_count=16, OMIM=[], no_hdr0=''),
    71904 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71904, CurrentID=0, Status='live', Symbol='Paqr7', Aliases=['2310021M12Rik', 'Mpra', 'PGLP', 'mPR', 'mPR alpha'], description='progestin and adipoQ receptor family member VII', other_designations='membrane progestin receptor alpha|PPAR-gamma-induced liver protein|membrane progesterone P4 receptor alpha|membrane progesterone receptor alpha|progesterone and adipoQ receptor family member 7|progestin and adipoQ receptor family member 7', map_location='4 D2.3', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=134224072, end_position_on_the_genomic_accession=134237548, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    71907 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71907, CurrentID=0, Status='live', Symbol='Serpina9', Aliases=['2310014L03Rik', 'Centerin'], description='serine (or cysteine) peptidase inhibitor, clade A (alpha-1 antiproteinase, antitrypsin), member 9', other_designations='serpin A9|serine (or cysteine) proteinase inhibitor, clade A (alpha-1 antiproteinase, antitrypsin), member 9', map_location='12 E', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=103962874, end_position_on_the_genomic_accession=103979911, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    71908 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71908, CurrentID=0, Status='live', Symbol='Cldn23', Aliases=['2310014B08Rik'], description='claudin 23', other_designations='claudin-23', map_location='8 A4', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=36291863, end_position_on_the_genomic_accession=36293713, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    71909 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71909, CurrentID=0, Status='live', Symbol='Haus5', Aliases=['2310022K01Rik'], description='HAUS augmin-like complex, subunit 5', other_designations='HAUS augmin-like complex subunit 5', map_location='7', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=30353133, end_position_on_the_genomic_accession=30364419, orientation='minus', exon_count=19, OMIM=[], no_hdr0=''),
    71910 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71910, CurrentID=0, Status='live', Symbol='Plpp5', Aliases=['1810019D05Rik', '2310022A04Rik', 'Ppapdc1', 'Ppapdc1b'], description='phospholipid phosphatase 5', other_designations='phospholipid phosphatase 5|phosphatidate phosphatase PPAPDC1B|phosphatidic acid phosphatase type 2 domain containing 1|phosphatidic acid phosphatase type 2 domain containing 1B|phosphatidic acid phosphatase type 2 domain-containing protein 1B', map_location='8', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=26210052, end_position_on_the_genomic_accession=26214914, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    71911 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71911, CurrentID=0, Status='live', Symbol='Bdh1', Aliases=['2310032J20Rik', 'Bdh'], description='3-hydroxybutyrate dehydrogenase, type 1', other_designations='D-beta-hydroxybutyrate dehydrogenase, mitochondrial|3-hydroxybutyrate dehydrogenase (heart, mitochondrial)|b-hydroxybutyrate dehydrogenase', map_location='16 B2', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=31241115, end_position_on_the_genomic_accession=31277719, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    71912 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71912, CurrentID=0, Status='live', Symbol='Jsrp1', Aliases=['2300003C06Rik', '2310032K21Rik', 'JP-45', 'JP45'], description='junctional sarcoplasmic reticulum protein 1', other_designations='junctional sarcoplasmic reticulum protein 1|junctional-face membrane protein of 45 kDa homolog', map_location='10 C1', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=80644330, end_position_on_the_genomic_accession=80649359, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    71913 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71913, CurrentID=0, Status='live', Symbol='Tmem79', Aliases=['2310042N02Rik', '2310074C17Rik', 'Matt', 'ma'], description='transmembrane protein 79', other_designations='transmembrane protein 79|mattrin', map_location='3 F1', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=88235960, end_position_on_the_genomic_accession=88241740, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    71914 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71914, CurrentID=0, Status='live', Symbol='Antxr2', Aliases=['2310046B19Rik', 'CMG-2', 'CMG2', 'cI-35'], description='anthrax toxin receptor 2', other_designations='anthrax toxin receptor 2', map_location='5 E3', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=98032547, end_position_on_the_genomic_accession=98178876, orientation='minus', exon_count=17, OMIM=[], no_hdr0=''),
    71915 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71915, CurrentID=0, Status='live', Symbol='2310058F05Rik', Aliases=[], description='RIKEN cDNA 2310058F05 gene', other_designations='uncharacterized protein LOC71915', map_location='', chromosome='X', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    71916 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71916, CurrentID=0, Status='live', Symbol='Dus4l', Aliases=['2310069P03Rik', '2700089B10Rik', 'Pp35'], description='dihydrouridine synthase 4-like (S. cerevisiae)', other_designations='tRNA-dihydrouridine(20a/20b) synthase [NAD(P)+]-like', map_location='12 A3', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=31690049, end_position_on_the_genomic_accession=31704834, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    71918 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71918, CurrentID=0, Status='live', Symbol='Zcchc24', Aliases=['2310047A01Rik'], description='zinc finger, CCHC domain containing 24', other_designations='zinc finger CCHC domain-containing protein 24', map_location='14 A3', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=25712068, end_position_on_the_genomic_accession=25769496, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    71919 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71919, CurrentID=0, Status='live', Symbol='Rpap3', Aliases=['2310042P20Rik', 'D15Ertd682e'], description='RNA polymerase II associated protein 3', other_designations='RNA polymerase II-associated protein 3', map_location='15 53.54 cM', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=97572978, end_position_on_the_genomic_accession=97603746, orientation='minus', exon_count=17, OMIM=[], no_hdr0=''),
    71920 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71920, CurrentID=0, Status='live', Symbol='Epgn', Aliases=['2310069M11Rik', 'epigen'], description='epithelial mitogen', other_designations='epigen|EPG', map_location='5 E1', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=91175376, end_position_on_the_genomic_accession=91183071, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    71923 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71923, CurrentID=0, Status='live', Symbol='Borcs6', Aliases=['2310047M10Rik'], description='BLOC-1 related complex subunit 6', other_designations='BLOC-1-related complex subunit 6', map_location='11 B3', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=68950601, end_position_on_the_genomic_accession=68952402, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    71924 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71924, CurrentID=0, Status='live', Symbol='Tube1', Aliases=['2310061K05Rik', 'Tube'], description='tubulin, epsilon 1', other_designations='tubulin epsilon chain|epsilon-tubulin 1', map_location='10 B1', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=39009946, end_position_on_the_genomic_accession=39035863, orientation='plus', exon_count=13, OMIM=[], no_hdr0=''),
    71927 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71927, CurrentID=0, Status='live', Symbol='Itfg1', Aliases=['2310047C21Rik', 'Cda08', 'D8Wsu49e'], description='integrin alpha FG-GAP repeat containing 1', other_designations='T-cell immunomodulatory protein|integrin-alpha FG-GAP repeat-containing protein 1|linkin', map_location='8 41.61 cM', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=86444186, end_position_on_the_genomic_accession=86567578, orientation='minus', exon_count=18, OMIM=[], no_hdr0=''),
    71929 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71929, CurrentID=0, Status='live', Symbol='Tmem123', Aliases=['2310075C12Rik'], description='transmembrane protein 123', other_designations='porimin|pro-oncosis receptor inducing membrane injury', map_location='9 A1', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=7764078, end_position_on_the_genomic_accession=7794334, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    71931 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71931, CurrentID=0, Status='live', Symbol='Ift88os', Aliases=['2310043D23Rik'], description='intraflagellar transport 88, opposite strand', other_designations='uncharacterized protein LOC71931|Ift88 opposite strand transcript', map_location='', chromosome='14', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    71932 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71932, CurrentID=0, Status='live', Symbol='Ephx3', Aliases=['2310063B19Rik', 'Abhd9', 'EH3'], description='epoxide hydrolase 3', other_designations='epoxide hydrolase 3|abhydrolase domain-containing protein 9', map_location='17 B1', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=32402744, end_position_on_the_genomic_accession=32408444, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    71934 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71934, CurrentID=0, Status='live', Symbol='Car13', Aliases=['2310075C21Rik', 'Ca13'], description='carbonic anhydrase 13', other_designations='carbonic anhydrase 13|CA-XIII|carbonate dehydratase XIII|carbonic anhydrase XIII', map_location='3 A1', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=14706787, end_position_on_the_genomic_accession=14728062, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    71939 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71939, CurrentID=0, Status='live', Symbol='Apol6', Aliases=['2310076O14Rik'], description='apolipoprotein L 6', other_designations='apolipoprotein L6', map_location='15 D3', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=76929195, end_position_on_the_genomic_accession=76941308, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    71941 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71941, CurrentID=0, Status='live', Symbol='Cars2', Aliases=['2310051N18Rik', '2410044A07Rik', 'D530030H10Rik', 'cysRS'], description='cysteinyl-tRNA synthetase 2 (mitochondrial)(putative)', other_designations='probable cysteine--tRNA ligase, mitochondrial|cysteine--tRNA ligase|cysteinyl-tRNA synthetase 2, mitochondrial|probable cysteinyl-tRNA synthetase, mitochondrial', map_location='8 A1.1', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=11564017, end_position_on_the_genomic_accession=11600781, orientation='minus', exon_count=18, OMIM=[], no_hdr0=''),
    71943 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71943, CurrentID=0, Status='live', Symbol='Tom1l1', Aliases=['2310045L10Rik', 'Srcasm'], description='target of myb1-like 1 (chicken)', other_designations='TOM1-like protein 1|Jerry protein|Src activating and signaling molecule|src-activating and signaling molecule protein|target of Myb-like protein 1', map_location='11 55.47 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=90536516, end_position_on_the_genomic_accession=90579105, orientation='minus', exon_count=16, OMIM=[], no_hdr0=''),
    71946 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71946, CurrentID=0, Status='live', Symbol='Endod1', Aliases=['2210414F18Rik', '2310067E08Rik'], description='endonuclease domain containing 1', other_designations='endonuclease domain-containing 1 protein', map_location='9 A1', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=14265286, end_position_on_the_genomic_accession=14292538, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    71947 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71947, CurrentID=0, Status='live', Symbol='Tmem94', Aliases=['2310067B10Rik', 'Kiaa0195', 'mKIAA0195'], description='transmembrane protein 94', other_designations='transmembrane protein 94', map_location='11 E2', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=115656245, end_position_on_the_genomic_accession=115689859, orientation='plus', exon_count=37, OMIM=[], no_hdr0=''),
    71949 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71949, CurrentID=0, Status='live', Symbol='Cers5', Aliases=['2310081H14Rik', 'Lass5', 'Trh4'], description='ceramide synthase 5', other_designations='ceramide synthase 5|LAG1 homolog, ceramide synthase 5|LAG1 longevity assurance homolog 5|TRAM homolog 4|longevity assurance homolog 5|sphingoid base N-palmitoyltransferase CERS5|sphingosine N-acyltransferase CERS5|translocating chain-associating membrane protein homolog 4', map_location='15 F1', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=99633473, end_position_on_the_genomic_accession=99670396, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    71950 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71950, CurrentID=0, Status='live', Symbol='Nanog', Aliases=['2410002E02Rik', 'ENK', 'Stm1', 'ecat4'], description='Nanog homeobox', other_designations='homeobox protein NANOG|ES cell-associated protein 4|early embryo specific expression NK family|early embryo specific expression NK-type homeobox protein|homeobox transcription factor Nanog', map_location='6 F1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=122684448, end_position_on_the_genomic_accession=122691592, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    71951 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71951, CurrentID=0, Status='live', Symbol='Gpc2', Aliases=['2410016G05Rik'], description='glypican 2 (cerebroglycan)', other_designations='glypican-2', map_location='5 G2', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=138271918, end_position_on_the_genomic_accession=138278288, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    71952 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71952, CurrentID=0, Status='live', Symbol='Riox1', Aliases=['2410016O06Rik', 'MAPJD', 'NO66'], description='ribosomal oxygenase 1', other_designations='ribosomal oxygenase 1|bifunctional lysine-specific demethylase and histidyl-hydroxylase NO66|histone lysine demethylase NO66|lysine-specific demethylase NO66|myc associated protein with JmjC domain|nucleolar protein 66', map_location='12 D1', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=83997382, end_position_on_the_genomic_accession=83999727, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    71954 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71954, CurrentID=0, Status='live', Symbol='Suds3', Aliases=['2400003N08Rik', '2410008L21Rik', 'mSds3'], description='suppressor of defective silencing 3 homolog (S. cerevisiae)', other_designations='sin3 histone deacetylase corepressor complex component SDS3|suppressor of defective silencing 3 protein homolog', map_location='5 F', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=117229743, end_position_on_the_genomic_accession=117257980, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    71955 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71955, CurrentID=0, Status='live', Symbol='Ist1', Aliases=['2400003C14Rik', 'CHMP8', 'mKIAA0174'], description='increased sodium tolerance 1 homolog (yeast)', other_designations='IST1 homolog|charged multivesicular body protein 8', map_location='8 D3', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=110397953, end_position_on_the_genomic_accession=110419929, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    71956 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71956, CurrentID=0, Status='live', Symbol='Rnf135', Aliases=['0610037N03Rik', '2410006N06Rik', 'Riplet', 'U 2-3-0'], description='ring finger protein 135', other_designations='E3 ubiquitin-protein ligase RNF135|RING-type E3 ubiquitin transferase RNF135', map_location='11 47.59 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=80074652, end_position_on_the_genomic_accession=80090581, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    71957 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71957, CurrentID=0, Status='live', Symbol='Ints11', Aliases=['2410006F12Rik', 'Cpsf3l'], description='integrator complex subunit 11', other_designations='integrator complex subunit 11|CPSF3-like protein|cleavage and polyadenylation specific factor 3-like|cleavage and polyadenylation-specific factor 3-like protein|int11', map_location='4 87.66 cM', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=155954005, end_position_on_the_genomic_accession=155973560, orientation='plus', exon_count=17, OMIM=[], no_hdr0=''),
    71960 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71960, CurrentID=0, Status='live', Symbol='Myh14', Aliases=['2400004E04Rik', 'II-C', 'NHMCII', 'NMHC II-C'], description='myosin, heavy polypeptide 14', other_designations='myosin-14|myosin heavy chain, non-muscle IIc|myosin, heavy chain 14|non-muscle myosin heavy chain IIc|nonmuscle myosin heavy chain', map_location='7 B3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=44255227, end_position_on_the_genomic_accession=44320296, orientation='minus', exon_count=46, OMIM=[], no_hdr0=''),
    71962 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71962, CurrentID=0, Status='live', Symbol='Castor1', Aliases=['2410008K03Rik', 'Gatsl3'], description='cytosolic arginine sensor for mTORC1 subunit 1', other_designations='cytosolic arginine sensor for mTORC1 subunit 1|GATS protein-like 3|GATS-like protein 3', map_location='11 A1', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=4167401, end_position_on_the_genomic_accession=4172409, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    71963 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71963, CurrentID=0, Status='live', Symbol='Cdca4', Aliases=['2410018C03Rik', 'HEPP', 'SEI-3'], description='cell division cycle associated 4', other_designations='cell division cycle-associated protein 4|hematopoietic progenitor protein', map_location='12 F1', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=112783849, end_position_on_the_genomic_accession=112793141, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    71966 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71966, CurrentID=0, Status='live', Symbol='Nkiras2', Aliases=['2410003M04Rik', '4930527H08Rik', 'D630018G21Rik', 'KBRAS2'], description='NFKB inhibitor interacting Ras-like protein 2', other_designations='NF-kappa-B inhibitor-interacting Ras-like protein 2|I-kappa-B-interacting Ras-like protein 2|kappa B-Ras protein 2|kappaB-Ras2', map_location='11 D', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=100510007, end_position_on_the_genomic_accession=100518436, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    71967 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71967, CurrentID=0, Status='live', Symbol='Mageb16', Aliases=['2410003J06Rik'], description='MAGE family member B16', other_designations='melanoma-associated antigen B16|MAGE-B16 antigen|Novel MAGE family protein|melanoma antigen family B, 16', map_location='X', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=78666837, end_position_on_the_genomic_accession=78715041, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    71968 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71968, CurrentID=0, Status='live', Symbol='Wdr73', Aliases=['1200011I23Rik', '2410008B13Rik'], description='WD repeat domain 73', other_designations='WD repeat-containing protein 73', map_location='7 D3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=80540471, end_position_on_the_genomic_accession=80551017, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    71970 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71970, CurrentID=0, Status='live', Symbol='Zbed5', Aliases=['2410018M08Rik', 'Chchd2l', 'Scand3'], description='zinc finger BED-type containing 5', other_designations='SCAN domain containing 3|ZSCAN domain containing 3|coiled-coil-helix-coiled-coil-helix domain containing 2-like', map_location='5 G1.3', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=129924564, end_position_on_the_genomic_accession=129937350, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    71971 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71971, CurrentID=0, Status='live', Symbol='Zswim1', Aliases=['2410003H12Rik'], description='zinc finger SWIM-type containing 1', other_designations='zinc finger SWIM domain-containing protein 1|zinc finger, SWIM domain containing 1', map_location='2 H3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=164664606, end_position_on_the_genomic_accession=164668787, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    71972 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71972, CurrentID=0, Status='live', Symbol='Dnmbp', Aliases=['2410003L07Rik', '2410003M15Rik', 'TUBA'], description='dynamin binding protein', other_designations='dynamin-binding protein|scaffold protein Tuba', map_location='19 C3', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=43835254, end_position_on_the_genomic_accession=43928677, orientation='minus', exon_count=20, OMIM=[], no_hdr0=''),
    71973 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71973, CurrentID=0, Status='live', Symbol='Rbpms2', Aliases=['2400008B06Rik'], description='RNA binding protein with multiple splicing 2', other_designations='RNA-binding protein with multiple splicing 2', map_location='9 C', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=65536638, end_position_on_the_genomic_accession=65567818, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    71974 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71974, CurrentID=0, Status='live', Symbol='Prmt3', Aliases=['2010005E20Rik', '2410018A17Rik', 'Hrmt1l3'], description='protein arginine N-methyltransferase 3', other_designations='protein arginine N-methyltransferase 3|heterogeneous nuclear ribonucleoprotein methyltransferase-like 3|heterogeneous nuclear ribonucleoprotein methyltransferase-like protein 3|protein arginine methyltransferase 3', map_location='7 B4', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=49428067, end_position_on_the_genomic_accession=49508016, orientation='plus', exon_count=16, OMIM=[], no_hdr0=''),
    71978 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71978, CurrentID=0, Status='live', Symbol='Ppp2r2a', Aliases=['2410004D02Rik', 'mKIAA1541'], description='protein phosphatase 2, regulatory subunit B, alpha', other_designations='serine/threonine-protein phosphatase 2A 55 kDa regulatory subunit B alpha isoform', map_location='14 D1', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=67251505, end_position_on_the_genomic_accession=67309920, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    71979 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71979, CurrentID=0, Status='live', Symbol='Prr23a3', Aliases=['2410012M07Rik'], description='proline rich 23A, member 3', other_designations='proline-rich protein 23A3|proline-rich protein 23', map_location='9 E3.3', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=98746820, end_position_on_the_genomic_accession=98748633, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    71981 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71981, CurrentID=0, Status='live', Symbol='Tdrd12', Aliases=['2410004F06Rik', '2410070K17Rik', 'ECAT8', 'EG434165', 'G1-476-14', 'repro23'], description='tudor domain containing 12', other_designations='putative ATP-dependent RNA helicase TDRD12|ES cell associated transcript 8|ES cell-associated transcript 8 protein|tudor domain-containing protein 12', map_location='7 B2', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=35166366, end_position_on_the_genomic_accession=35237206, orientation='minus', exon_count=35, OMIM=[], no_hdr0=''),
    71982 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71982, CurrentID=0, Status='live', Symbol='Snx10', Aliases=['2410004M09Rik'], description='sorting nexin 10', other_designations='sorting nexin-10', map_location='6 B3', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=51500882, end_position_on_the_genomic_accession=51567659, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    71983 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71983, CurrentID=0, Status='live', Symbol='Tmco6', Aliases=['2410015B03Rik'], description='transmembrane and coiled-coil domains 6', other_designations='transmembrane and coiled-coil domain-containing protein 6', map_location='18 B2', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=36868072, end_position_on_the_genomic_accession=36875453, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    71984 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71984, CurrentID=0, Status='live', Symbol='Sars2', Aliases=['2410015F05Rik', 'D7Ertd353e', 'SerRS', 'SerRSmt'], description='seryl-aminoacyl-tRNA synthetase 2', other_designations='serine--tRNA ligase, mitochondrial|seryl-tRNA synthetase, mitochondrial|seryl-tRNA(Ser/Sec) synthetase', map_location='7 16.91 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=28441393, end_position_on_the_genomic_accession=28453304, orientation='plus', exon_count=17, OMIM=[], no_hdr0=''),
    71985 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71985, CurrentID=0, Status='live', Symbol='Acad10', Aliases=['2410021P16Rik'], description='acyl-Coenzyme A dehydrogenase family, member 10', other_designations='acyl-CoA dehydrogenase family member 10|ACAD-10', map_location='5 F', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=121759089, end_position_on_the_genomic_accession=121798642, orientation='minus', exon_count=22, OMIM=[], no_hdr0=''),
    71986 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71986, CurrentID=0, Status='live', Symbol='Ddx28', Aliases=['2410004K13Rik', 'Mddx28'], description='DEAD box helicase 28', other_designations='probable ATP-dependent RNA helicase DDX28|ATP-dependent RNA helicase Ddx28|DEAD (Asp-Glu-Ala-Asp) box polypeptide 28|DEAD/H (Asp-Glu-Ala-Asp/His) box polypeptide 28|mitochondrial DEAD box protein 28', map_location='8 D3', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=106736248, end_position_on_the_genomic_accession=106738118, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    71988 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71988, CurrentID=0, Status='live', Symbol='Esco2', Aliases=['2410004I17Rik', 'D030072L07Rik'], description='establishment of sister chromatid cohesion N-acetyltransferase 2', other_designations='N-acetyltransferase ESCO2|ECO1 homolog 2|establishment of cohesion 1 homolog 2', map_location='14 D1', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=66056476, end_position_on_the_genomic_accession=66071418, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    71989 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71989, CurrentID=0, Status='live', Symbol='Rpusd4', Aliases=['2410001E19Rik'], description='RNA pseudouridylate synthase domain containing 4', other_designations='pseudouridylate synthase RPUSD4, mitochondrial|RNA pseudouridylate synthase domain-containing protein 4|mitochondrial RNA pseudouridine synthase Rpusd4', map_location='9 A4', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=35179177, end_position_on_the_genomic_accession=35187253, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    71990 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71990, CurrentID=0, Status='live', Symbol='Ddx54', Aliases=['2410015A15Rik', 'DP97'], description='DEAD box helicase 54', other_designations='ATP-dependent RNA helicase DDX54|DEAD (Asp-Glu-Ala-Asp) box polypeptide 54|DEAD box protein 54', map_location='5 F', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=120751147, end_position_on_the_genomic_accession=120766657, orientation='plus', exon_count=20, OMIM=[], no_hdr0=''),
    71991 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71991, CurrentID=0, Status='live', Symbol='Ercc8', Aliases=['2410022P04Rik', '2810431L23Rik', '4631412O06Rik', 'B130065P18Rik', 'Ckn1', 'Csa'], description='excision repaiross-complementing rodent repair deficiency, complementation group 8', other_designations='DNA excision repair protein ERCC-8|Cockayne syndrome 1 homolog|cockayne syndrome WD repeat protein CSA homolog', map_location='13 D2.1', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=108295246, end_position_on_the_genomic_accession=108337738, orientation='plus', exon_count=16, OMIM=[], no_hdr0=''),
    71994 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71994, CurrentID=0, Status='live', Symbol='Cnn3', Aliases=['1600014M03Rik', 'Calpo3'], description='calponin 3, acidic', other_designations='calponin-3', map_location='3 G1', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=121220190, end_position_on_the_genomic_accession=121251854, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    71995 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71995, CurrentID=0, Status='live', Symbol='Erv3', Aliases=['1600014E20Rik'], description='endogenous retroviral sequence 3', other_designations='endogenous retroviral sequence 3', map_location='2 F2', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=131695598, end_position_on_the_genomic_accession=131701667, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    71996 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71996, CurrentID=0, Status='live', Symbol='Fthl17a', Aliases=['1600014K23Rik'], description='ferritin, heavy polypeptide-like 17, member A', other_designations='ferritin heavy polypeptide-like 17', map_location='X C1', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=84293283, end_position_on_the_genomic_accession=84313897, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    71997 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71997, CurrentID=0, Status='live', Symbol='Smg9', Aliases=['1500002O20Rik'], description='SMG9 nonsense mediated mRNA decay factor', other_designations='nonsense-mediated mRNA decay factor SMG9|protein SMG9|protein smg-9 homolog|smg-9 homolog, nonsense mediated mRNA decay factor', map_location='7 A3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=24096176, end_position_on_the_genomic_accession=24122202, orientation='plus', exon_count=15, OMIM=[], no_hdr0=''),
    71998 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71998, CurrentID=0, Status='live', Symbol='Slc25a35', Aliases=['1810012H11Rik'], description='solute carrier family 25, member 35', other_designations='solute carrier family 25 member 35', map_location='11 B3', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=68858880, end_position_on_the_genomic_accession=68865192, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    71999 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=71999, CurrentID=0, Status='live', Symbol='Fbxo22', Aliases=['0610033L19Rik', '1600016C16Rik'], description='F-box protein 22', other_designations='F-box only protein 22', map_location='9 B', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=55116219, end_position_on_the_genomic_accession=55131717, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    72000 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72000, CurrentID=0, Status='live', Symbol='Lmntd2', Aliases=['1600016N20Rik'], description='lamin tail domain containing 2', other_designations='lamin tail domain-containing protein 2', map_location='7 F5', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=140789903, end_position_on_the_genomic_accession=140795617, orientation='minus', exon_count=18, OMIM=[], no_hdr0=''),
    72002 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72002, CurrentID=0, Status='live', Symbol='Slc39a5', Aliases=['1810013D05Rik', '2010205A06Rik', 'Zip5'], description='solute carrier family 39 (metal ion transporter), member 5', other_designations='zinc transporter ZIP5|ZIP-5|solute carrier family 39 member 5|zrt- and Irt-like protein 5', map_location='10 D3', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=128231796, end_position_on_the_genomic_accession=128237145, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    72003 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72003, CurrentID=0, Status='live', Symbol='Synpr', Aliases=['1500003F20Rik', 'SPO'], description='synaptoporin', other_designations='synaptoporin|synaptorin', map_location='14 A1', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=8854294, end_position_on_the_genomic_accession=9184983, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    72007 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72007, CurrentID=0, Status='live', Symbol='Fndc3b', Aliases=['1600019O04Rik', 'Fad104', 'mKIAA4164'], description='fibronectin type III domain containing 3B', other_designations='fibronectin type III domain-containing protein 3B|HCV NS5A-binding protein 37|factor for adipocyte differentiation 104', map_location='3 A3', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=27470284, end_position_on_the_genomic_accession=27765469, orientation='minus', exon_count=31, OMIM=[], no_hdr0=''),
    72008 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72008, CurrentID=0, Status='live', Symbol='Zfyve19', Aliases=['1500041L05Rik', 'ANCHR'], description='zinc finger, FYVE domain containing 19', other_designations='abscission/NoCut checkpoint regulator|zinc finger FYVE domain-containing protein 19', map_location='2 E5', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=119039088, end_position_on_the_genomic_accession=119047531, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    72014 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72014, CurrentID=0, Status='live', Symbol='Btbd17', Aliases=['1500005I02Rik', 'Tango10a'], description='BTB (POZ) domain containing 17', other_designations='BTB/POZ domain-containing protein 17', map_location='11 E2', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=114681495, end_position_on_the_genomic_accession=114692738, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    72016 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72016, CurrentID=0, Status='live', Symbol='Tedc2', Aliases=['1600002H07Rik'], description='tubulin epsilon and delta complex 2', other_designations='tubulin epsilon and delta complex protein 2|uncharacterized protein C16orf59 homolog', map_location='17 A3.3', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=24434028, end_position_on_the_genomic_accession=24439825, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    72017 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72017, CurrentID=0, Status='live', Symbol='Cyb5r1', Aliases=['1500005G05Rik', 'B5R.1', 'Nqo3a2'], description='cytochrome b5 reductase 1', other_designations='NADH-cytochrome b5 reductase 1|NAD(P)H:quinone oxidoreductase type 3, polypeptide A2', map_location='1 E4', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=134333519, end_position_on_the_genomic_accession=134339476, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    72018 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72018, CurrentID=0, Status='live', Symbol='Fundc1', Aliases=['1500005J14Rik', '1810033P05Rik'], description='FUN14 domain containing 1', other_designations='FUN14 domain-containing protein 1', map_location='X A1.2', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=17386206, end_position_on_the_genomic_accession=17438600, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    72019 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72019, CurrentID=0, Status='live', Symbol='1500005C15Rik', Aliases=[], description='RIKEN cDNA 1500005C15 gene', other_designations='uncharacterized protein LOC72019', map_location='', chromosome='3', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    72020 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72020, CurrentID=0, Status='live', Symbol='Zfp654', Aliases=['1600021C16Rik', '1810008K20Rik', '433036', 'Gm5488', 'Znf654'], description='zinc finger protein 654', other_designations='zinc finger protein 654', map_location='16 C1.3', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=64600710, end_position_on_the_genomic_accession=64672300, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    72022 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72022, CurrentID=0, Status='live', Symbol='Slc35f2', Aliases=['1500009K05Rik'], description='solute carrier family 35, member F2', other_designations='solute carrier family 35 member F2', map_location='9 A5.3', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=53678733, end_position_on_the_genomic_accession=53725445, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    72023 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72023, CurrentID=0, Status='live', Symbol='Cyb561d1', Aliases=['1600010M23Rik'], description='cytochrome b-561 domain containing 1', other_designations='probable transmembrane reductase CYB561D1|cytochrome b561 domain-containing protein 1', map_location='3 F2.3', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=108103082, end_position_on_the_genomic_accession=108109542, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    72026 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72026, CurrentID=0, Status='live', Symbol='Trmu', Aliases=['1110005N20Rik', '1600025P05Rik', 'Trmt1'], description='tRNA 5-methylaminomethyl-2-thiouridylate methyltransferase', other_designations='mitochondrial tRNA-specific 2-thiouridylase 1|tRNA (5-methylaminomethyl-2-thiouridylate)-methyltransferase 1', map_location='15 E2', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=85763505, end_position_on_the_genomic_accession=85781595, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    72027 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72027, CurrentID=0, Status='live', Symbol='Slc39a4', Aliases=['1600025H15Rik', 'AWMS2', 'ZIP4'], description='solute carrier family 39 (zinc transporter), member 4', other_designations='zinc transporter ZIP4|activated in W/Wv mouse stomach 2|zrt- and Irt-like protein 4', map_location='15 D3', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=76496583, end_position_on_the_genomic_accession=76501579, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    72029 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72029, CurrentID=0, Status='live', Symbol='Cnpy3', Aliases=['1600025D17Rik', '2410050O22Rik', 'CAG4A', 'ERDA5', 'PRAT4A', 'Tnrc5'], description='canopy FGF signaling regulator 3', other_designations='protein canopy homolog 3|canopy 3 homolog|protein associated with Tlr4|protein associated with toll-like receptor 4|trinucleotide repeat-containing gene 5 protein', map_location='17 C', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=47046637, end_position_on_the_genomic_accession=47063639, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    72033 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72033, CurrentID=0, Status='live', Symbol='Tsc22d2', Aliases=['1810043J12Rik', '5530402M19Rik'], description='TSC22 domain family, member 2', other_designations='TSC22 domain family protein 2|TSC22 domain family 2', map_location='3 D', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=58322123, end_position_on_the_genomic_accession=58374208, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    72039 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72039, CurrentID=0, Status='live', Symbol='Mccc1', Aliases=['1810045E08Rik', '2310058B18Rik', 'MCCalpha', 'Mcca'], description='methylcrotonoyl-Coenzyme A carboxylase 1 (alpha)', other_designations='methylcrotonoyl-CoA carboxylase subunit alpha, mitochondrial|3-methylcrotonyl-CoA carboxylase 1|3-methylcrotonyl-CoA carboxylase biotin-containing subunit|3-methylcrotonyl-CoA:carbon dioxide ligase subunit alpha|MCCase subunit alpha', map_location='3 B', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=36009584, end_position_on_the_genomic_accession=36054843, orientation='minus', exon_count=20, OMIM=[], no_hdr0=''),
    72040 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72040, CurrentID=0, Status='live', Symbol='Cdhr5', Aliases=['1810074H01Rik', 'Mucdhl', 'Mupcdh'], description='cadherin-related family member 5', other_designations='cadherin-related family member 5|mu-protocadherin|mucin and cadherin-like protein|mucin-like protocadherin', map_location='7 F5', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=140848993, end_position_on_the_genomic_accession=140856708, orientation='minus', exon_count=15, OMIM=[], no_hdr0=''),
    72041 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72041, CurrentID=0, Status='live', Symbol='Alkbh4', Aliases=['2010004B12Rik', 'Abj4'], description='alkB homolog 4, lysine demethylase', other_designations='alpha-ketoglutarate-dependent dioxygenase alkB homolog 4|DNA N6-methyl adenine demethylase ALKBH4|alkB, alkylation repair homolog 4|alkylated DNA repair protein alkB homolog 4|lysine-specific demethylase ALKBH4|probable alpha-ketoglutarate-dependent dioxygenase ABH4', map_location='5 G2', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=136164999, end_position_on_the_genomic_accession=136170654, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    72042 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72042, CurrentID=0, Status='live', Symbol='Cotl1', Aliases=['1810074P22Rik', '2010004C08Rik', 'Clp'], description='coactosin-like 1 (Dictyostelium)', other_designations='coactosin-like protein', map_location='8 E1', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=120535953, end_position_on_the_genomic_accession=120567318, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    72043 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72043, CurrentID=0, Status='live', Symbol='Sulf2', Aliases=['2010004N24Rik', 'MSulf-2', 'mKIAA1247'], description='sulfatase 2', other_designations='extracellular sulfatase Sulf-2', map_location='2 H3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=165915819, end_position_on_the_genomic_accession=165997603, orientation='minus', exon_count=25, OMIM=[], no_hdr0=''),
    72046 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72046, CurrentID=0, Status='live', Symbol='Urgcp', Aliases=['2010005J08Rik', '9130001I21Rik', 'Urg4', 'mKIAA1507'], description='upregulator of cell proliferation', other_designations='up-regulator of cell proliferation|HBV X protein up-regulated gene 4 protein homolog|HBxAg up-regulated gene 4 protein homolog|protein URG4', map_location='11 A1', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=5663417, end_position_on_the_genomic_accession=5712376, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    72047 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72047, CurrentID=0, Status='live', Symbol='Ddx42', Aliases=['1810047H21Rik', 'B430002H05Rik', 'RHELP', 'RNAHP', 'SF3b125'], description='DEAD box helicase 42', other_designations='ATP-dependent RNA helicase DDX42|DEAD (Asp-Glu-Ala-Asp) box polypeptide 42|DEAD box protein 42|RNA helicase-related protein', map_location='11 E1', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=106107715, end_position_on_the_genomic_accession=106139966, orientation='plus', exon_count=18, OMIM=[], no_hdr0=''),
    72049 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72049, CurrentID=0, Status='live', Symbol='Tnfrsf13c', Aliases=['2010006P15Rik', 'BAFF-R', 'Baffr', 'Bcmd', 'Bcmd-1', 'Bcmd1', 'Lvis22'], description='tumor necrosis factor receptor superfamily, member 13c', other_designations='tumor necrosis factor receptor superfamily member 13C|B-cell maturation defect 1|B-cell-activating factor receptor|BAFF receptor|BLyS receptor 3|b cell-activating factor receptor', map_location='15 E1', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=82105943, end_position_on_the_genomic_accession=82108581, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    72050 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72050, CurrentID=0, Status='live', Symbol='Poglut2', Aliases=['1810049A15Rik', '5730416C13Rik', 'EP58', 'Kdel1', 'Kdelc1'], description='protein O-glucosyltransferase 2', other_designations='protein O-glucosyltransferase 2|ER protein 58|ERp58|KDEL (Lys-Asp-Glu-Leu) containing 1|KDEL containing protein 1|KDEL motif-containing protein 1|endoplasmic reticulum resident protein 58|endoplasmic reticulum-resident KDEL protein|protein O-xylosyltransferase POGLUT2', map_location='1 C1.1', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=44143060, end_position_on_the_genomic_accession=44158844, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    72053 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72053, CurrentID=0, Status='live', Symbol='Tmub2', Aliases=['2010008E23Rik'], description='transmembrane and ubiquitin-like domain containing 2', other_designations='transmembrane and ubiquitin-like domain-containing protein 2', map_location='11 D', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=102175777, end_position_on_the_genomic_accession=102180253, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    72054 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72054, CurrentID=0, Status='live', Symbol='Cyp4f18', Aliases=['1810054N16Rik', 'CYPIVF3', 'Cyp4f3', 'Cypf18'], description='cytochrome P450, family 4, subfamily f, polypeptide 18', other_designations='cytochrome P450 4F3|cytochrome P450 CYP4F18|cytochrome P450, 4f18|cytochrome P450-LTB-omega|leukotriene-B(4) 20-monooxygenase 2|leukotriene-B(4) omega-1/omega-2 hydroxylase|leukotriene-B(4) omega-hydroxylase 2', map_location='8 B3.3', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=72742326, end_position_on_the_genomic_accession=72763512, orientation='minus', exon_count=14, OMIM=[], no_hdr0=''),
    72055 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72055, CurrentID=0, Status='live', Symbol='Slc38a10', Aliases=['1810073N04Rik'], description='solute carrier family 38, member 10', other_designations='putative sodium-coupled neutral amino acid transporter 10|novel amino acid transporter protein', map_location='11 E2', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=119994777, end_position_on_the_genomic_accession=120042177, orientation='minus', exon_count=20, OMIM=[], no_hdr0=''),
    72056 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72056, CurrentID=0, Status='live', Symbol='1810055G02Rik', Aliases=[], description='RIKEN cDNA 1810055G02 gene', other_designations='uncharacterized protein C11orf24 homolog', map_location='19 A', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=3758293, end_position_on_the_genomic_accession=3767882, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    72057 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72057, CurrentID=0, Status='live', Symbol='Phf10', Aliases=['1810055P05Rik'], description='PHD finger protein 10', other_designations='PHD finger protein 10|BAF45a|BRG1-associated factor 45a', map_location='17 A2', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=15165256, end_position_on_the_genomic_accession=15181522, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    72058 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72058, CurrentID=0, Status='live', Symbol='Igsf5', Aliases=['2010003D20Rik', 'JCAM', 'Jam4'], description='immunoglobulin superfamily, member 5', other_designations='immunoglobulin superfamily member 5|JAM-4|cell adhesion molecule JCAM|junction adhesion molecule 4|junctional adhesion molecule 4', map_location='16 C4', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=96162676, end_position_on_the_genomic_accession=96266772, orientation='plus', exon_count=14, OMIM=[], no_hdr0=''),
    72061 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72061, CurrentID=0, Status='live', Symbol='Aopep', Aliases=['2010111I01Rik', '2300006M17Rik', 'AP-O', 'ApO', 'mir-23b', 'mir-24-1', 'mir-27b'], description='aminopeptidase O', other_designations='aminopeptidase O', map_location='13 B3', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=63112707, end_position_on_the_genomic_accession=63473910, orientation='plus', exon_count=18, OMIM=[], no_hdr0=''),
    72065 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72065, CurrentID=0, Status='live', Symbol='Rap2c', Aliases=['2010200P20Rik'], description='RAP2C, member of RAS oncogene family', other_designations='ras-related protein Rap-2c', map_location='X A5', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=50092789, end_position_on_the_genomic_accession=50108966, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    72068 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72068, CurrentID=0, Status='live', Symbol='Cnot2', Aliases=['2600016M12Rik', '2810470K03Rik'], description='CCR4-NOT transcription complex, subunit 2', other_designations='CCR4-NOT transcription complex subunit 2|CCR4-associated factor 2', map_location='10 D2', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=116321065, end_position_on_the_genomic_accession=116418891, orientation='minus', exon_count=19, OMIM=[], no_hdr0=''),
    72070 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72070, CurrentID=0, Status='live', Symbol='2010313P22Rik', Aliases=[], description='RIKEN cDNA 2010313P22 gene', other_designations='uncharacterized protein LOC72070', map_location='', chromosome='11', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    72074 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72074, CurrentID=0, Status='live', Symbol='Anks4b', Aliases=['2010013E14Rik', 'Harp'], description='ankyrin repeat and sterile alpha motif domain containing 4B', other_designations='ankyrin repeat and SAM domain-containing protein 4B|harmonin-interacting ankyrin repeat-containing protein|harmonin-interacting ankyrin-repeat containing', map_location='7 64.45 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=119773081, end_position_on_the_genomic_accession=119782939, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    72075 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72075, CurrentID=0, Status='live', Symbol='Ogfr', Aliases=['2010013E17Rik'], description='opioid growth factor receptor', other_designations='opioid growth factor receptor|zeta-type opioid receptor', map_location='2 H4', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=180231200, end_position_on_the_genomic_accession=180237630, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    72077 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72077, CurrentID=0, Status='live', Symbol='Gcnt3', Aliases=['2010013H22Rik', '2210021I22Rik', '2210401J11Rik'], description='glucosaminyl (N-acetyl) transferase 3, mucin type', other_designations='beta-1,3-galactosyl-O-glycosyl-glycoprotein beta-1,6-N-acetylglucosaminyltransferase 3|C2GnT-M|C2GnT-mucin type|core 2 beta-1,6-N-acetylglucosaminyltransferase II|mucus-type core 2 beta-1,6-N-acetylglucosaminyltransferase', map_location='9 D', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=69938777, end_position_on_the_genomic_accession=69947172, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    72079 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72079, CurrentID=0, Status='live', Symbol='2010013B24Rik', Aliases=[], description='RIKEN cDNA 2010013B24 gene', other_designations='uncharacterized protein LOC72079', map_location='', chromosome='6', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    72080 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72080, CurrentID=0, Status='live', Symbol='Sapcd2', Aliases=['2010317E24Rik', '6030458L21Rik', 'ang'], description='suppressor APC domain containing 2', other_designations='suppressor APC domain-containing protein 2|protein Ang|protein C9orf140 homolog', map_location='2 A3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=25261974, end_position_on_the_genomic_accession=25268225, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    72082 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72082, CurrentID=0, Status='live', Symbol='Cyp2c55', Aliases=['2010318C06Rik'], description='cytochrome P450, family 2, subfamily c, polypeptide 55', other_designations='cytochrome P450 2C55|CYPIIC55|cytochrome P450, 2c55', map_location='19 C3', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=38995384, end_position_on_the_genomic_accession=39031134, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    72083 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72083, CurrentID=0, Status='live', Symbol='Mzt2', Aliases=['2410018G20Rik', '2610001E06Rik', 'Fam128', 'Fam128b'], description='mitotic spindle organizing protein 2', other_designations='mitotic-spindle organizing protein 2|family with sequence similarity 128, member B|mitotic-spindle organizing protein associated with a ring of gamma-tubulin 2|mitotic-spindle organizing protein associated with a ring of gamma-tubulin 2B', map_location='16 A2', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=15666305, end_position_on_the_genomic_accession=15681233, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    72084 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72084, CurrentID=0, Status='live', Symbol='Pigx', Aliases=['2010319C14Rik', 'PIG-X'], description='phosphatidylinositol glycan anchor biosynthesis, class X', other_designations='phosphatidylinositol-glycan biosynthesis class X protein|phosphatidylinositol glycan, class X', map_location='16 B2', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=31903234, end_position_on_the_genomic_accession=31918545, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    72085 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72085, CurrentID=0, Status='live', Symbol='Osgepl1', Aliases=['2610001M19Rik'], description='O-sialoglycoprotein endopeptidase-like 1', other_designations='tRNA N6-adenosine threonylcarbamoyltransferase, mitochondrial|probable tRNA N6-adenosine threonylcarbamoyltransferase, mitochondrial|N6-L-threonylcarbamoyladenine synthase|O-sialoglycoprotein endopeptidase-like protein 1|probable O-sialoglycoprotein endopeptidase 2|probable tRNA threonylcarbamoyladenosine biosynthesis protein Osgepl1|t(6)A synthase|t(6)A37 threonylcarbamoyladenosine biosynthesis protein Osgepl1|tRNA threonylcarbamoyladenosine biosynthesis protein Osgepl1', map_location='1 26.99 cM', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=53352070, end_position_on_the_genomic_accession=53365502, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    72088 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72088, CurrentID=0, Status='live', Symbol='Ush1c', Aliases=['2010016F01Rik', 'harmonin'], description='USH1 protein network component harmonin', other_designations='harmonin|PDZ domain-containing protein|Usher syndrome 1C homolog|usher syndrome type-1C protein homolog', map_location='7 29.66 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=45844774, end_position_on_the_genomic_accession=45887984, orientation='minus', exon_count=29, OMIM=[], no_hdr0=''),
    72090 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72090, CurrentID=0, Status='live', Symbol='Entpd8', Aliases=[], description='ectonucleoside triphosphate diphosphohydrolase 8', other_designations='ectonucleoside triphosphate diphosphohydrolase 8|E-NTPDase 8|NTPDase 8|NTPDase8', map_location='2 A3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=24969308, end_position_on_the_genomic_accession=24975731, orientation='plus', exon_count=13, OMIM=[], no_hdr0=''),
    72094 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72094, CurrentID=0, Status='live', Symbol='Ugt2a3', Aliases=['2010321J07Rik'], description='UDP glucuronosyltransferase 2 family, polypeptide A3', other_designations='UDP-glucuronosyltransferase 2A3|UDPGT 2A3', map_location='5 E1', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=87472831, end_position_on_the_genomic_accession=87485054, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    72096 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72096, CurrentID=0, Status='live', Symbol='Eef1akmt2', Aliases=['2010208K18Rik', 'Mettl10'], description='EEF1A lysine methyltransferase 2', other_designations='EEF1A lysine methyltransferase 2|methyltransferase like 10|methyltransferase-like protein 10|protein-lysine N-methyltransferase Mettl10', map_location='7 F3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=132429186, end_position_on_the_genomic_accession=132454376, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    72097 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72097, CurrentID=0, Status='live', Symbol='Cracdl', Aliases=['2010300C02Rik'], description='capping protein inhibiting regulator of actin like', other_designations='CRACD-like protein', map_location='1 B', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=37650757, end_position_on_the_genomic_accession=37759170, orientation='minus', exon_count=14, OMIM=[], no_hdr0=''),
    72098 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72098, CurrentID=0, Status='live', Symbol='Tmem68', Aliases=['2010300G19Rik'], description='transmembrane protein 68', other_designations='transmembrane protein 68', map_location='4 A1', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=3549041, end_position_on_the_genomic_accession=3574853, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    72102 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72102, CurrentID=0, Status='live', Symbol='Dusp11', Aliases=['2010300F21Rik'], description='dual specificity phosphatase 11 (RNA/RNP complex 1-interacting)', other_designations='RNA/RNP complex-1-interacting phosphatase|phosphatase that interacts with RNA/RNP complex 1', map_location='6 C3', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=85919250, end_position_on_the_genomic_accession=85938950, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    72103 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72103, CurrentID=0, Status='live', Symbol='Aplf', Aliases=['2010301N04Rik'], description='aprataxin and PNKP like factor', other_designations='aprataxin and PNK-like factor|apurinic-apyrimidinic endonuclease APLF', map_location='6 D1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=87605407, end_position_on_the_genomic_accession=87649244, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    72106 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72106, CurrentID=0, Status='live', Symbol='Jmjd8', Aliases=['2610003J06Rik'], description='jumonji domain containing 8', other_designations='jmjC domain-containing protein 8|jumonji domain-containing protein 8', map_location='17 A3.3', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=26048017, end_position_on_the_genomic_accession=26050817, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    72107 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72107, CurrentID=0, Status='live', Symbol='Dscc1', Aliases=['2010006I05Rik', '2600005O03Rik', 'Dcc1'], description='DNA replication and sister chromatid cohesion 1', other_designations='sister chromatid cohesion protein DCC1|defective in sister chromatid cohesion 1 homolog|defective in sister chromatid cohesion protein 1 homolog', map_location='15 D1', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=54939497, end_position_on_the_genomic_accession=54953887, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    72108 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72108, CurrentID=0, Status='live', Symbol='Ddhd2', Aliases=['2010305K11Rik', 'SAMWD1', 'mKIAA0725'], description='DDHD domain containing 2', other_designations='phospholipase DDHD2|DDHD domain-containing protein 2|SAM, WWE and DDHD domain-containing protein 1', map_location='8 A2', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=26215351, end_position_on_the_genomic_accession=26244502, orientation='minus', exon_count=21, OMIM=[], no_hdr0=''),
    72112 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72112, CurrentID=0, Status='live', Symbol='Ppp1r14d', Aliases=['2010107K19Rik', 'GBPI-1', 'Ppp1r14'], description='protein phosphatase 1, regulatory inhibitor subunit 14D', other_designations='protein phosphatase 1 regulatory subunit 14D|PKC-dependent PP1 inhibitory protein subunit 14|gastrointestinal and brain-specific PP1-inhibitory protein 1', map_location='2 E5', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=119048600, end_position_on_the_genomic_accession=119060557, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    72113 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72113, CurrentID=0, Status='live', Symbol='Adck1', Aliases=['2610005A10Rik'], description='aarF domain containing kinase 1', other_designations='aarF domain-containing protein kinase 1', map_location='12 D2- D3', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=88327264, end_position_on_the_genomic_accession=88428496, orientation='plus', exon_count=15, OMIM=[], no_hdr0=''),
    72114 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72114, CurrentID=0, Status='live', Symbol='Zbed3', Aliases=['0610037K01Rik', '2610005H11Rik'], description='zinc finger, BED type containing 3', other_designations='zinc finger BED domain-containing protein 3|axin-interacting protein|zinc finger, BED domain containing 3', map_location='13 D1', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=95460113, end_position_on_the_genomic_accession=95474350, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    72117 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72117, CurrentID=0, Status='live', Symbol='Naa50', Aliases=['2600005K24Rik', '2810441M03Rik', 'Mak3', 'Mak3p', 'Nat13', 'Nat5', 'San'], description='N(alpha)-acetyltransferase 50, NatE catalytic subunit', other_designations='N-alpha-acetyltransferase 50|Mak3 homolog|Mak3p homolog|N-acetyltransferase 13|N-acetyltransferase NAT13|N-epsilon-acetyltransferase 50|Nalpha acetyltransferase 50|natE catalytic subunit', map_location='16 B4', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=43960154, end_position_on_the_genomic_accession=43983825, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    72119 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72119, CurrentID=0, Status='live', Symbol='Tpx2', Aliases=['2610005B21Rik', 'DIL2', 'REPP86', 'p100'], description='TPX2, microtubule-associated', other_designations='targeting protein for Xklp2|TPX2, microtubule-associated protein homolog', map_location='2 H1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=152689859, end_position_on_the_genomic_accession=152737241, orientation='plus', exon_count=18, OMIM=[], no_hdr0=''),
    72121 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72121, CurrentID=0, Status='live', Symbol='Dennd2d', Aliases=['2010308M01Rik'], description='DENN domain containing 2D', other_designations='DENN domain-containing protein 2D|DENN/MADD domain containing 2D', map_location='3 F2.3', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=106389745, end_position_on_the_genomic_accession=106410346, orientation='plus', exon_count=15, OMIM=[], no_hdr0=''),
    72123 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72123, CurrentID=0, Status='live', Symbol='Ccdc71l', Aliases=['2010109K11Rik'], description='coiled-coil domain containing 71 like', other_designations='coiled-coil domain-containing protein 71L', map_location='12 A3', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=32428788, end_position_on_the_genomic_accession=32432942, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    72124 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72124, CurrentID=0, Status='live', Symbol='Seh1l', Aliases=['2610007A16Rik', 'SEC13L', 'SEH1A', 'SEH1B', 'Seh1'], description='SEH1-like (S. cerevisiae', other_designations='nucleoporin SEH1|GATOR complex protein SEH1|nup107-160 subcomplex subunit SEH1|sec13-like protein', map_location='18 E1', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=67907946, end_position_on_the_genomic_accession=67928557, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    72125 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72125, CurrentID=0, Status='live', Symbol='Amer2', Aliases=['2600011E07Rik', 'Fam123a'], description='APC membrane recruitment 2', other_designations='APC membrane recruitment protein 2|family with sequence similarity 123, member A|protein FAM123A', map_location='14 D1', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=60615141, end_position_on_the_genomic_accession=60625642, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    72128 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72128, CurrentID=0, Status='live', Symbol='2610008E11Rik', Aliases=[], description='RIKEN cDNA 2610008E11 gene', other_designations='uncharacterized protein LOC72128', map_location='10 C1', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=78900208, end_position_on_the_genomic_accession=78933434, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    72129 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72129, CurrentID=0, Status='live', Symbol='Pex13', Aliases=['2610008O20Rik'], description='peroxisomal biogenesis factor 13', other_designations='peroxisomal membrane protein PEX13|peroxin-13', map_location='11 A3.2', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=23597283, end_position_on_the_genomic_accession=23615883, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    72133 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72133, CurrentID=0, Status='live', Symbol='Trub1', Aliases=['2610009I02Rik', '9030425C13Rik'], description='TruB pseudouridine (psi) synthase family member 1', other_designations='pseudouridylate synthase TRUB1|probable tRNA pseudouridine synthase 1|TruB pseudouridine (psi) synthase homolog 1|psi55 synthase TRUB1|tRNA pseudouridine 55 synthase TRUB1|truB pseudouridine synthase homolog 1', map_location='19 D2', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=57441323, end_position_on_the_genomic_accession=57479437, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    72135 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72135, CurrentID=0, Status='live', Symbol='Pygo1', Aliases=['2600014C22Rik'], description='pygopus 1', other_designations='pygopus homolog 1', map_location='9 D', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=72832927, end_position_on_the_genomic_accession=72859868, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    72136 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72136, CurrentID=0, Status='live', Symbol='Chst14', Aliases=['2600016L03Rik', 'D4ST-1', 'D4st1'], description='carbohydrate sulfotransferase 14', other_designations='carbohydrate sulfotransferase 14|carbohydrate (N-acetylgalactosamine 4-0) sulfotransferase 14|dermatan 4-sulfotransferase 1', map_location='2 E5', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=118756978, end_position_on_the_genomic_accession=118759066, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    72137 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72137, CurrentID=0, Status='live', Symbol='Wdsub1', Aliases=['1700048E19Rik', '2610014F08Rik'], description='WD repeat, SAM and U-box domain containing 1', other_designations='WD repeat, SAM and U-box domain-containing protein 1', map_location='2 C1.1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=59682708, end_position_on_the_genomic_accession=59714700, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    72139 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72139, CurrentID=0, Status='live', Symbol='2610044O15Rik8', Aliases=['2610044O15Rik'], description='RIKEN cDNA 2610044O15 gene', other_designations='uncharacterized protein LOC72139', map_location='8', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=129942835, end_position_on_the_genomic_accession=129960527, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    72140 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72140, CurrentID=0, Status='live', Symbol='Cep89', Aliases=['2610507L03Rik', 'Ccdc123'], description='centrosomal protein 89', other_designations='centrosomal protein of 89 kDa|coiled-coil domain containing 123|coiled-coil domain-containing protein 123, mitochondrial', map_location='7 B2', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=35096425, end_position_on_the_genomic_accession=35139255, orientation='plus', exon_count=21, OMIM=[], no_hdr0=''),
    72141 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72141, CurrentID=0, Status='live', Symbol='Adpgk', Aliases=['2610017G09Rik', 'Adp-gk'], description='ADP-dependent glucokinase', other_designations='ADP-dependent glucokinase|ATP-dependent glucokinase', map_location='9 B', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=59198855, end_position_on_the_genomic_accession=59223483, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    72144 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72144, CurrentID=0, Status='live', Symbol='Slc37a3', Aliases=['2610507O21Rik'], description='solute carrier family 37 (glycerol-3-phosphate transporter), member 3', other_designations='sugar phosphate exchanger 3|solute carrier family 37 member 3', map_location='6 B1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=39311704, end_position_on_the_genomic_accession=39354659, orientation='minus', exon_count=20, OMIM=[], no_hdr0=''),
    72145 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72145, CurrentID=0, Status='live', Symbol='Wdfy3', Aliases=['2610509D04Rik', 'ALFY', 'B930017C24', 'BWF1', 'Bchs', 'D5Ertd66e', 'Ggtb3', 'ZFYVE25', 'mKIAA0993'], description='WD repeat and FYVE domain containing 3', other_designations='WD repeat and FYVE domain-containing protein 3|beach domain, WD repeat and FYVE domain-containing protein 1|galactosyltransferase 3 beta 1, 4', map_location='5 48.95 cM', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=101980819, end_position_on_the_genomic_accession=102220081, orientation='minus', exon_count=70, OMIM=[], no_hdr0=''),
    72147 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72147, CurrentID=0, Status='live', Symbol='Zbtb46', Aliases=['2610019F01Rik', '4933406L05Rik', 'BZEL', 'Btbd4'], description='zinc finger and BTB domain containing 46', other_designations='zinc finger and BTB domain-containing protein 46|BTB (POZ) domain containing 4|BTB-ZF protein expressed in effector lymphocytes|BTB/POZ domain-containing protein 4', map_location='2 H4', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=181012105, end_position_on_the_genomic_accession=181134776, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    72148 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72148, CurrentID=0, Status='live', Symbol='Tdrp', Aliases=['2610019F03Rik'], description='testis development related protein', other_designations='testis development-related protein|immuno-moodulin', map_location='8 A1.1', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=14002008, end_position_on_the_genomic_accession=14025484, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    72149 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72149, CurrentID=0, Status='live', Symbol='Strada', Aliases=['2610019A05Rik', '6030402H20Rik', 'E130112C09Rik'], description='STE20-related kinase adaptor alpha', other_designations='STE20-related kinase adapter protein alpha|STE20-related adapter protein|STRAD alpha|protein kinase LYK5', map_location='11 E1', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=106053800, end_position_on_the_genomic_accession=106084460, orientation='minus', exon_count=14, OMIM=[], no_hdr0=''),
    72151 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72151, CurrentID=0, Status='live', Symbol='Rfc5', Aliases=['2610020K06Rik', '2610209F07Rik', '36.5kDa', '36kDa', 'Recc5'], description='replication factor C (activator 1) 5', other_designations='replication factor C subunit 5|A1 36 kDa subunit|RF-C 36 kDa subunit|RFC36|activator 1 36 kDa subunit|activator 1 subunit 5|replication factor C 36 kDa subunit|replication factor C 5|replication factor C, 36 kDa', map_location='5 F', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=117517210, end_position_on_the_genomic_accession=117527088, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    72153 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72153, CurrentID=0, Status='live', Symbol='2610020P09Rik', Aliases=[], description='RIKEN cDNA 2610020P09 gene', other_designations='uncharacterized protein LOC72153', map_location='', chromosome='4', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    72154 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72154, CurrentID=0, Status='live', Symbol='Zfp157', Aliases=['2610020C11Rik', 'A630094N24Rik', 'Roma', 'mszf12', 'mszf23-1'], description='zinc finger protein 157', other_designations='zinc finger protein 157', map_location='5 G2', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=138439721, end_position_on_the_genomic_accession=138459162, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    72155 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72155, CurrentID=0, Status='live', Symbol='Cenpn', Aliases=['2610510J17Rik'], description='centromere protein N', other_designations='centromere protein N|CENP-N', map_location='8 E1', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=117648448, end_position_on_the_genomic_accession=117668243, orientation='plus', exon_count=13, OMIM=[], no_hdr0=''),
    72157 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72157, CurrentID=0, Status='live', Symbol='Pgm1', Aliases=['2610020G18Rik', 'Pgm-2a', 'Pgm2', 'Pgm1'], description='phosphoglucomutase 1', other_designations='phosphoglucomutase-1|glucose phosphomutase 1|phosphoglucomutase 2', map_location='4 45.71 cM', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=99786648, end_position_on_the_genomic_accession=99844491, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    72160 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72160, CurrentID=0, Status='live', Symbol='Tmem163', Aliases=['2610024A01Rik', 'A-cre', 'Act-Cre', 'SV31', 'Tg(ACTB-cre)2Mrt', 'actin-cre', 'cre<actin>'], description='transmembrane protein 163', other_designations='transmembrane protein 163|TgN(ACTB-cre)2Mrt|beta-actin-cre|synaptic vesicle membrane protein of 31 kDa', map_location='1 E3', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=127418079, end_position_on_the_genomic_accession=127605758, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    72162 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72162, CurrentID=0, Status='live', Symbol='Dhx36', Aliases=['2810407E23Rik', 'Ddx36', 'RHAU', 'mKIAA1488'], description='DEAH (Asp-Glu-Ala-His) box polypeptide 36', other_designations='ATP-dependent DNA/RNA helicase DHX36|ATP-dependent RNA helicase DHX36|DEAD/H box polypeptide 36|DEAH box protein 36|MLE-like protein 1|RNA helicase associated with AU-rich element ARE|probable ATP-dependent RNA helicase DHX36', map_location='3 E1', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=62375436, end_position_on_the_genomic_accession=62414464, orientation='minus', exon_count=26, OMIM=[], no_hdr0=''),
    72167 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72167, CurrentID=0, Status='live', Symbol='Thumpd2', Aliases=['2810025A12Rik'], description='THUMP domain containing 2', other_designations='THUMP domain-containing protein 2', map_location='17 E3', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=81331676, end_position_on_the_genomic_accession=81372542, orientation='minus', exon_count=17, OMIM=[], no_hdr0=''),
    72168 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72168, CurrentID=0, Status='live', Symbol='Aifm3', Aliases=['2810401C16Rik', 'Aifl'], description='apoptosis-inducing factor, mitochondrion-associated 3', other_designations='apoptosis-inducing factor 3|apoptosis-inducing factor like|apoptosis-inducing factor-like protein', map_location='16 A3', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=17307418, end_position_on_the_genomic_accession=17325349, orientation='plus', exon_count=22, OMIM=[], no_hdr0=''),
    72169 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72169, CurrentID=0, Status='live', Symbol='Trim29', Aliases=['1110047J21Rik', '2810431N19Rik', '4732461M22Rik'], description='tripartite motif-containing 29', other_designations='tripartite motif-containing protein 29|tripartite motif protein 29', map_location='9 A5.1', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=43222012, end_position_on_the_genomic_accession=43247422, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    72170 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72170, CurrentID=0, Status='live', Symbol='Chchd4', Aliases=['2410012P20Rik', '2810014D17Rik'], description='coiled-coil-helix-coiled-coil-helix domain containing 4', other_designations='mitochondrial intermembrane space import and assembly protein 40|coiled-coil-helix-coiled-coil-helix domain-containing protein 4', map_location='6 D1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=91441258, end_position_on_the_genomic_accession=91450405, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    72171 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72171, CurrentID=0, Status='live', Symbol='Shq1', Aliases=['2810403P18Rik', 'Grim-1'], description='SHQ1 homolog (S. cerevisiae)', other_designations='protein SHQ1 homolog', map_location='6 D3', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=100548772, end_position_on_the_genomic_accession=100648135, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    72175 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72175, CurrentID=0, Status='live', Symbol='Mfsd8', Aliases=['2810423E13Rik', 'Cln7'], description='major facilitator superfamily domain containing 8', other_designations='major facilitator superfamily domain-containing protein 8', map_location='3 B', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=40772500, end_position_on_the_genomic_accession=40801322, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    72179 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72179, CurrentID=0, Status='live', Symbol='Fbxl2', Aliases=['2810423A21Rik', 'Fbl3'], description='F-box and leucine-rich repeat protein 2', other_designations='F-box/LRR-repeat protein 2', map_location='9 F3', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=113787625, end_position_on_the_genomic_accession=113855871, orientation='minus', exon_count=21, OMIM=[], no_hdr0=''),
    72180 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72180, CurrentID=0, Status='live', Symbol='Zfp661', Aliases=['2810405K07Rik', 'A1-5', 'Znf2'], description='zinc finger protein 661', other_designations='zinc finger protein 2|zfp-661|zinc finger protein 2 (A1-5)', map_location='2 F1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=127416537, end_position_on_the_genomic_accession=127429014, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    72181 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72181, CurrentID=0, Status='live', Symbol='Nsun4', Aliases=['2310010O12Rik', '2810405F18Rik', 'Shtap'], description='NOL1/NOP2/Sun domain family, member 4', other_designations='putative methyltransferase NSUN4|5-methylcytosine tRNA methyltransferase NSUN4|sperm head and tail associated protein', map_location='4 D1', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=115890202, end_position_on_the_genomic_accession=115911076, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    72183 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72183, CurrentID=0, Status='live', Symbol='Snx6', Aliases=['2010006G21Rik', '2610032J07Rik', '2810425K19Rik'], description='sorting nexin 6', other_designations='sorting nexin-6', map_location='12 C1', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=54793124, end_position_on_the_genomic_accession=54842663, orientation='minus', exon_count=14, OMIM=[], no_hdr0=''),
    72184 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72184, CurrentID=0, Status='live', Symbol='Klhl35', Aliases=['2810406K13Rik'], description='kelch-like 35', other_designations='kelch-like protein 35', map_location='7 E1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=99112328, end_position_on_the_genomic_accession=99123229, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    72185 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72185, CurrentID=0, Status='live', Symbol='Dbndd1', Aliases=['2810427I04Rik', 'D8Ertd590e'], description='dysbindin (dystrobrevin binding protein 1) domain containing 1', other_designations='dysbindin domain-containing protein 1', map_location='8 72.1 cM', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=124231457, end_position_on_the_genomic_accession=124245529, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    72190 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72190, CurrentID=0, Status='live', Symbol='2510009E07Rik', Aliases=[], description='RIKEN cDNA 2510009E07 gene', other_designations='UPF0524 protein C3orf70 homolog', map_location='16 B1', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=21467795, end_position_on_the_genomic_accession=21513415, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    72193 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72193, CurrentID=0, Status='live', Symbol='Scaf11', Aliases=['1110061H03Rik', '2610510E10Rik', 'CASP11', 'SIP1', 'SRRP129', 'Sfrs2ip', 'Srsf2ip', 'mKIAA3013'], description='SR-related CTD-associated factor 11', other_designations='protein SCAF11|serine/arginine-rich splicing factor 2, interacting protein|splicing factor, arginine/serine-rich 2, interacting protein', map_location='15 F1', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=96309579, end_position_on_the_genomic_accession=96358886, orientation='minus', exon_count=16, OMIM=[], no_hdr0=''),
    72194 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72194, CurrentID=0, Status='live', Symbol='Fbxl20', Aliases=['2610511F20Rik', '4632423N09Rik', 'Fbl2', 'Scr', 'mKIAA4147'], description='F-box and leucine-rich repeat protein 20', other_designations='F-box/LRR-repeat protein 20|scrapper', map_location='11 D', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=97973380, end_position_on_the_genomic_accession=98042014, orientation='minus', exon_count=16, OMIM=[], no_hdr0=''),
    72195 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72195, CurrentID=0, Status='live', Symbol='Supt7l', Aliases=['2610524B01Rik', '6030455L14Rik'], description='SPT7-like, STAGA complex gamma subunit', other_designations='STAGA complex 65 subunit gamma|SPTF-associated factor 65 gamma|STAF65gamma|suppressor of Ty 7-like', map_location='5 B1', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=31671913, end_position_on_the_genomic_accession=31684106, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    72197 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72197, CurrentID=0, Status='live', Symbol='2610037P13Rik', Aliases=[], description='RIKEN cDNA 2610037P13 gene', other_designations='uncharacterized protein LOC72197', map_location='', chromosome='17', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    72198 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72198, CurrentID=0, Status='live', Symbol='Mtrex', Aliases=['2610528A15Rik', 'Skiv2l2', 'mKIAA0052'], description='Mtr4 exosome RNA helicase', other_designations='exosome RNA helicase MTR4|ATP-dependent helicase SKIV2L2|TRAMP-like complex helicase|superkiller viralicidic activity 2-like 2', map_location='13 D2.2', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=113004306, end_position_on_the_genomic_accession=113063914, orientation='minus', exon_count=27, OMIM=[], no_hdr0=''),
    72199 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72199, CurrentID=0, Status='live', Symbol='Mms19', Aliases=['2410001K24Rik', '2610042O15Rikl', 'Mms19'], description='MMS19 cytosolic iron-sulfur assembly component', other_designations='MMS19 nucleotide excision repair protein homolog|MET18 homolog|MMS19 (MET18 S. cerevisiae)|MMS19-like protein', map_location='19 C3', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=41932146, end_position_on_the_genomic_accession=41969603, orientation='minus', exon_count=32, OMIM=[], no_hdr0=''),
    72201 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72201, CurrentID=0, Status='live', Symbol='Otud6b', Aliases=['2600013N14Rik'], description='OTU domain containing 6B', other_designations='deubiquitinase OTUD6B|OTU domain-containing protein 6B|ortholog of human CGI-77', map_location='4 A1', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=14809505, end_position_on_the_genomic_accession=14826552, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    72205 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72205, CurrentID=0, Status='live', Symbol='Eml2', Aliases=['1600029N02Rik', 'EMAP-2'], description='echinoderm microtubule associated protein like 2', other_designations='echinoderm microtubule-associated protein-like 2', map_location='7 A3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=18910322, end_position_on_the_genomic_accession=18940407, orientation='plus', exon_count=25, OMIM=[], no_hdr0=''),
    72206 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72206, CurrentID=0, Status='live', Symbol='1700001I21Rik', Aliases=[], description='RIKEN cDNA 1700001I21 gene', other_designations='uncharacterized protein LOC72206', map_location='', chromosome='10', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    72207 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72207, CurrentID=0, Status='live', Symbol='1700003K11Rik', Aliases=[], description='RIKEN cDNA 1700003K11 gene', other_designations='uncharacterized protein LOC72207', map_location='', chromosome='14', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    72210 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72210, CurrentID=0, Status='live', Symbol='1700022C07Rik', Aliases=[], description='RIKEN cDNA 1700022C07 gene', other_designations='uncharacterized protein LOC72210', map_location='', chromosome='19', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    72212 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72212, CurrentID=0, Status='live', Symbol='1700019H22Rik', Aliases=[], description='RIKEN cDNA 1700019H22 gene', other_designations='uncharacterized protein LOC72212', map_location='', chromosome='8', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    72215 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72215, CurrentID=0, Status='live', Symbol='1700001P01Rik', Aliases=[], description='RIKEN cDNA 1700001P01 gene', other_designations='uncharacterized protein C17orf98 homolog', map_location='11 D', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=97662307, end_position_on_the_genomic_accession=97666744, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    72219 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72219, CurrentID=0, Status='live', Symbol='Spata31d1a', Aliases=['1700013B16Rik', 'Fam75d1a', 'Fam75d3'], description='spermatogenesis associated 31 subfamily D, member 1A', other_designations='spermatogenesis-associated protein 31D1|family with sequence similarity 75, member D1A|family with sequence similarity 75, member D3', map_location='13 B2', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=59847897, end_position_on_the_genomic_accession=59854401, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    72221 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72221, CurrentID=0, Status='live', Symbol='1700021F07Rik', Aliases=[], description='RIKEN cDNA 1700021F07 gene', other_designations='uncharacterized protein C20orf85 homolog', map_location='2 H4', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=173364385, end_position_on_the_genomic_accession=173370295, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    72223 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72223, CurrentID=0, Status='live', Symbol='1700015P03Rik', Aliases=[], description='RIKEN cDNA 1700015P03 gene', other_designations='uncharacterized protein LOC72223', map_location='', chromosome='16', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    72226 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72226, CurrentID=0, Status='live', Symbol='1700019L13Rik', Aliases=[], description='RIKEN cDNA 1700019L13 gene', other_designations='uncharacterized protein LOC72226', map_location='9 F4', chromosome='9', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    72228 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72228, CurrentID=0, Status='live', Symbol='1700021L22Rik', Aliases=[], description='RIKEN cDNA 1700021L22 gene', other_designations='uncharacterized protein LOC72228', map_location='', chromosome='6', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    72230 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72230, CurrentID=0, Status='live', Symbol='Zfp558', Aliases=['1700007A21Rik', '4932704I17Rik-ps', 'Zfp558'], description='zinc finger protein 558', other_designations='zinc finger protein 558|zinc finger protein 558, pseudogene', map_location='9 A2', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=18359983, end_position_on_the_genomic_accession=18389597, orientation='minus', exon_count=14, OMIM=[], no_hdr0=''),
    72233 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72233, CurrentID=0, Status='live', Symbol='1700023G08Rik', Aliases=[], description='RIKEN cDNA 1700023G08 gene', other_designations='uncharacterized protein LOC72233', map_location='', chromosome='7', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    72234 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72234, CurrentID=0, Status='live', Symbol='1700020B03Rik', Aliases=[], description='RIKEN cDNA 1700020B03 gene', other_designations='uncharacterized protein LOC72234', map_location='', chromosome='16', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    72235 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72235, CurrentID=0, Status='live', Symbol='1700021J08Rik', Aliases=[], description='RIKEN cDNA 1700021J08 gene', other_designations='uncharacterized protein LOC72235', map_location='', chromosome='4', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    72236 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72236, CurrentID=0, Status='live', Symbol='Tsnaxip1', Aliases=['1700016K08Rik', 'TXI1'], description='translin-associated factor X (Tsnax) interacting protein 1', other_designations='translin-associated factor X-interacting protein 1|trax-interacting protein 1', map_location='8 D3', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=106554343, end_position_on_the_genomic_accession=106571310, orientation='plus', exon_count=16, OMIM=[], no_hdr0=''),
    72237 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72237, CurrentID=0, Status='live', Symbol='1700007M16Rik', Aliases=[], description='RIKEN cDNA 1700007M16 gene', other_designations='uncharacterized protein LOC72237', map_location='', chromosome='2', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    72238 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72238, CurrentID=0, Status='live', Symbol='Tbc1d5', Aliases=['1600014N05Rik'], description='TBC1 domain family, member 5', other_designations='TBC1 domain family member 5', map_location='17 C', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=51040155, end_position_on_the_genomic_accession=51488228, orientation='minus', exon_count=26, OMIM=[], no_hdr0=''),
    72240 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72240, CurrentID=0, Status='live', Symbol='1600014C23Rik', Aliases=[], description='RIKEN cDNA 1600014C23 gene', other_designations='uncharacterized protein LOC72240', map_location='17 C', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=46042678, end_position_on_the_genomic_accession=46044770, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    72242 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72242, CurrentID=0, Status='live', Symbol='Psg21', Aliases=['1600019C01Rik', '1600025N01Rik', '1600026N13Rik', 'cea8'], description='pregnancy-specific beta-1-glycoprotein 21', other_designations='pregnancy-specific glycoprotein 21|pregnancy-specific glrcoprotein 21', map_location='7 A3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=18380579, end_position_on_the_genomic_accession=18390650, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    72244 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72244, CurrentID=0, Status='live', Symbol='1600014C10Rik', Aliases=[], description='RIKEN cDNA 1600014C10 gene', other_designations='protein C19orf12 homolog', map_location='7 B3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=37882642, end_position_on_the_genomic_accession=37896992, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    72247 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72247, CurrentID=0, Status='live', Symbol='1700013K18Rik', Aliases=[], description='RIKEN cDNA 1700013K18 gene', other_designations='uncharacterized protein LOC72247', map_location='', chromosome='9', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    72254 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72254, CurrentID=0, Status='live', Symbol='1700030K09Rik', Aliases=[], description='RIKEN cDNA 1700030K09 gene', other_designations='uncharacterized protein C19orf44 homolog', map_location='8 B3.3', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=73197724, end_position_on_the_genomic_accession=73214385, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    72258 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72258, CurrentID=0, Status='live', Symbol='Kcnk10', Aliases=['1700024D23Rik', '3010005K24Rik', 'Trek2'], description='potassium channel, subfamily K, member 10', other_designations='potassium channel subfamily K member 10|TREK-2 two-pore-domain K+ channel|outward rectifying potassium channel TREK2', map_location='12 E', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=98395691, end_position_on_the_genomic_accession=98544472, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    72265 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72265, CurrentID=0, Status='live', Symbol='Tram1', Aliases=['1810049E02Rik', 'TRAMP'], description='translocating chain-associating membrane protein 1', other_designations='translocating chain-associated membrane protein 1', map_location='1 A3', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=13634917, end_position_on_the_genomic_accession=13660134, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    72267 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72267, CurrentID=0, Status='live', Symbol='Lrrc8e', Aliases=['1810049O03Rik'], description='leucine rich repeat containing 8 family, member E', other_designations='volume-regulated anion channel subunit LRRC8E|leucine-rich repeat-containing protein 8E', map_location='8 A1.1', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=4274269, end_position_on_the_genomic_accession=4287470, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    72269 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72269, CurrentID=0, Status='live', Symbol='Cda', Aliases=['2210401N16Rik'], description='cytidine deaminase', other_designations='cytidine deaminase|cytidine aminohydrolase', map_location='4 D3', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=138065839, end_position_on_the_genomic_accession=138095623, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    72273 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72273, CurrentID=0, Status='live', Symbol='Smim24', Aliases=['2210404O07Rik'], description='small integral membrane protein 24', other_designations='small integral membrane protein 24|transmembrane protein C19orf77 homolog|transmembrane protein HSPC323 homolog', map_location='10 C1', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=81228898, end_position_on_the_genomic_accession=81230913, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    72275 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72275, CurrentID=0, Status='live', Symbol='2200002D01Rik', Aliases=['2010005J02Rik', 'H2RSP', 'IMUP', 'IMUP-1', 'IMUP-2'], description='RIKEN cDNA 2200002D01 gene', other_designations='immortalization up-regulated protein|HAI-2 related small protein', map_location='7 B1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=28946946, end_position_on_the_genomic_accession=28947892, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    72277 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72277, CurrentID=0, Status='live', Symbol='Fam186a', Aliases=['1700030F18Rik', 'Gm920'], description='family with sequence similarity 186, member A', other_designations='protein FAM186A', map_location='15 56.13 cM', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=99816226, end_position_on_the_genomic_accession=99864974, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    72278 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72278, CurrentID=0, Status='live', Symbol='Ccpg1', Aliases=['1700030B06Rik', '1810073J13Rik', '9430028F23Rik', 'CPR8', 'D9Ertd392e'], description='cell cycle progression 1', other_designations='cell cycle progression protein 1|cell cycle progression 8 protein', map_location='9 40.08 cM', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=72892692, end_position_on_the_genomic_accession=72923622, orientation='plus', exon_count=13, OMIM=[], no_hdr0=''),
    72280 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72280, CurrentID=0, Status='live', Symbol='2210402A03Rik', Aliases=[], description='RIKEN cDNA 2210402A03 gene', other_designations='uncharacterized protein LOC72280', map_location='', chromosome='2', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    72281 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72281, CurrentID=0, Status='live', Symbol='Sh2d4a', Aliases=['2210402M20Rik', 'SH2A'], description='SH2 domain containing 4A', other_designations='SH2 domain-containing protein 4A', map_location='8 B3.3', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=68729180, end_position_on_the_genomic_accession=68800356, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    72282 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72282, CurrentID=0, Status='live', Symbol='1810062G17Rik', Aliases=[], description='RIKEN cDNA 1810062G17 gene', other_designations='uncharacterized protein LOC72282', map_location='3 B', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=36530086, end_position_on_the_genomic_accession=36536448, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    72283 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72283, CurrentID=0, Status='live', Symbol='1700029B24Rik', Aliases=['Gm37384'], description='RIKEN cDNA 1700029B24 gene', other_designations='uncharacterized protein LOC72283', map_location='', chromosome='3', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    72284 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72284, CurrentID=0, Status='live', Symbol='LTO1', Aliases=['2210010N10Rik', 'Oraov1', 'TAOS1'], description='ABCE maturation factor', other_designations='protein LTO1 homolog|oral cancer overexpressed 1|oral cancer-overexpressed protein 1 homolog', map_location='7 F5', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=144468837, end_position_on_the_genomic_accession=144484485, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    72287 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72287, CurrentID=0, Status='live', Symbol='Plekhf1', Aliases=['1810013P09Rik', 'APPD', 'LAPF', 'PHAFIN1', 'ZFYVE15'], description='pleckstrin homology domain containing, family F (with FYVE domain) member 1', other_designations='pleckstrin homology domain-containing family F member 1|PH domain-containing family F member 1|lysosome-associated apoptosis-inducing protein containing PH and FYVE domains', map_location='7 B3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=37920078, end_position_on_the_genomic_accession=37927418, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    72288 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72288, CurrentID=0, Status='live', Symbol='2210402C17Rik', Aliases=[], description='RIKEN cDNA 2210402C17 gene', other_designations='uncharacterized protein LOC72288', map_location='', chromosome='11', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    72290 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72290, CurrentID=0, Status='live', Symbol='Lsm11', Aliases=['2210404M20Rik'], description='U7 snRNP-specific Sm-like protein LSM11', other_designations='U7 snRNA-associated Sm-like protein LSm11', map_location='11 B1.1', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=45819096, end_position_on_the_genomic_accession=45835762, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    72292 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72292, CurrentID=0, Status='live', Symbol='2210009P08Rik', Aliases=['Gm49606'], description='RIKEN cDNA 2210009P08 gene', other_designations='uncharacterized protein LOC72292', map_location='', chromosome='16', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    72293 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72293, CurrentID=0, Status='live', Symbol='Nkd2', Aliases=['2210403L10Rik', 'mNkd2'], description='naked cuticle 2', other_designations='protein naked cuticle homolog 2|naked cuticle 1 homolog|naked cuticle 2 homolog|naked-2', map_location='13 C1', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=73966653, end_position_on_the_genomic_accession=73995750, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    72296 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72296, CurrentID=0, Status='live', Symbol='Rusc1', Aliases=['2210403N08Rik', 'NESCA'], description='RUN and SH3 domain containing 1', other_designations='AP-4 complex accessory subunit RUSC1|RUN and SH3 domain-containing protein 1|new molecule containing SH3 at the carboxy-terminus', map_location='3 F1', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=88991282, end_position_on_the_genomic_accession=89000670, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    72297 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72297, CurrentID=0, Status='live', Symbol='B3gnt3', Aliases=['2210008L19Rik'], description='UDP-GlcNAc:betaGal beta-1,3-N-acetylglucosaminyltransferase 3', other_designations='N-acetyllactosaminide beta-1,3-N-acetylglucosaminyltransferase 3|BGnT-3|beta-1,3-Gn-T3|beta-1,3-N-acetylglucosaminyltransferase 3|beta3Gn-T3|core 1 beta-1,3-N-acetylglucosaminyltransferase|core 1 extending beta-1,3-N-acetylglucosaminyltransferase|core1-beta3GlcNAcT', map_location='8 B3.3', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=72144017, end_position_on_the_genomic_accession=72155270, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    72301 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72301, CurrentID=0, Status='live', Symbol='Shisal1', Aliases=['1810041L15Rik', 'Kiaa1644'], description='shisa like 1', other_designations='protein shisa-like-1', map_location='15 E2', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=84263404, end_position_on_the_genomic_accession=84367061, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    72302 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72302, CurrentID=0, Status='live', Symbol='1810057I12Rik', Aliases=[], description='RIKEN cDNA 1810057I12 gene', other_designations='uncharacterized protein LOC72302', map_location='', chromosome='17', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    72303 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72303, CurrentID=0, Status='live', Symbol='Cyp2c65', Aliases=['2210009K14Rik'], description='cytochrome P450, family 2, subfamily c, polypeptide 65', other_designations='cytochrome P450, family 2, subfamily c, polypeptide 65|cytochrome P450, 2c65', map_location='19 C3', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=39049450, end_position_on_the_genomic_accession=39082392, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    72306 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72306, CurrentID=0, Status='live', Symbol='Zfp777', Aliases=['2500002G23Rik'], description='zinc finger protein 777', other_designations='zinc finger protein 777', map_location='6 B2.3', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=47994594, end_position_on_the_genomic_accession=48026963, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    72307 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72307, CurrentID=0, Status='live', Symbol='2510002D24Rik', Aliases=['2410043I01Rik', 'DXMgi27', 'Pants'], description='RIKEN cDNA 2510002D24 gene', other_designations='UPF0545 protein C22orf39 homolog', map_location='16 A3', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=18655263, end_position_on_the_genomic_accession=18658910, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    72308 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72308, CurrentID=0, Status='live', Symbol='Brf1', Aliases=['2510002F24Rik', 'GTF3B', 'TAF3C', 'TAFIII90', 'TFIIIB90', 'mTFIIIB90'], description='BRF1, RNA polymerase III transcription initiation factor 90 kDa subunit', other_designations='transcription factor IIIB 90 kDa subunit|B-related factor 1|BRF-1|BRF1 homolog, subunit of RNA polymerase III transcription initiation factor IIIB|hTFIIIB90', map_location='12 F1', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=112919251, end_position_on_the_genomic_accession=112964327, orientation='minus', exon_count=22, OMIM=[], no_hdr0=''),
    72309 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72309, CurrentID=0, Status='live', Symbol='Tmem158', Aliases=['2310037P21Rik', 'Ris1'], description='transmembrane protein 158', other_designations='transmembrane protein 158|40 kDa BINP-binding protein|BINP binding protein p40BBP|Ras-induced senescence 1|brain injury-derived neurotrophic peptide (BINP) binding protein|p40BBP|ras-induced senescence protein 1', map_location='9 F4', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=123088122, end_position_on_the_genomic_accession=123089854, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    72310 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72310, CurrentID=0, Status='live', Symbol='Nkg7', Aliases=['2500004F03Rik'], description='natural killer cell group 7 sequence', other_designations='protein NKG7|natural killer cell protein 7', map_location='7 B3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=43086562, end_position_on_the_genomic_accession=43087670, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    72311 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72311, CurrentID=0, Status='live', Symbol='2310004O12Rik', Aliases=[], description='RIKEN cDNA 2310004O12 gene', other_designations='uncharacterized protein LOC72311', map_location='', chromosome='16', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    72313 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72313, CurrentID=0, Status='live', Symbol='Fryl', Aliases=['2010313D22Rik', '2310004H21Rik', '2510002A14Rik', '9030227G01Rik', 'mKIAA0826'], description='FRY like transcription coactivator', other_designations='protein furry homolog-like|furry homolog-like', map_location='5 C3.2', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=73177534, end_position_on_the_genomic_accession=73414042, orientation='minus', exon_count=69, OMIM=[], no_hdr0=''),
    72315 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72315, CurrentID=0, Status='live', Symbol='Ccdc74a', Aliases=['2310015A05Rik'], description='coiled-coil domain containing 74A', other_designations='coiled-coil domain-containing protein 74B', map_location='16 A3', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=17464334, end_position_on_the_genomic_accession=17468602, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    72318 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72318, CurrentID=0, Status='live', Symbol='Cyth4', Aliases=['2510004M07Rik', '5830469K17Rik', 'Pscd4', 'mFLJ00017'], description='cytohesin 4', other_designations='cytohesin-4|PH, SEC7 and coiled-coil domain-containing protein 4|pleckstrin homology, Sec7 and coiled/coil domains 4', map_location='15 E1', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=78481247, end_position_on_the_genomic_accession=78506219, orientation='plus', exon_count=14, OMIM=[], no_hdr0=''),
    72320 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72320, CurrentID=0, Status='live', Symbol='Kifbp', Aliases=['0710007C18Rik', '2510003E04Rik', 'KBP', 'Kif1bp', 'mKIAA1279'], description='kinesin family binding protein', other_designations='KIF-binding protein|KIF1 binding protein', map_location='10 B4', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=62394249, end_position_on_the_genomic_accession=62414846, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    72322 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72322, CurrentID=0, Status='live', Symbol='Xpo5', Aliases=['2410004H11Rik', '2700038C24Rik', 'Exp5', 'RanBp21', 'mKIAA1291'], description='exportin 5', other_designations='exportin-5|ran-binding protein 21', map_location='17 C', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=46513737, end_position_on_the_genomic_accession=46554524, orientation='plus', exon_count=32, OMIM=[], no_hdr0=''),
    72323 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72323, CurrentID=0, Status='live', Symbol='Asb6', Aliases=['2510004M11Rik'], description='ankyrin repeat and SOCS box-containing 6', other_designations='ankyrin repeat and SOCS box protein 6|ASB-6|ankyrin repeat and SOCS box-containing protein 6', map_location='2 B', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=30713109, end_position_on_the_genomic_accession=30718312, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    72324 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72324, CurrentID=0, Status='live', Symbol='Plxdc1', Aliases=['2410003I07Rik', 'Tem7'], description='plexin domain containing 1', other_designations='plexin domain-containing protein 1|TEM7 related', map_location='11 D', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=97814063, end_position_on_the_genomic_accession=97879393, orientation='minus', exon_count=16, OMIM=[], no_hdr0=''),
    72325 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72325, CurrentID=0, Status='live', Symbol='Vps9d1', Aliases=['1300018I17Rik', '2410004N05Rik', '5DOS1', 'Vsp9d1'], description='VPS9 domain containing 1', other_designations='VPS9 domain-containing protein 1|5-day ovary-specific transcript 1 protein|VSP9 domain containing 1', map_location='8 E1', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=123969095, end_position_on_the_genomic_accession=123980961, orientation='minus', exon_count=15, OMIM=[], no_hdr0=''),
    72330 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72330, CurrentID=0, Status='live', Symbol='Klhl40', Aliases=['2310024D23Rik', 'Kbtbd5'], description='kelch-like 40', other_designations='kelch-like protein 40|kelch repeat and BTB (POZ) domain containing 5|kelch repeat and BTB domain-containing protein 5', map_location='9 F4', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=121606673, end_position_on_the_genomic_accession=121612885, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    72331 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72331, CurrentID=0, Status='live', Symbol='2310021N16Rik', Aliases=[], description='RIKEN cDNA 2310021N16 gene', other_designations='uncharacterized protein LOC72331', map_location='', chromosome='2', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    72332 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72332, CurrentID=0, Status='live', Symbol='2610001N11Rik', Aliases=[], description='RIKEN cDNA 2610001N11 gene', other_designations='uncharacterized protein LOC72332', map_location='', chromosome='12', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    72333 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72333, CurrentID=0, Status='live', Symbol='Palld', Aliases=['2410003B16Rik', '6030492A02'], description='palladin, cytoskeletal associated protein', other_designations='palladin|90kDa actin-associated protein palladin', map_location='8 B3.1', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=61964465, end_position_on_the_genomic_accession=62355741, orientation='minus', exon_count=26, OMIM=[], no_hdr0=''),
    72338 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72338, CurrentID=0, Status='live', Symbol='Wdr89', Aliases=['2600001A11Rik'], description='WD repeat domain 89', other_designations='WD repeat-containing protein 89', map_location='12 C3', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=75677368, end_position_on_the_genomic_accession=75716311, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    72341 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72341, CurrentID=0, Status='live', Symbol='Elp6', Aliases=['2610001P13Rik', '2610002I17Rik', 'Tmem103'], description='elongator acetyltransferase complex subunit 6', other_designations='elongator complex protein 6|UPF0405 protein C3orf75 homolog|elongator complex protein 6 homolog|transmembrane protein 103', map_location='9 F2', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=110133321, end_position_on_the_genomic_accession=110151170, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    72343 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72343, CurrentID=0, Status='live', Symbol='2600002B07Rik', Aliases=[], description='RIKEN cDNA 2600002B07 gene', other_designations='uncharacterized protein LOC72343', map_location='', chromosome='8', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    72344 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72344, CurrentID=0, Status='live', Symbol='Usp36', Aliases=['2700002L06Rik', 'mKIAA1453'], description='ubiquitin specific peptidase 36', other_designations='ubiquitin carboxyl-terminal hydrolase 36|deubiquitinating enzyme 36|ubiquitin specific protease 36|ubiquitin thioesterase 36|ubiquitin-specific-processing protease 36', map_location='11 E2', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=118150477, end_position_on_the_genomic_accession=118181086, orientation='minus', exon_count=23, OMIM=[], no_hdr0=''),
    72345 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72345, CurrentID=0, Status='live', Symbol='Amer1', Aliases=['2810002O09Rik', 'Fam123b', 'Wtx'], description='APC membrane recruitment 1', other_designations='APC membrane recruitment protein 1|family with sequence similarity 123, member B|protein Fam123b', map_location='X C3', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=94463919, end_position_on_the_genomic_accession=94488446, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    72347 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72347, CurrentID=0, Status='live', Symbol='2210011G09Rik', Aliases=[], description='RIKEN cDNA 2210011G09 gene', other_designations='uncharacterized protein LOC72347', map_location='', chromosome='2', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    72349 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72349, CurrentID=0, Status='live', Symbol='Dusp3', Aliases=['2210015O03Rik', '5031436O03Rik', 'T-DSP11', 'VHR'], description='dual specificity phosphatase 3 (vaccinia virus phosphatase VH1-related)', other_designations='dual specificity protein phosphatase 3|vaccinia H1-related phosphatase', map_location='11 D', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=101861967, end_position_on_the_genomic_accession=101877839, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    72350 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72350, CurrentID=0, Status='live', Symbol='Zc2hc1c', Aliases=['2810002I04Rik', 'Fam164c'], description='zinc finger, C2HC-type containing 1C', other_designations='zinc finger C2HC domain-containing protein 1C|family with sequence similarity 164, member C|protein FAM164C', map_location='12 D1- D2', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=85321020, end_position_on_the_genomic_accession=85346132, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    72351 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72351, CurrentID=0, Status='live', Symbol='Ptar1', Aliases=['1700084D09Rik', '2010013L17Rik', '4930428J16Rik'], description='protein prenyltransferase alpha subunit repeat containing 1', other_designations='protein prenyltransferase alpha subunit repeat-containing protein 1', map_location='19 B', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=23664728, end_position_on_the_genomic_accession=23710249, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    72354 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72354, CurrentID=0, Status='live', Symbol='Ttc4', Aliases=['2810002P21Rik', 'L62'], description='tetratricopeptide repeat domain 4', other_designations='tetratricopeptide repeat protein 4|TPR repeat protein 4', map_location='4 C7', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=106514952, end_position_on_the_genomic_accession=106536188, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    72355 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72355, CurrentID=0, Status='live', Symbol='Cdpf1', Aliases=['2210021J22Rik'], description='cysteine rich, DPF motif domain containing 1', other_designations='cysteine-rich DPF motif domain-containing protein 1|UPF0595 protein C22orf40 homolog', map_location='15 E2', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=85691173, end_position_on_the_genomic_accession=85695898, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    72357 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72357, CurrentID=0, Status='live', Symbol='2210016L21Rik', Aliases=['Custos'], description='RIKEN cDNA 2210016L21 gene', other_designations='protein CUSTOS|uncharacterized protein C12orf43 homolog', map_location='5 F', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=115080213, end_position_on_the_genomic_accession=115086610, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    72358 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72358, CurrentID=0, Status='live', Symbol='2210411A11Rik', Aliases=[], description='RIKEN cDNA 2210411A11 gene', other_designations='uncharacterized protein LOC72358', map_location='', chromosome='9', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    72359 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72359, CurrentID=0, Status='live', Symbol='2210020O09Rik', Aliases=['Gm49672'], description='RIKEN cDNA 2210020O09 gene', other_designations='uncharacterized protein LOC72359', map_location='', chromosome='16', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    72361 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72361, CurrentID=0, Status='live', Symbol='Ces2g', Aliases=['2210023G05Rik', 'Ces2l'], description='carboxylesterase 2G', other_designations='carboxylesterase 2-like', map_location='8 D3', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=105688350, end_position_on_the_genomic_accession=105696169, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    72368 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72368, CurrentID=0, Status='live', Symbol='Borcs8', Aliases=['2310045N01Rik', 'Mef2bnb'], description='BLOC-1 related complex subunit 8', other_designations='BLOC-1-related complex subunit 8|MEF2B neighbor gene protein homolog|protein MEF2BNB', map_location='8 B3.3', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=70592149, end_position_on_the_genomic_accession=70601285, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    72371 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72371, CurrentID=0, Status='live', Symbol='2210408I21Rik', Aliases=[], description='RIKEN cDNA 2210408I21 gene', other_designations='uncharacterized protein KIAA0825 homolog', map_location='13 C1', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=77283636, end_position_on_the_genomic_accession=77761798, orientation='plus', exon_count=23, OMIM=[], no_hdr0=''),
    72372 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72372, CurrentID=0, Status='live', Symbol='2210411G17Rik', Aliases=[], description='RIKEN cDNA 2210411G17 gene', other_designations='uncharacterized protein LOC72372', map_location='', chromosome='18', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    72373 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72373, CurrentID=0, Status='live', Symbol='Psca', Aliases=['2210408B04Rik'], description='prostate stem cell antigen', other_designations='prostate stem cell antigen', map_location='15 D3', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=74586688, end_position_on_the_genomic_accession=74588914, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    72374 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72374, CurrentID=0, Status='live', Symbol='2210416J07Rik', Aliases=[], description='RIKEN cDNA 2210416J07 gene', other_designations='uncharacterized protein LOC72374', map_location='', chromosome='13', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    72375 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72375, CurrentID=0, Status='live', Symbol='2210412B16Rik', Aliases=[], description='RIKEN cDNA 2210412B16 gene', other_designations='uncharacterized protein LOC72375', map_location='', chromosome='5', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    72379 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72379, CurrentID=0, Status='live', Symbol='2210409O19Rik', Aliases=[], description='RIKEN cDNA 2210409O19 gene', other_designations='uncharacterized protein LOC72379', map_location='', chromosome='18', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    72383 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72383, CurrentID=0, Status='live', Symbol='Cnfn', Aliases=['2210418J09Rik'], description='cornifelin', other_designations='cornifelin', map_location='7 A3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=25067041, end_position_on_the_genomic_accession=25069149, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    72388 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72388, CurrentID=0, Status='live', Symbol='Ripk4', Aliases=['2310069J12Rik', 'ANKK2', 'Ankrd3', 'DIk', 'PKK', 'RIP4'], description='receptor-interacting serine-threonine kinase 4', other_designations='receptor-interacting serine/threonine-protein kinase 4|PKC-associated protein kinase|PKC-regulated protein kinase|ankyrin repeat domain-containing protein 3', map_location='16 C4', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=97543133, end_position_on_the_genomic_accession=97564979, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    72389 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72389, CurrentID=0, Status='live', Symbol='2310050P20Rik', Aliases=[], description='RIKEN cDNA 2310050P20 gene', other_designations='uncharacterized protein LOC72389', map_location='', chromosome='1', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    72391 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72391, CurrentID=0, Status='live', Symbol='Cdkn3', Aliases=['2410006H10Rik', 'KAP'], description='cyclin-dependent kinase inhibitor 3', other_designations='cyclin-dependent kinase inhibitor 3|CDK2-associated dual-specificity phosphatase|kinase-associated phosphatase', map_location='14 C1', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=46997912, end_position_on_the_genomic_accession=47008987, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    72392 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72392, CurrentID=0, Status='live', Symbol='Tmem175', Aliases=['3010001K23Rik', 'mTMEM175'], description='transmembrane protein 175', other_designations='endosomal/lysosomal proton channel TMEM175|endosomal/lysosomal potassium channel TMEM175|endosomal/lysomomal potassium channel TMEM175', map_location='5 F', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=108777649, end_position_on_the_genomic_accession=108795636, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    72393 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72393, CurrentID=0, Status='live', Symbol='Faim2', Aliases=['2900002L20Rik', 'Lfg', 'Lfg2', 'NMP25', 'Nmp35', 'Tmbim2'], description='Fas apoptotic inhibitory molecule 2', other_designations='protein lifeguard 2|neural membrane protein 35', map_location='15 F1', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=99394886, end_position_on_the_genomic_accession=99432757, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    72397 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72397, CurrentID=0, Status='live', Symbol='Rbm12b1', Aliases=['3000004N20Rik', 'Rbm12b', 'Rbm12ba'], description='RNA binding motif protein 12 B1', other_designations='RNA-binding protein 12B-A|RNA binding motif protein 12B|RNA-binding motif protein 12B-A', map_location='4 A1', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=12138957, end_position_on_the_genomic_accession=12148922, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    72399 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72399, CurrentID=0, Status='live', Symbol='Brap', Aliases=['3010002G07Rik', 'BRAP2', 'IMP'], description='BRCA1 associated protein', other_designations='BRCA1-associated protein|RING-type E3 ubiquitin transferase BRAP2|impedes mitogenic signal propagation', map_location='5 F', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=121798626, end_position_on_the_genomic_accession=121825312, orientation='plus', exon_count=14, OMIM=[], no_hdr0=''),
    72400 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72400, CurrentID=0, Status='live', Symbol='Pinx1', Aliases=['2210403I16Rik', '2610028A01Rik', '67-11-3', 'LPTS', 'LPTS1'], description='PIN2/TERF1 interacting, telomerase inhibitor 1', other_designations='PIN2/TERF1-interacting telomerase inhibitor 1|PIN2-interacting protein X1|PIN2/TRF1-interacting protein|TRF1-interacting protein 1|liver-related putative tumor suppressor', map_location='14 D1', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=64097728, end_position_on_the_genomic_accession=64157311, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    72401 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72401, CurrentID=0, Status='live', Symbol='Slc43a1', Aliases=['2610016F07Rik', 'Lat3', 'PB39', 'Pov1', 'R00504'], description='solute carrier family 43, member 1', other_designations='large neutral amino acids transporter small subunit 3|L-type amino acid transporter 3|prostate cancer overexpressed gene 1', map_location='2 D', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=84669196, end_position_on_the_genomic_accession=84693930, orientation='plus', exon_count=17, OMIM=[], no_hdr0=''),
    72404 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72404, CurrentID=0, Status='live', Symbol='Wdr44', Aliases=['2610034K17Rik', 'RAB11BP', 'RPH11'], description='WD repeat domain 44', other_designations='WD repeat-containing protein 44|rabphilin-11', map_location='X A2', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=23559231, end_position_on_the_genomic_accession=23672265, orientation='plus', exon_count=20, OMIM=[], no_hdr0=''),
    72406 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72406, CurrentID=0, Status='live', Symbol='2310081O03Rik', Aliases=[], description='RIKEN cDNA 2310081O03 gene', other_designations='uncharacterized protein LOC72406', map_location='', chromosome='4', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    72411 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72411, CurrentID=0, Status='live', Symbol='3300002I10Rik', Aliases=[], description='RIKEN cDNA 3300002I10 gene', other_designations='uncharacterized protein LOC72411', map_location='', chromosome='1', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    72413 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72413, CurrentID=0, Status='live', Symbol='Kcnmb2', Aliases=['2700049B16Rik', '3110031N04Rik'], description='potassium large conductance calcium-activated channel, subfamily M, beta member 2', other_designations='calcium-activated potassium channel subunit beta-2|BK channel subunit beta-2|BKbeta2|calcium-activated potassium channel, subfamily M subunit beta-2|charybdotoxin receptor subunit beta-2|k(VCA)beta-2|maxi K channel subunit beta-2|slo-beta-2', map_location='3 A3', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=31956021, end_position_on_the_genomic_accession=32254329, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    72415 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72415, CurrentID=0, Status='live', Symbol='Sgo1', Aliases=['3300001M08Rik', 'Sgol1'], description='shugoshin 1', other_designations='shugoshin 1|shugoshin 1A protein|shugoshin-like 1', map_location='17 C', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=53981814, end_position_on_the_genomic_accession=53996432, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    72416 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72416, CurrentID=0, Status='live', Symbol='Lrpprc', Aliases=['3110001K13Rik', 'Gp130', 'Lrp130', 'Lsfc'], description='leucine-rich PPR-motif containing', other_designations='leucine-rich PPR motif-containing protein, mitochondrial|130 kDa leucine-rich protein|leucine rich protein LRP130', map_location='17 E4', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=85012675, end_position_on_the_genomic_accession=85098214, orientation='minus', exon_count=38, OMIM=[], no_hdr0=''),
    72421 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72421, CurrentID=0, Status='live', Symbol='Ift70b', Aliases=['2510042P03Rik', 'Tcc30b', 'Ttc30b'], description='intraflagellar transport 70B', other_designations='tetratricopeptide repeat protein 30B|TPR repeat protein 30B|novel tetratrico peptide repeat (TPR) containing protein|tetratricopeptide repeat domain 30B', map_location='2 C3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=75766193, end_position_on_the_genomic_accession=75768806, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    72425 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72425, CurrentID=0, Status='live', Symbol='Katnbl1', Aliases=['2410042D21Rik'], description='katanin p80 subunit B like 1', other_designations='KATNB1-like protein 1', map_location='2 E3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=112209556, end_position_on_the_genomic_accession=112244582, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    72429 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72429, CurrentID=0, Status='live', Symbol='Dnajc25', Aliases=['2010109C08Rik', '2010203O07Rik'], description='DnaJ heat shock protein family (Hsp40) member C25', other_designations='dnaJ homolog subfamily C member 25|DnaJ (Hsp40) homolog, subfamily C, member 25', map_location='4 B3', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=58995215, end_position_on_the_genomic_accession=59025573, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    72431 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72431, CurrentID=0, Status='live', Symbol='Ceacam18', Aliases=['2010110O04Rik'], description='CEA cell adhesion molecule 18', other_designations='carcinoembryonic antigen-related cell adhesion molecule 18|CEA-related cell adhesion molecule 1|carcinoembryonic antigen-related cell adhesion molecule 1', map_location='7 B3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=43284041, end_position_on_the_genomic_accession=43298719, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    72432 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72432, CurrentID=0, Status='live', Symbol='Spink5', Aliases=['2310065D10Rik', 'LEKT1', 'LETK1', 'VAKT1'], description='serine peptidase inhibitor, Kazal type 5', other_designations='serine protease inhibitor Kazal-type 5|Netherton syndrome|serine protease inhibitor, Kazal type 5', map_location='18 23.74 cM', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=44092612, end_position_on_the_genomic_accession=44155554, orientation='plus', exon_count=34, OMIM=[], no_hdr0=''),
    72433 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72433, CurrentID=0, Status='live', Symbol='Rab38', Aliases=['2310011F14Rik', 'cht'], description='RAB38, member RAS oncogene family', other_designations='ras-related protein Rab-38|RAB38, member of RAS oncogene family|chocolate', map_location='7 49.19 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=88079481, end_position_on_the_genomic_accession=88140780, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    72434 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72434, CurrentID=0, Status='live', Symbol='Lypd3', Aliases=['2310061G07Rik', 'C4.4a'], description='Ly6/Plaur domain containing 3', other_designations='ly6/PLAUR domain-containing protein 3|GPI-anchored metastasis-associated protein C4.4A homolog|GPI-anchored metastasis-associated protein homolog', map_location='7 A3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=24335995, end_position_on_the_genomic_accession=24340543, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    72435 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72435, CurrentID=0, Status='live', Symbol='2310065H11Rik', Aliases=[], description='RIKEN cDNA 2310065H11 gene', other_designations='uncharacterized protein LOC72435', map_location='', chromosome='', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    72439 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72439, CurrentID=0, Status='live', Symbol='2610007B07Rik', Aliases=[], description='RIKEN cDNA 2610007B07 gene', other_designations='uncharacterized protein LOC72439', map_location='', chromosome='X', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    72440 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72440, CurrentID=0, Status='live', Symbol='Rhno1', Aliases=['2510047L19Rik', '5930416I19Rik'], description='RAD9-HUS1-RAD1 interacting nuclear orphan 1', other_designations='RAD9, HUS1, RAD1-interacting nuclear orphan protein 1', map_location='6 F3', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=128333962, end_position_on_the_genomic_accession=128339876, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    72446 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72446, CurrentID=0, Status='live', Symbol='Prr5l', Aliases=['2600010E01Rik', '4833411O04Rik', 'Protor-2', 'Protor2'], description='proline rich 5 like', other_designations='proline-rich protein 5-like|protein observed with Rictor-2', map_location='2 E2', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=101543455, end_position_on_the_genomic_accession=101713428, orientation='minus', exon_count=18, OMIM=[], no_hdr0=''),
    72454 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72454, CurrentID=0, Status='live', Symbol='Ccdc71', Aliases=['2600016J21Rik'], description='coiled-coil domain containing 71', other_designations='coiled-coil domain-containing protein 71', map_location='9 F2', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=108329701, end_position_on_the_genomic_accession=108343145, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    72459 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72459, CurrentID=0, Status='live', Symbol='Htatsf1', Aliases=['1600023H17Rik', '2600017A12Rik', '2700077B20Rik', 'TAT-SF1'], description='HIV TAT specific factor 1', other_designations='HIV Tat-specific factor 1 homolog', map_location='X A6', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=56098930, end_position_on_the_genomic_accession=56112543, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    72460 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72460, CurrentID=0, Status='live', Symbol='2610011E03Rik', Aliases=[], description='RIKEN cDNA 2610011E03 gene', other_designations='uncharacterized protein LOC72460', map_location='', chromosome='5', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    72461 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72461, CurrentID=0, Status='live', Symbol='Prcp', Aliases=['2510048K03Rik', '2610104A14Rik', 'HUMPCP', 'PCP'], description='prolylcarboxypeptidase (angiotensinase C)', other_designations='lysosomal Pro-X carboxypeptidase|proline carboxypeptidase', map_location='7 E1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=92524461, end_position_on_the_genomic_accession=92583789, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    72462 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72462, CurrentID=0, Status='live', Symbol='Rrp1b', Aliases=['2600005C20Rik', 'D030064A17', 'Kiaa0179', 'mKIAA0179'], description='ribosomal RNA processing 1B', other_designations='ribosomal RNA processing protein 1 homolog B|RRP1-like protein B|ribosomal RNA processing 1 homolog B', map_location='17 B1', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=32255087, end_position_on_the_genomic_accession=32281839, orientation='plus', exon_count=16, OMIM=[], no_hdr0=''),
    72465 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72465, CurrentID=0, Status='live', Symbol='Zfp131', Aliases=['2610109I01Rik', 'Znf131'], description='zinc finger protein 131', other_designations='zinc finger protein 131|putative transcription factor ZNF131', map_location='13 D2.3', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=120226722, end_position_on_the_genomic_accession=120253070, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    72468 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72468, CurrentID=0, Status='live', Symbol='2610204G07Rik', Aliases=[], description='RIKEN cDNA 2610204G07 gene', other_designations='uncharacterized protein LOC72468', map_location='', chromosome='13', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    72469 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72469, CurrentID=0, Status='live', Symbol='Plcd3', Aliases=['2610205J15Rik', 'mKIAA1964'], description='phospholipase C, delta 3', other_designations='1-phosphatidylinositol 4,5-bisphosphate phosphodiesterase delta-3|PLC-delta-3|phosphoinositide phospholipase C-delta-3', map_location='11 66.71 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=102960062, end_position_on_the_genomic_accession=102992484, orientation='minus', exon_count=17, OMIM=[], no_hdr0=''),
    72472 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72472, CurrentID=0, Status='live', Symbol='Slc16a10', Aliases=['2610103N14Rik', '9830169E08', 'Mct10', 'PRO0813', 'TAT1'], description='solute carrier family 16 (monocarboxylic acid transporters), member 10', other_designations='monocarboxylate transporter 10|MCT 10|T-type amino acid transporter 1|aromatic amino acid transporter 1|solute carrier family 16 member 10', map_location='10 B1', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=39909528, end_position_on_the_genomic_accession=40018262, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    72475 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72475, CurrentID=0, Status='live', Symbol='Ssbp3', Aliases=['2610021L12Rik', '2610200M23Rik', '5730488C10Rik', 'LAST', 'SSDP1'], description='single-stranded DNA binding protein 3', other_designations='single-stranded DNA-binding protein 3|Lck-associated signal transducer|sequence-specific single-stranded-DNA-binding protein', map_location='4 C7', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=106768667, end_position_on_the_genomic_accession=106906891, orientation='plus', exon_count=20, OMIM=[], no_hdr0=''),
    72477 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72477, CurrentID=0, Status='live', Symbol='Tmem87b', Aliases=['2610301K12Rik', '2810431I02Rik'], description='transmembrane protein 87B', other_designations='transmembrane protein 87B|novel lung seven transmembrane receptor domain containing protein', map_location='2 F1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=128659991, end_position_on_the_genomic_accession=128696181, orientation='plus', exon_count=20, OMIM=[], no_hdr0=''),
    72479 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72479, CurrentID=0, Status='live', Symbol='Hsdl2', Aliases=['2610207I16Rik'], description='hydroxysteroid dehydrogenase like 2', other_designations='hydroxysteroid dehydrogenase-like protein 2', map_location='4 B3', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=59581515, end_position_on_the_genomic_accession=59618694, orientation='plus', exon_count=13, OMIM=[], no_hdr0=''),
    72480 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72480, CurrentID=0, Status='live', Symbol='Tspyl4', Aliases=['2610102M01Rik', 'B230210I21Rik', 'D10Bwg0791e'], description='TSPY-like 4', other_designations='testis-specific Y-encoded-like protein 4|TSPY-like protein 4', map_location='10 18.85 cM', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=34173417, end_position_on_the_genomic_accession=34177316, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    72482 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72482, CurrentID=0, Status='live', Symbol='Acbd6', Aliases=['0610010G04Rik', '2610100E10Rik'], description='acyl-Coenzyme A binding domain containing 6', other_designations='acyl-CoA-binding domain-containing protein 6', map_location='1 G3', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=155433845, end_position_on_the_genomic_accession=155564120, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    72486 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72486, CurrentID=0, Status='live', Symbol='Obi1', Aliases=['2610206B13Rik', '2810449K13Rik', 'Obl1', 'Rnf219'], description='ORC ubiquitin ligase 1', other_designations='ORC ubiquitin ligase 1|ring finger protein 219', map_location='14 E2.3', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=104714970, end_position_on_the_genomic_accession=104760148, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    72489 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72489, CurrentID=0, Status='live', Symbol='2610301H18Rik', Aliases=[], description='RIKEN cDNA 2610301H18 gene', other_designations='uncharacterized protein LOC72489', map_location='', chromosome='2', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    72493 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72493, CurrentID=0, Status='live', Symbol='2610202C22Rik', Aliases=[], description='RIKEN cDNA 2610202C22 gene', other_designations='uncharacterized protein LOC72493', map_location='', chromosome='10', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    72500 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72500, CurrentID=0, Status='live', Symbol='Ier5l', Aliases=['2610524G09Rik'], description='immediate early response 5-like', other_designations='immediate early response gene 5-like protein', map_location='2 B', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=30362643, end_position_on_the_genomic_accession=30364211, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    72502 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72502, CurrentID=0, Status='live', Symbol='Cwf19l1', Aliases=[], description='CWF19-like 1, cell cycle control (S. pombe)', other_designations='CWF19-like protein 1', map_location='19 C3', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=44097076, end_position_on_the_genomic_accession=44124324, orientation='minus', exon_count=15, OMIM=[], no_hdr0=''),
    72503 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72503, CurrentID=0, Status='live', Symbol='Bltp2', Aliases=['2610507B11Rik', 'D11Bhm178e', 'D11Bhm179e', 'E1', 'mKIAA0100'], description='bridge-like lipid transfer protein family member 2', other_designations='bridge-like lipid transfer protein family member 2|protein KIAA0100', map_location='11 46.74 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=78152476, end_position_on_the_genomic_accession=78181451, orientation='plus', exon_count=39, OMIM=[], no_hdr0=''),
    72504 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72504, CurrentID=0, Status='live', Symbol='Taf4b', Aliases=['105kDa', '2610524B04Rik', '4932409F03Rik', 'TAFII-105', 'TAFII105', 'Taf2c2'], description='TATA-box binding protein associated factor 4b', other_designations='transcription initiation factor TFIID subunit 4B|TAF(II)105|TAF4B RNA polymerase II, TATA box binding protein (TBP)-associated factor, 105 kDa|TATA box binding protein (TBP)-associated factor, RNA polymerase II, C2, 105kD|transcription initiation factor TFIID 105 kDa subunit', map_location='18 A1', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=14916302, end_position_on_the_genomic_accession=15035160, orientation='plus', exon_count=15, OMIM=[], no_hdr0=''),
    72505 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72505, CurrentID=0, Status='live', Symbol='2610319H10Rik', Aliases=[], description='RIKEN cDNA 2610319H10 gene', other_designations='uncharacterized protein LOC72505', map_location='', chromosome='8', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    72507 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72507, CurrentID=0, Status='live', Symbol='Dzip1l', Aliases=['2610524A10Rik'], description='DAZ interacting protein 1-like', other_designations='cilium assembly protein DZIP1L|zinc finger protein DZIP1L|DAZ-interacting protein 1-like protein|DAZ-interacting zinc finger protein 1-like|protein warpy', map_location='9 E3.3', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=99511448, end_position_on_the_genomic_accession=99552128, orientation='plus', exon_count=20, OMIM=[], no_hdr0=''),
    72508 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72508, CurrentID=0, Status='live', Symbol='Rps6kb1', Aliases=['2610318I15Rik', 'P70S6K1', 'S6K', 'S6K-beta-1', 'S6K1', 'p70 S6K-alpha', 'p70 S6KA', 'p70-S6K 1', 'p70/85s6k', 'p70s6k'], description='ribosomal protein S6 kinase, polypeptide 1', other_designations='ribosomal protein S6 kinase beta-1|70 kDa ribosomal protein S6 kinase 1|p70 S6 kinase alpha|p70 ribosomal S6 kinase alpha|ribosomal protein S6 kinase I|ribosomal protein S6 kinase, 70kD, polypeptide 1', map_location='11 C', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=86389695, end_position_on_the_genomic_accession=86435711, orientation='minus', exon_count=20, OMIM=[], no_hdr0=''),
    72512 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72512, CurrentID=0, Status='live', Symbol='Sting1', Aliases=['2610307O08Rik', 'ERIS', 'MPYS', 'Mita', 'STING', 'STING-beta', 'Tmem173'], description='stimulator of interferon response cGAMP interactor 1', other_designations='stimulator of interferon genes protein|endoplasmic reticulum interferon stimulator|mediator of IRF3 activation|mitochondrial mediator of IRF3 activation|stimulator of interferon protein|transmembrane protein 173', map_location='18', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=35866731, end_position_on_the_genomic_accession=35873607, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    72514 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72514, CurrentID=0, Status='live', Symbol='Fgfbp3', Aliases=['2610306H15Rik', 'Fgf-bp3'], description='fibroblast growth factor binding protein 3', other_designations='fibroblast growth factor-binding protein 3|FGF-binding protein 3|FGFBP-3', map_location='19 C2', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=36894950, end_position_on_the_genomic_accession=36896999, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    72515 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72515, CurrentID=0, Status='live', Symbol='Wdr43', Aliases=['2610318G08Rik', 'Wrd43', 'mKIAA0007'], description='WD repeat domain 43', other_designations='WD repeat-containing protein 43', map_location='17 E1.3', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=71923175, end_position_on_the_genomic_accession=71966026, orientation='plus', exon_count=19, OMIM=[], no_hdr0=''),
    72519 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72519, CurrentID=0, Status='live', Symbol='Pip4p2', Aliases=['2610319K07Rik', 'Tmem55a'], description='phosphatidylinositol-4,5-bisphosphate 4-phosphatase 2', other_designations='type 2 phosphatidylinositol 4,5-bisphosphate 4-phosphatase|ptdIns-4,5-P2 4-Ptase II|transmembrane protein 55A|type 2 PtdIns-4,5-P2 4-Ptase|type II phosphatidylinositol 4,5-bisphosphate 4-phosphatase', map_location='4 A1', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=14864219, end_position_on_the_genomic_accession=14915501, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    72522 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72522, CurrentID=0, Status='live', Symbol='Atxn7l2', Aliases=['2610528J18Rik'], description='ataxin 7-like 2', other_designations='ataxin-7-like protein 2|mFLJ00381 protein', map_location='3 F2.3', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=108109538, end_position_on_the_genomic_accession=108117843, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    72523 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72523, CurrentID=0, Status='live', Symbol='2700005E23Rik', Aliases=[], description='RIKEN cDNA 2700005E23 gene', other_designations='uncharacterized protein LOC72523', map_location='', chromosome='14', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    72527 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72527, CurrentID=0, Status='live', Symbol='2610529L02Rik', Aliases=[], description='RIKEN cDNA 2610529L02 gene', other_designations='uncharacterized protein LOC72527', map_location='', chromosome='17', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    72531 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72531, CurrentID=0, Status='live', Symbol='2610317O13Rik', Aliases=[], description='RIKEN cDNA 2610317O13 gene', other_designations='uncharacterized protein LOC72531', map_location='', chromosome='18', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    72535 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72535, CurrentID=0, Status='live', Symbol='Aldh1b1', Aliases=['2700007F14Rik'], description='aldehyde dehydrogenase 1 family, member B1', other_designations='aldehyde dehydrogenase X, mitochondrial|aldehyde dehydrogenase family 1 member B1', map_location='4 B1', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=45799022, end_position_on_the_genomic_accession=45804608, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    72536 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72536, CurrentID=0, Status='live', Symbol='Tagap', Aliases=['2610315E15Rik', 'TRD', 'Tcd-1', 'Tcd1', 'Tcd1a', 'tcs-1', 'tcs1'], description='T cell activation Rho GTPase activating protein', other_designations='T-cell activation Rho GTPase-activating protein|T-cell activation GTPase-activating protein 1|t-complex distorter 1A', map_location='17 A1', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=8144832, end_position_on_the_genomic_accession=8153729, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    72539 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72539, CurrentID=0, Status='live', Symbol='2700008E08Rik', Aliases=[], description='RIKEN cDNA 2700008E08 gene', other_designations='uncharacterized protein LOC72539', map_location='', chromosome='14', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    72541 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72541, CurrentID=0, Status='live', Symbol='2700003L17Rik', Aliases=[], description='RIKEN cDNA 2700003L17 gene', other_designations='uncharacterized protein LOC72541', map_location='', chromosome='4', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    72542 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72542, CurrentID=0, Status='live', Symbol='Pgam5', Aliases=['2610528A17Rik'], description='phosphoglycerate mutase family member 5', other_designations='serine/threonine-protein phosphatase PGAM5, mitochondrial', map_location='5 F', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=110407001, end_position_on_the_genomic_accession=110417765, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    72543 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72543, CurrentID=0, Status='live', Symbol='Mvb12b', Aliases=['2610200O14Rik', '2610528K11Rik', 'Fam125b'], description='multivesicular body subunit 12B', other_designations='multivesicular body subunit 12B|ESCRT-I complex subunit MVB12B|family with sequence similarity 125, member B', map_location='2 B', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=33619965, end_position_on_the_genomic_accession=33777958, orientation='minus', exon_count=17, OMIM=[], no_hdr0=''),
    72544 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72544, CurrentID=0, Status='live', Symbol='Exosc6', Aliases=['2610510N21Rik', 'C76919', 'Mtr3'], description='exosome component 6', other_designations='exosome complex component MTR3|Mtr3 (mRNA transport regulator 3)-homolog|exosome complex exonuclease MTR3', map_location='8 E1', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=111782971, end_position_on_the_genomic_accession=111784296, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    72547 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72547, CurrentID=0, Status='live', Symbol='2700008L21Rik', Aliases=[], description='RIKEN cDNA 2700008L21 gene', other_designations='uncharacterized protein LOC72547', map_location='', chromosome='11', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    72549 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72549, CurrentID=0, Status='live', Symbol='Reep4', Aliases=['2700029E10Rik'], description='receptor accessory protein 4', other_designations='receptor expression-enhancing protein 4', map_location='14 D2', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=70782666, end_position_on_the_genomic_accession=70786375, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    72552 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72552, CurrentID=0, Status='live', Symbol='Hsdl1', Aliases=['2700067E09Rik'], description='hydroxysteroid dehydrogenase like 1', other_designations='inactive hydroxysteroid dehydrogenase-like protein 1', map_location='8 E1', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=120288717, end_position_on_the_genomic_accession=120301930, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    72554 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72554, CurrentID=0, Status='live', Symbol='Utp14a', Aliases=['2700066J21Rik', 'JsdX', 'NY-CO-16', 'SDCCAG16', 'mKIAA0266'], description='UTP14A small subunit processome component', other_designations='U3 small nucleolar RNA-associated protein 14 homolog A|UTP14, U3 small nucleolar ribonucleoprotein, homolog A|jsd-like X-linked protein|juvenile spermatogonial depletion-like X-linked protein', map_location='X A4', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=47345811, end_position_on_the_genomic_accession=47371326, orientation='plus', exon_count=15, OMIM=[], no_hdr0=''),
    72555 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72555, CurrentID=0, Status='live', Symbol='Shisa9', Aliases=['2700045P11Rik', 'Ckamp44'], description='shisa family member 9', other_designations='protein shisa-9|cystine-knot AMPAR modulating protein of 44 kDa|shisa homolog 9', map_location='16', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=11801457, end_position_on_the_genomic_accession=12088768, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    72556 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72556, CurrentID=0, Status='live', Symbol='Zfp566', Aliases=['2700043M03Rik', 'mszf4'], description='zinc finger protein 566', other_designations='zinc finger protein 566', map_location='7 B1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=29776762, end_position_on_the_genomic_accession=29789935, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    72560 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72560, CurrentID=0, Status='live', Symbol='Naalad2', Aliases=['2700022G20Rik', 'D9Ertd285e', 'Folh1b', 'GCP3', 'GCPIII', 'NAADALASE2', 'NAALADASE2'], description='N-acetylated alpha-linked acidic dipeptidase 2', other_designations='N-acetylated-alpha-linked acidic dipeptidase 2|N-acetylaspartylglutamate peptidase II|N-acetylated-alpha-linked acidic dipeptidase II|NAAG-peptidase II|NAALADase II|glutamate carboxypeptidase III', map_location='9 7.02 cM', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=18233247, end_position_on_the_genomic_accession=18308834, orientation='minus', exon_count=23, OMIM=[], no_hdr0=''),
    72562 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72562, CurrentID=0, Status='live', Symbol='Pcbd2', Aliases=['2700061N24Rik', 'Dcoh2', 'Dcohm'], description='pterin 4 alpha carbinolamine dehydratase/dimerization cofactor of hepatocyte nuclear factor 1 alpha (TCF1) 2', other_designations='pterin-4-alpha-carbinolamine dehydratase 2|4-alpha-hydroxy-tetrahydropterin dehydratase 2|HNF-1-alpha dimerization cofactor|PHS 2|dcoH-like protein DCoHm|dimerization cofactor of hepatocyte nuclear factor 1 (HNF1) from muscle|dimerization cofactor of hepatocyte nuclear factor 1 from muscle', map_location='13 B1', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=55874957, end_position_on_the_genomic_accession=55924643, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    72564 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72564, CurrentID=0, Status='live', Symbol='2700063P09Rik', Aliases=[], description='RIKEN cDNA 2700063P09 gene', other_designations='uncharacterized protein LOC72564', map_location='', chromosome='4', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    72565 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72565, CurrentID=0, Status='live', Symbol='Uaca', Aliases=['2700059D02Rik', 'nucling'], description='uveal autoantigen with coiled-coil domains and ankyrin repeats', other_designations='uveal autoantigen with coiled-coil domains and ankyrin repeats|nuclear membrane binding protein NUCLING|nuclear membrane-binding protein', map_location='9 B', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=60700488, end_position_on_the_genomic_accession=60787713, orientation='plus', exon_count=23, OMIM=[], no_hdr0=''),
    72567 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72567, CurrentID=0, Status='live', Symbol='Bclaf1', Aliases=['2610102K23Rik', '2700025J07Rik', '2810454G14Rik', '5730534O06Rik', 'Btf', 'mKIAA0164'], description='BCL2-associated transcription factor 1', other_designations='bcl-2-associated transcription factor 1', map_location='10 A3', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=20187897, end_position_on_the_genomic_accession=20218390, orientation='plus', exon_count=15, OMIM=[], no_hdr0=''),
    72568 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72568, CurrentID=0, Status='live', Symbol='Lin9', Aliases=['2700022J23Rik', 'Bara', 'Lin-9', 'TGS', 'TGS1', 'mLin-9'], description='lin-9 DREAM MuvB core complex component', other_designations='protein lin-9 homolog|TUDOR gene similar 1 protein|lin-9 homolog|type I interferon receptor beta chain-associated protein', map_location='1 H4', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=180468715, end_position_on_the_genomic_accession=180518252, orientation='plus', exon_count=16, OMIM=[], no_hdr0=''),
    72569 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72569, CurrentID=0, Status='live', Symbol='Bbs5', Aliases=['1700049I01Rik', '2700023J09Rik'], description='Bardet-Biedl syndrome 5 (human)', other_designations='Bardet-Biedl syndrome 5 protein homolog|novel DUF1448 protein', map_location='2 C2', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=69477193, end_position_on_the_genomic_accession=69497915, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    72572 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72572, CurrentID=0, Status='live', Symbol='Spats2', Aliases=['2700012F11Rik', '59kDa', 'Scr59', 'p59', 'p59scr'], description='spermatogenesis associated, serine-rich 2', other_designations='spermatogenesis-associated serine-rich protein 2|serine-rich spermatocytes and round spermatid 59 kDa protein|serine-rich spermatocytes and round spermatid protein, 59kDa', map_location='15 F1', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=99023807, end_position_on_the_genomic_accession=99111096, orientation='plus', exon_count=14, OMIM=[], no_hdr0=''),
    72580 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72580, CurrentID=0, Status='live', Symbol='Zup1', Aliases=['2700019D07Rik', 'DUB', 'Zufsp'], description='zinc finger containing ubiquitin peptidase 1', other_designations='zinc finger-containing ubiquitin peptidase 1|lys-63-specific deubiquitinase ZUFSP|ubiquitin carboxyl-terminal hydrolase ZUFSP|zinc finger with UFM1-specific peptidase domain protein', map_location='10 B1', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=33795138, end_position_on_the_genomic_accession=33827316, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    72584 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72584, CurrentID=0, Status='live', Symbol='Cul4b', Aliases=['2700050M05Rik', 'CUL-4B', 'mKIAA0695'], description='cullin 4B', other_designations='cullin-4B', map_location='X A3.3', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=37620493, end_position_on_the_genomic_accession=37665073, orientation='minus', exon_count=23, OMIM=[], no_hdr0=''),
    72585 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72585, CurrentID=0, Status='live', Symbol='Lypd1', Aliases=['2700050C12Rik', 'C530008O16Rik', 'Lynx2', 'Lypdc1'], description='Ly6/Plaur domain containing 1', other_designations='ly6/PLAUR domain-containing protein 1|ly-6/neurotoxin-like protein 2', map_location='1 E3', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=125795359, end_position_on_the_genomic_accession=125841134, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    72587 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72587, CurrentID=0, Status='live', Symbol='Pan3', Aliases=['2700050F09Rik', 'A430027N15Rik'], description='PAN3 poly(A) specific ribonuclease subunit', other_designations='PAN2-PAN3 deadenylation complex subunit Pan3|PAB-dependent poly(A)-specific ribonuclease subunit 3|PAB1P-dependent poly(A)-specific ribonuclease|PAN3 polyA specific ribonuclease subunit homolog|Pabp-dependent poly(A) nuclease 3|Pabp1-dependent poly A-specific ribonuclease subunit Pan3|poly(A)-nuclease deadenylation complex subunit 3', map_location='5 G3', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=147363018, end_position_on_the_genomic_accession=147485311, orientation='plus', exon_count=24, OMIM=[], no_hdr0=''),
    72590 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72590, CurrentID=0, Status='live', Symbol='Ppme1', Aliases=['1110069N17Rik', '2700017M01Rik', 'PME-1', 'Pme1'], description='protein phosphatase methylesterase 1', other_designations='protein phosphatase methylesterase 1', map_location='7 E2', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=99975944, end_position_on_the_genomic_accession=100021103, orientation='minus', exon_count=14, OMIM=[], no_hdr0=''),
    72595 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72595, CurrentID=0, Status='live', Symbol='2700054A04Rik', Aliases=[], description='RIKEN cDNA 2700054A04 gene', other_designations='uncharacterized protein LOC72595', map_location='', chromosome='14', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    72596 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72596, CurrentID=0, Status='live', Symbol='2700054B07Rik', Aliases=[], description='RIKEN cDNA 2700054B07 gene', other_designations='uncharacterized protein LOC72596', map_location='', chromosome='4', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    72599 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72599, CurrentID=0, Status='live', Symbol='Pdia5', Aliases=['2700053F16Rik', 'Pdir'], description='protein disulfide isomerase associated 5', other_designations='protein disulfide-isomerase A5|protein disulfide isomerase-related protein', map_location='16 B3', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=35217678, end_position_on_the_genomic_accession=35311289, orientation='minus', exon_count=17, OMIM=[], no_hdr0=''),
    72605 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72605, CurrentID=0, Status='live', Symbol='Car10', Aliases=['2700029L05Rik', 'Ca10'], description='carbonic anhydrase 10', other_designations='carbonic anhydrase-related protein 10|CA-RP X|CARP X|carbonic anhydrase-related protein X', map_location='11 D', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=92988807, end_position_on_the_genomic_accession=93492577, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    72607 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72607, CurrentID=0, Status='live', Symbol='Usp13', Aliases=['2700071E21Rik', 'ISOT3', 'IsoT-3'], description='ubiquitin specific peptidase 13 (isopeptidase T-3)', other_designations='ubiquitin carboxyl-terminal hydrolase 13|deubiquitinating enzyme 13|ubiquitin specific protease 13 (isopeptidase T-3)|ubiquitin thioesterase 13|ubiquitin-specific-processing protease 13', map_location='3 A3', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=32870432, end_position_on_the_genomic_accession=32992224, orientation='plus', exon_count=21, OMIM=[], no_hdr0=''),
    72611 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72611, CurrentID=0, Status='live', Symbol='Zfp655', Aliases=['2700038I16Rik', '9030409O18Rik'], description='zinc finger protein 655', other_designations='zinc finger protein 655', map_location='5 G2', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=145168503, end_position_on_the_genomic_accession=145184116, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    72612 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72612, CurrentID=0, Status='live', Symbol='Hpf1', Aliases=['2700029M09Rik', 'C230006B22Rik', 'C4orf27'], description='histone PARylation factor 1', other_designations='histone PARylation factor 1|UPF0609 protein C4orf27 homolog', map_location='8 B3.1', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=61342533, end_position_on_the_genomic_accession=61360615, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    72614 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72614, CurrentID=0, Status='live', Symbol='Pih1d2', Aliases=['2700059L22Rik'], description='PIH1 domain containing 2', other_designations='PIH1 domain-containing protein 2', map_location='9 A5.3', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=50528621, end_position_on_the_genomic_accession=50536300, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    72615 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72615, CurrentID=0, Status='live', Symbol='Anks3', Aliases=['2700067D09Rik', 'mKIAA1977'], description='ankyrin repeat and sterile alpha motif domain containing 3', other_designations='ankyrin repeat and SAM domain-containing protein 3', map_location='16 2.48 cM', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=4759279, end_position_on_the_genomic_accession=4783362, orientation='minus', exon_count=18, OMIM=[], no_hdr0=''),
    72617 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72617, CurrentID=0, Status='live', Symbol='2700088M07Rik', Aliases=[], description='RIKEN cDNA 2700088M07 gene', other_designations='uncharacterized protein LOC72617', map_location='', chromosome='11', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    72621 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72621, CurrentID=0, Status='live', Symbol='Pdzd11', Aliases=['1810012H22Rik', '2310079D11Rik', '2700099C19Rik', 'Pdzk11'], description='PDZ domain containing 11', other_designations='PDZ domain-containing protein 11', map_location='X C3', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=99665949, end_position_on_the_genomic_accession=99673667, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    72626 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72626, CurrentID=0, Status='live', Symbol='2700078F05Rik', Aliases=[], description='RIKEN cDNA 2700078F05 gene', other_designations='uncharacterized protein LOC72626', map_location='', chromosome='1', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    72630 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72630, CurrentID=0, Status='live', Symbol='Hspa12b', Aliases=['2700081N06Rik'], description='heat shock protein 12B', other_designations='heat shock 70 kDa protein 12B', map_location='2 F1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=130969332, end_position_on_the_genomic_accession=130987905, orientation='plus', exon_count=14, OMIM=[], no_hdr0=''),
    72632 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72632, CurrentID=0, Status='live', Symbol='Smim18', Aliases=['2700090O03Rik'], description='small integral membrane protein 18', other_designations='small integral membrane protein 18', map_location='8', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=34232140, end_position_on_the_genomic_accession=34237798, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    72633 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72633, CurrentID=0, Status='live', Symbol='2810019C22Rik', Aliases=[], description='RIKEN cDNA 2810019C22 gene', other_designations='uncharacterized protein LOC72633', map_location='', chromosome='9', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    72634 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72634, CurrentID=0, Status='live', Symbol='Tdrkh', Aliases=['2700091C21Rik', 'Tdrd2'], description='tudor and KH domain containing protein', other_designations='tudor and KH domain-containing protein|tudor domain-containing protein 2', map_location='3 F2.1', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=94320551, end_position_on_the_genomic_accession=94342161, orientation='plus', exon_count=13, OMIM=[], no_hdr0=''),
    72635 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72635, CurrentID=0, Status='live', Symbol='Lins1', Aliases=['2700083B01Rik', 'Lins', 'Lins2', 'Wins2'], description='lines homolog 1', other_designations='protein Lines homolog 1|Wins2 protein with Drosophila Lin homologous domain|lines homolog 2|protein Lines homolog 2|protein with Drosophila Lines homologous domain|wnt-signaling molecule Lines homolog 1|wnt-signaling molecule Lines homolog 2', map_location='7 C', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=66339565, end_position_on_the_genomic_accession=66367004, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    72638 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72638, CurrentID=0, Status='live', Symbol='2810017D21Rik', Aliases=[], description='RIKEN cDNA 2810017D21 gene', other_designations='uncharacterized protein LOC72638', map_location='', chromosome='4', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    72640 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72640, CurrentID=0, Status='live', Symbol='Mex3a', Aliases=['2700083E18Rik', 'Gm411', 'Rkhd4'], description='mex3 RNA binding family member A', other_designations='RNA-binding protein MEX3A|mex3 homolog A|ring finger and KH domain containing 4', map_location='3 F1', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=88439253, end_position_on_the_genomic_accession=88448701, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    72649 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72649, CurrentID=0, Status='live', Symbol='Tmem209', Aliases=['2700094F01Rik'], description='transmembrane protein 209', other_designations='transmembrane protein 209', map_location='6 A3.3', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=30480806, end_position_on_the_genomic_accession=30509786, orientation='minus', exon_count=16, OMIM=[], no_hdr0=''),
    72650 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72650, CurrentID=0, Status='live', Symbol='Mtrfr', Aliases=['2810006K23Rik'], description='mitochondrial translation release factor in rescue', other_designations='mitochondrial translation release factor in rescue|Probable peptide chain release factor C12orf65 homolog, mitochondrial', map_location='5 F', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=124466152, end_position_on_the_genomic_accession=124479915, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    72654 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72654, CurrentID=0, Status='live', Symbol='Ccdc12', Aliases=['2700094L05Rik'], description='coiled-coil domain containing 12', other_designations='coiled-coil domain-containing protein 12', map_location='9 F2', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=110483376, end_position_on_the_genomic_accession=110540661, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    72656 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72656, CurrentID=0, Status='live', Symbol='Ints8', Aliases=['2810013E07Rik', 'D130008D20Rik'], description='integrator complex subunit 8', other_designations='integrator complex subunit 8|int8', map_location='4 A1', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=11199158, end_position_on_the_genomic_accession=11254264, orientation='minus', exon_count=29, OMIM=[], no_hdr0=''),
    72657 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72657, CurrentID=0, Status='live', Symbol='Selenoh', Aliases=['2700094K13Rik', 'Selh'], description='selenoprotein H', other_designations='selenoprotein H', map_location='2 D', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=84499559, end_position_on_the_genomic_accession=84501052, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    72658 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72658, CurrentID=0, Status='live', Symbol='2700097O09Rik', Aliases=[], description='RIKEN cDNA 2700097O09 gene', other_designations='uncharacterized protein LOC72658', map_location='12 C1', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=55092446, end_position_on_the_genomic_accession=55127256, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    72661 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72661, CurrentID=0, Status='live', Symbol='Serp2', Aliases=['2810032E02Rik'], description='stress-associated endoplasmic reticulum protein family member 2', other_designations='stress-associated endoplasmic reticulum protein 2|ribosome-associated membrane protein RAMP4-2', map_location='14 D3', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=76770252, end_position_on_the_genomic_accession=76794518, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    72662 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72662, CurrentID=0, Status='live', Symbol='Dis3', Aliases=['2810028N01Rik'], description="DIS3 homolog, exosome endoribonuclease and 3'-5' exoribonuclease", other_designations='exosome complex exonuclease RRP44|DIS3 mitotic control homolog|protein DIS3 homolog|ribosomal RNA-processing protein 44', map_location='14 E2.2', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=99314070, end_position_on_the_genomic_accession=99337217, orientation='minus', exon_count=23, OMIM=[], no_hdr0=''),
    72665 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72665, CurrentID=0, Status='live', Symbol='2810039B14Rik', Aliases=[], description='RIKEN cDNA 2810039B14 gene', other_designations='', map_location='15 D3', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=75513232, end_position_on_the_genomic_accession=75519286, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    72666 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72666, CurrentID=0, Status='live', Symbol='2810047J09Rik', Aliases=[], description='RIKEN cDNA 2810047J09 gene', other_designations='uncharacterized protein LOC72666', map_location='11 B3', chromosome='11', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    72667 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72667, CurrentID=0, Status='live', Symbol='Zfp444', Aliases=['2810031J10Rik', '6230401O10Rik', 'mFLJ00134'], description='zinc finger protein 444', other_designations='zinc finger protein 444', map_location='7 A1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=6175429, end_position_on_the_genomic_accession=6196103, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    72668 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72668, CurrentID=0, Status='live', Symbol='Skida1', Aliases=['2810030E01Rik', '5730507N06Rik', 'DLN-1'], description='SKI/DACH domain containing 1', other_designations='SKI/DACH domain-containing protein 1|protein DLN-1', map_location='2 A3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=18048898, end_position_on_the_genomic_accession=18053260, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    72672 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72672, CurrentID=0, Status='live', Symbol='Zfp518a', Aliases=['2810401C22Rik', '6330417C12Rik', 'Zfp518', 'Znf518', 'Znf518a', 'mKIAA0335'], description='zinc finger protein 518A', other_designations='zinc finger protein 518A|zinc finger protein 518', map_location='19', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=40882472, end_position_on_the_genomic_accession=40906391, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    72674 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72674, CurrentID=0, Status='live', Symbol='Adipor1', Aliases=['2810031L11Rik', 'ACDCR1', 'CGI-45', 'Paqr1'], description='adiponectin receptor 1', other_designations='adiponectin receptor protein 1|progestin and adipoQ receptor family member 1|progestin and adipoQ receptor family member I', map_location='1 E4', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=134343116, end_position_on_the_genomic_accession=134361089, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    72685 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72685, CurrentID=0, Status='live', Symbol='Dnajc6', Aliases=['2810027M23Rik', 'mKIAA0473'], description='DnaJ heat shock protein family (Hsp40) member C6', other_designations='putative tyrosine-protein phosphatase auxilin|DnaJ (Hsp40) homolog, subfamily B, member 6|DnaJ (Hsp40) homolog, subfamily C, member 6|auxilin|dnaJ homolog subfamily C member 6', map_location='4 C6', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=101353845, end_position_on_the_genomic_accession=101499996, orientation='plus', exon_count=23, OMIM=[], no_hdr0=''),
    72689 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72689, CurrentID=0, Status='live', Symbol='2810047F03Rik', Aliases=[], description='RIKEN cDNA 2810047F03 gene', other_designations='uncharacterized protein LOC72689', map_location='', chromosome='9', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    72690 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72690, CurrentID=0, Status='live', Symbol='Fam110d', Aliases=['2810043G13Rik', 'Grrp1'], description='family with sequence similarity 110, member D', other_designations='protein FAM110D|glycine/arginine rich protein 1', map_location='4 D2.3', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=133978413, end_position_on_the_genomic_accession=133993528, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    72691 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72691, CurrentID=0, Status='live', Symbol='Calhm2', Aliases=['2810048G17Rik', 'Fam26b'], description='calcium homeostasis modulator family member 2', other_designations='calcium homeostasis modulator protein 2|calcium homeostasis modulator 2', map_location='19 C3', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=47120671, end_position_on_the_genomic_accession=47126733, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    72692 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72692, CurrentID=0, Status='live', Symbol='Hnrnpll', Aliases=['2510028H02Rik', '2810036L13Rik', 'Hnrpll'], description='heterogeneous nuclear ribonucleoprotein L-like', other_designations='heterogeneous nuclear ribonucleoprotein L-like', map_location='17 E3', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=80336916, end_position_on_the_genomic_accession=80369697, orientation='minus', exon_count=14, OMIM=[], no_hdr0=''),
    72693 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72693, CurrentID=0, Status='live', Symbol='Zcchc12', Aliases=['2810028A01Rik', 'Sizn1'], description='zinc finger, CCHC domain containing 12', other_designations='zinc finger CCHC domain-containing protein 12|smad-interacting zinc finger protein 1', map_location='X A3.3', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=35459553, end_position_on_the_genomic_accession=35462817, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    72694 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72694, CurrentID=0, Status='live', Symbol='2810036E18Rik', Aliases=[], description='RIKEN cDNA 2810036E18 gene', other_designations='uncharacterized protein LOC72694', map_location='', chromosome='2', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    72697 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72697, CurrentID=0, Status='live', Symbol='2810043O03Rik', Aliases=[], description='RIKEN cDNA 2810043O03 gene', other_designations='uncharacterized protein LOC72697', map_location='', chromosome='9', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    72699 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72699, CurrentID=0, Status='live', Symbol='Lime1', Aliases=['2810038K19Rik', 'LIME'], description='Lck interacting transmembrane adaptor 1', other_designations='lck-interacting transmembrane adapter 1|lck-interacting molecule', map_location='2 H4', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=181023028, end_position_on_the_genomic_accession=181025421, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    72701 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72701, CurrentID=0, Status='live', Symbol='Zfp618', Aliases=['2810031P15Rik', '2810040O04Rik', 'D430033D05Rik', 'Nedd10', 'Znf618', 'bM257P7.1'], description='zinc finger protein 618', other_designations='zinc finger protein 618|neural precursor cell expressed, developmentally down-regulated gene 10', map_location='4 B3', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=62883792, end_position_on_the_genomic_accession=63057946, orientation='plus', exon_count=21, OMIM=[], no_hdr0=''),
    72709 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72709, CurrentID=0, Status='live', Symbol='C1qtnf6', Aliases=['2810036M19Rik', 'Adiq', 'CTRP6'], description='C1q and tumor necrosis factor related protein 6', other_designations='complement C1q tumor necrosis factor-related protein 6|adiponectin q', map_location='15 E1', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=78407546, end_position_on_the_genomic_accession=78416370, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    72711 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72711, CurrentID=0, Status='live', Symbol='2810037O22Rik', Aliases=[], description='RIKEN cDNA 2810037O22 gene', other_designations='uncharacterized protein LOC72711', map_location='', chromosome='14', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    72712 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72712, CurrentID=0, Status='live', Symbol='2810038L03Rik', Aliases=[], description='RIKEN cDNA 2810038L03 gene', other_designations='uncharacterized protein LOC72712', map_location='1 B', chromosome='1', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    72713 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72713, CurrentID=0, Status='live', Symbol='Angptl1', Aliases=['2810039D03Rik', 'ANG3', 'ANGPT3', 'ANGY', 'ARP1'], description='angiopoietin-like 1', other_designations='angiopoietin-related protein 1|angiopoietin-like protein 1', map_location='1 G3', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=156666593, end_position_on_the_genomic_accession=156688648, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    72719 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72719, CurrentID=0, Status='live', Symbol='2810040C05Rik', Aliases=[], description='RIKEN cDNA 2810040C05 gene', other_designations='uncharacterized protein LOC72719', map_location='', chromosome='4', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    72720 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72720, CurrentID=0, Status='live', Symbol='Zfp248', Aliases=['2810037F07Rik', 'E130106N01Rik'], description='zinc finger protein 248', other_designations='zinc finger protein 248', map_location='6 F1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=118404280, end_position_on_the_genomic_accession=118432660, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    72722 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72722, CurrentID=0, Status='live', Symbol='Fam98a', Aliases=['2810405J04Rik'], description='family with sequence similarity 98, member A', other_designations='protein FAM98A', map_location='17 E2', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=75844080, end_position_on_the_genomic_accession=75858941, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    72723 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72723, CurrentID=0, Status='live', Symbol='Zfp74', Aliases=['2810054M15Rik', 'KRAB8', 'Zfp66', 'Znf569', 'mszf21', 'mszf77', 'zfp-74'], description='zinc finger protein 74', other_designations='zinc finger protein 569', map_location='7 17.26 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=29632086, end_position_on_the_genomic_accession=29653579, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    72726 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72726, CurrentID=0, Status='live', Symbol='Tbcc', Aliases=['2810055C19Rik'], description='tubulin-specific chaperone C', other_designations='tubulin-specific chaperone C|CFC|tubulin-folding cofactor C', map_location='17 C', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=47201547, end_position_on_the_genomic_accession=47203389, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    72727 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72727, CurrentID=0, Status='live', Symbol='B3gat3', Aliases=['2810405M13Rik'], description='beta-1,3-glucuronyltransferase 3 (glucuronosyltransferase I)', other_designations='galactosylgalactosylxylosylprotein 3-beta-glucuronosyltransferase 3|UDP-GlcUA:Gal beta-1,3-Gal-R glucuronyltransferase|glcAT-I|glcUAT-I|glucuronosyltransferase I|glucuronyltransferase I', map_location='19 A', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=8897740, end_position_on_the_genomic_accession=8904600, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    72729 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72729, CurrentID=0, Status='live', Symbol='Cdc42se2', Aliases=['2810404F18Rik', 'SPEC2'], description='CDC42 small effector 2', other_designations='CDC42 small effector protein 2', map_location='11 B1.3', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=54608241, end_position_on_the_genomic_accession=54678549, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    72731 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72731, CurrentID=0, Status='live', Symbol='2810410P21Rik', Aliases=[], description='RIKEN cDNA 2810410P21 gene', other_designations='uncharacterized protein LOC72731', map_location='', chromosome='9', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    72736 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72736, CurrentID=0, Status='live', Symbol='Tmx1', Aliases=['2810425A04Rik', 'Txndc1'], description='thioredoxin-related transmembrane protein 1', other_designations='thioredoxin-related transmembrane protein 1|thioredoxin domain containing 1|thioredoxin domain-containing protein 1', map_location='12 C2', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=70499928, end_position_on_the_genomic_accession=70514398, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    72739 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72739, CurrentID=0, Status='live', Symbol='Zkscan3', Aliases=['2810435N07Rik', 'Skz1', 'Zf47', 'Zfp-47', 'Zfp306', 'Zfp307', 'mszf35'], description='zinc finger with KRAB and SCAN domains 3', other_designations='zinc finger protein with KRAB and SCAN domains 3|SCAN-KRAB-zinc finger gene 1|SCAN-KRAB-zinc finger protein|zinc finger protein 306|zinc finger protein 307|zinc finger protein 47 homolog', map_location='13 A3.1', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=21571174, end_position_on_the_genomic_accession=21586942, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    72745 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72745, CurrentID=0, Status='live', Symbol='Tmem161b', Aliases=['2810446P07Rik'], description='transmembrane protein 161B', other_designations='transmembrane protein 161B', map_location='13 C3', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=84370415, end_position_on_the_genomic_accession=84444085, orientation='plus', exon_count=14, OMIM=[], no_hdr0=''),
    72747 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72747, CurrentID=0, Status='live', Symbol='Ttc39c', Aliases=['1700008N02Rik', '2810439F02Rik'], description='tetratricopeptide repeat domain 39C', other_designations='tetratricopeptide repeat protein 39C|TPR repeat protein 39C', map_location='18 A1', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=12716168, end_position_on_the_genomic_accession=12872461, orientation='plus', exon_count=15, OMIM=[], no_hdr0=''),
    72748 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72748, CurrentID=0, Status='live', Symbol='Hdhd3', Aliases=['2810435D12Rik'], description='haloacid dehalogenase-like hydrolase domain containing 3', other_designations='haloacid dehalogenase-like hydrolase domain-containing protein 3', map_location='4 B3', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=62417291, end_position_on_the_genomic_accession=62420437, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    72749 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72749, CurrentID=0, Status='live', Symbol='Tonsl', Aliases=['2810439M11Rik', 'Nfkbil2'], description='tonsoku-like, DNA repair protein', other_designations='tonsoku-like protein|I-kappa-B-related protein|NF-kappa-B inhibitor-like protein 2|ikappaBR|inhibitor of kappa B-related protein|nuclear factor of kappa light polypeptide gene enhancer in B-cells inhibitor-like 2', map_location='15 D3', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=76510437, end_position_on_the_genomic_accession=76524129, orientation='minus', exon_count=27, OMIM=[], no_hdr0=''),
    72750 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72750, CurrentID=0, Status='live', Symbol='Fam117b', Aliases=['2810425F24Rik', '6330416D14Rik', 'Als2cr13'], description='family with sequence similarity 117, member B', other_designations='protein FAM117B|amyotrophic lateral sclerosis 2 chromosomal region candidate gene 13 protein homolog', map_location='1 C2', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=59952165, end_position_on_the_genomic_accession=60024507, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    72754 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72754, CurrentID=0, Status='live', Symbol='Arhgef10l', Aliases=['2810441C07Rik'], description='Rho guanine nucleotide exchange factor (GEF) 10-like', other_designations='rho guanine nucleotide exchange factor 10-like protein|GrinchGEF', map_location='4 D3', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=140241796, end_position_on_the_genomic_accession=140393318, orientation='minus', exon_count=35, OMIM=[], no_hdr0=''),
    72759 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72759, CurrentID=0, Status='live', Symbol='Tmem135', Aliases=['2810439K08Rik', 'PMP52'], description='transmembrane protein 135', other_designations='transmembrane protein 135|peroxisomal membrane protein 52', map_location='7 D3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=88789230, end_position_on_the_genomic_accession=89053911, orientation='minus', exon_count=21, OMIM=[], no_hdr0=''),
    72763 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72763, CurrentID=0, Status='live', Symbol='Foxd3os', Aliases=['2810439L12Rik'], description='Forkhead box D3 opposite strand', other_designations='uncharacterized protein LOC72763', map_location='', chromosome='4', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    72767 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72767, CurrentID=0, Status='live', Symbol='2810427A07Rik', Aliases=[], description='RIKEN cDNA 2810427A07 gene', other_designations='uncharacterized protein LOC72767', map_location='', chromosome='17', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    72772 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72772, CurrentID=0, Status='live', Symbol='Rint1', Aliases=['1500019C06Rik', '2810450M21Rik', 'Rint-1'], description='RAD50 interactor 1', other_designations='RAD50-interacting protein 1', map_location='5 A3', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=23992700, end_position_on_the_genomic_accession=24028582, orientation='plus', exon_count=15, OMIM=[], no_hdr0=''),
    72773 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72773, CurrentID=0, Status='live', Symbol='2810449G22Rik', Aliases=[], description='RIKEN cDNA 2810449G22 gene', other_designations='uncharacterized protein LOC72773', map_location='', chromosome='1', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    72774 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72774, CurrentID=0, Status='live', Symbol='Neil1', Aliases=['2810450N13Rik', 'NEH1', 'Nei1'], description='nei endonuclease VIII-like 1 (E. coli)', other_designations='endonuclease 8-like 1|DNA glycosylase/AP lyase Neil1|DNA-(apurinic or apyrimidinic site) lyase Neil1|endonuclease VIII|endonuclease VIII-like 1|nei homolog 1|nei-like protein 1', map_location='9 B', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=57050072, end_position_on_the_genomic_accession=57055973, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    72775 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72775, CurrentID=0, Status='live', Symbol='Fance', Aliases=['2810451D06Rik'], description='Fanconi anemia, complementation group E', other_designations='Fanconi anemia group E protein', map_location='17 A3.3', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=28532504, end_position_on_the_genomic_accession=28545548, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    72776 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72776, CurrentID=0, Status='live', Symbol='Sass6', Aliases=['2810453L12Rik'], description='SAS-6 centriolar assembly protein', other_designations='spindle assembly abnormal protein 6 homolog|spindle assembly 6 homolog', map_location='3 G1', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=116388577, end_position_on_the_genomic_accession=116424816, orientation='plus', exon_count=18, OMIM=[], no_hdr0=''),
    72777 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72777, CurrentID=0, Status='live', Symbol='2810455B08Rik', Aliases=[], description='RIKEN cDNA 2810455B08 gene', other_designations='uncharacterized protein LOC72777', map_location='', chromosome='16', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    72778 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72778, CurrentID=0, Status='live', Symbol='Dnajc22', Aliases=['2810451A06Rik'], description='DnaJ heat shock protein family (Hsp40) member C22', other_designations='dnaJ homolog subfamily C member 22|DnaJ (Hsp40) homolog, subfamily B, member 3; heat shock protein, DNAJ-like 3|DnaJ (Hsp40) homolog, subfamily C, member 22', map_location='15 F1', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=98997015, end_position_on_the_genomic_accession=99002618, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    72780 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72780, CurrentID=0, Status='live', Symbol='Rspo3', Aliases=['2810459H04Rik', 'Cristin1', 'Thsd2'], description='R-spondin 3', other_designations='R-spondin-3|R-spondin 3 homolog|cabriolet|cristin 1|cysteine-rich and single thrombospondin domain-containing protein 1|nucleopondin|roof plate-specific spondin-3|thrombospondin, type I, domain 2', map_location='10 A4', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=29329102, end_position_on_the_genomic_accession=29411863, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    72781 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72781, CurrentID=0, Status='live', Symbol='2810468A05Rik', Aliases=[], description='RIKEN cDNA 2810468A05 gene', other_designations='uncharacterized protein LOC72781', map_location='', chromosome='11', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    72784 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72784, CurrentID=0, Status='live', Symbol='2810452K05Rik', Aliases=[], description='RIKEN cDNA 2810452K05 gene', other_designations='uncharacterized protein LOC72784', map_location='', chromosome='4', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    72787 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72787, CurrentID=0, Status='live', Symbol='Ndc1', Aliases=['2810475A17Rik', 'Tmem48', 'sks'], description='NDC1 transmembrane nucleoporin', other_designations='nucleoporin NDC1|transmembrane protein 48', map_location='4 C7', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=107225244, end_position_on_the_genomic_accession=107273543, orientation='plus', exon_count=18, OMIM=[], no_hdr0=''),
    72789 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72789, CurrentID=0, Status='live', Symbol='Veph1', Aliases=['2810471M23Rik', 'Veph'], description='ventricular zone expressed PH domain-containing 1', other_designations='ventricular zone-expressed PH domain-containing protein 1|protein melted homolog', map_location='3 E1', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=65960979, end_position_on_the_genomic_accession=66204370, orientation='minus', exon_count=15, OMIM=[], no_hdr0=''),
    72792 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72792, CurrentID=0, Status='live', Symbol='2810459M11Rik', Aliases=[], description='RIKEN cDNA 2810459M11 gene', other_designations='uncharacterized protein C2orf72 homolog', map_location='1 C5', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=85973585, end_position_on_the_genomic_accession=85983178, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    72795 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72795, CurrentID=0, Status='live', Symbol='Ttc19', Aliases=['2010204O13Rik', '2810460C24Rik'], description='tetratricopeptide repeat domain 19', other_designations='tetratricopeptide repeat protein 19, mitochondrial|TPR repeat protein 19', map_location='11 B2', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=62172256, end_position_on_the_genomic_accession=62208611, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    72801 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72801, CurrentID=0, Status='live', Symbol='2810488O17Rik', Aliases=[], description='RIKEN cDNA 2810488O17 gene', other_designations='uncharacterized protein LOC72801', map_location='', chromosome='1', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    72805 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72805, CurrentID=0, Status='live', Symbol='Zfp839', Aliases=['2810455K09Rik'], description='zinc finger protein 839', other_designations='zinc finger protein 839', map_location='12 F1', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=110816686, end_position_on_the_genomic_accession=110838346, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    72807 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72807, CurrentID=0, Status='live', Symbol='Zfp429', Aliases=['2810487A22Rik', 'Rsl2'], description='zinc finger protein 429', other_designations='zinc finger protein 429|regulator of sex-limitation 2', map_location='13 B3', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=67537043, end_position_on_the_genomic_accession=67547963, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    72810 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72810, CurrentID=0, Status='live', Symbol='2810455D13Rik', Aliases=[], description='RIKEN cDNA 2810455D13 gene', other_designations='uncharacterized protein LOC72810', map_location='', chromosome='19', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    72820 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72820, CurrentID=0, Status='live', Symbol='2810461L16Rik', Aliases=[], description='RIKEN cDNA 2810461L16 gene', other_designations='uncharacterized protein LOC72820', map_location='', chromosome='2', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    72821 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72821, CurrentID=0, Status='live', Symbol='Scn2b', Aliases=['2810451E09Rik', 'Gm183'], description='sodium channel, voltage-gated, type II, beta', other_designations='sodium channel subunit beta-2|sodium channel, voltage-gated, type II, beta polypeptide', map_location='9 24.84 cM', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=45029174, end_position_on_the_genomic_accession=45041368, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    72823 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72823, CurrentID=0, Status='live', Symbol='Pard3b', Aliases=['1810008K04Rik', '2010002N16Rik', '2810455B10Rik', 'Als2cr19', 'PAR3B', 'PAR3L', 'PAR3beta'], description='par-3 family cell polarity regulator beta', other_designations='partitioning defective 3 homolog B|PAR3-L protein|amyotrophic lateral sclerosis 2 chromosomal region candidate gene 19 protein homolog|par-3 partitioning defective 3 homolog B|partitioning defective 3-like protein', map_location='1 C2', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=61677825, end_position_on_the_genomic_accession=62681443, orientation='plus', exon_count=26, OMIM=[], no_hdr0=''),
    72825 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72825, CurrentID=0, Status='live', Symbol='Mon1a', Aliases=['2810468K17Rik'], description='MON1 homolog A, secretory traffciking associated', other_designations='vacuolar fusion protein MON1 homolog A', map_location='9 F1', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=107765282, end_position_on_the_genomic_accession=107780338, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    72826 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72826, CurrentID=0, Status='live', Symbol='Fam76b', Aliases=['2810485I05Rik'], description='family with sequence similarity 76, member B', other_designations='protein FAM76B', map_location='9 A1', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=13738490, end_position_on_the_genomic_accession=13766033, orientation='plus', exon_count=14, OMIM=[], no_hdr0=''),
    72828 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72828, CurrentID=0, Status='live', Symbol='Ubash3b', Aliases=['2810457I06Rik', 'STS-1', 'TULA-2', 'p70'], description='ubiquitin associated and SH3 domain containing, B', other_designations='ubiquitin-associated and SH3 domain-containing protein B|T-cell ubiquitin ligand 2|cbl-interacting protein p70|suppressor of T-cell receptor signaling 1|tyrosine-protein phosphatase STS1/TULA2', map_location='9 A5.1', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=40922056, end_position_on_the_genomic_accession=41069358, orientation='minus', exon_count=18, OMIM=[], no_hdr0=''),
    72831 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72831, CurrentID=0, Status='live', Symbol='Dhx30', Aliases=['2810477H02Rik', 'C130058C04Rik', 'Ddx30', 'HELG', 'Ret-CoR'], description='DEAH (Asp-Glu-Ala-His) box polypeptide 30', other_designations='ATP-dependent RNA helicase DHX30|DEAH box protein 30|putative ATP-dependent RNA helicase DHX30', map_location='9 F2', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=109913387, end_position_on_the_genomic_accession=109946728, orientation='minus', exon_count=26, OMIM=[], no_hdr0=''),
    72832 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72832, CurrentID=0, Status='live', Symbol='Crtac1', Aliases=['2810454P21RikB', 'Lotus', 'Crtac1'], description='cartilage acidic protein 1', other_designations='cartilage acidic protein 1|68 kDa chondrocyte-expressed protein|ASPIC|CEP-68|protein CRTAC1-B', map_location='19 C3', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=42271474, end_position_on_the_genomic_accession=42421405, orientation='minus', exon_count=17, OMIM=[], no_hdr0=''),
    72836 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72836, CurrentID=0, Status='live', Symbol='Pot1b', Aliases=['2810458H16Rik'], description='protection of telomeres 1B', other_designations='protection of telomeres 1B', map_location='17 D', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=55958190, end_position_on_the_genomic_accession=56019647, orientation='minus', exon_count=18, OMIM=[], no_hdr0=''),
    72837 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72837, CurrentID=0, Status='live', Symbol='2810487C13Rik', Aliases=[], description='RIKEN cDNA 2810487C13 gene', other_designations='uncharacterized protein LOC72837', map_location='', chromosome='8', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    72840 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72840, CurrentID=0, Status='live', Symbol='2810481J17Rik', Aliases=[], description='RIKEN cDNA 2810481J17 gene', other_designations='uncharacterized protein LOC72840', map_location='', chromosome='16', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    72843 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72843, CurrentID=0, Status='live', Symbol='Prdm4', Aliases=['1700031E19Rik', '2810470D21Rik', 'SC-1', 'SC1'], description='PR domain containing 4', other_designations='PR domain zinc finger protein 4|PR domain-containing protein 4', map_location='10 C1', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=85727828, end_position_on_the_genomic_accession=85752958, orientation='minus', exon_count=14, OMIM=[], no_hdr0=''),
    72844 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72844, CurrentID=0, Status='live', Symbol='Kctd17', Aliases=['2900008M13Rik'], description='potassium channel tetramerisation domain containing 17', other_designations='BTB/POZ domain-containing protein KCTD17', map_location='15 E1', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=78312578, end_position_on_the_genomic_accession=78323503, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    72845 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72845, CurrentID=0, Status='live', Symbol='2900024I21Rik', Aliases=[], description='RIKEN cDNA 2900024I21 gene', other_designations='uncharacterized protein LOC72845', map_location='', chromosome='14', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    72852 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72852, CurrentID=0, Status='live', Symbol='Mblac2', Aliases=['2900024O10Rik'], description='metallo-beta-lactamase domain containing 2', other_designations='acyl-coenzyme A thioesterase MBLAC2|acyl-CoA thioesterase MBLAC2|beta-lactamase MBLAC2|metallo-beta-lactamase domain-containing protein 2|palmitoyl-coenzyme A thioesterase MBLAC2', map_location='13 C3', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=81859536, end_position_on_the_genomic_accession=81901394, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    72854 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72854, CurrentID=0, Status='live', Symbol='2900034C19Rik', Aliases=[], description='RIKEN cDNA 2900034C19 gene', other_designations='uncharacterized protein LOC72854', map_location='', chromosome='4', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    72855 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72855, CurrentID=0, Status='live', Symbol='2900024D18Rik', Aliases=[], description='RIKEN cDNA 2900024D18 gene', other_designations='uncharacterized protein LOC72855', map_location='', chromosome='13', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    72860 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72860, CurrentID=0, Status='live', Symbol='2900017G11Rik', Aliases=[], description='RIKEN cDNA 2900017G11 gene', other_designations='uncharacterized protein LOC72860', map_location='', chromosome='4', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    72864 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72864, CurrentID=0, Status='live', Symbol='2900018N21Rik', Aliases=[], description='RIKEN cDNA 2900018N21 gene', other_designations='uncharacterized protein LOC72864', map_location='', chromosome='11', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    72865 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72865, CurrentID=0, Status='live', Symbol='Rtl8c', Aliases=['2900027G03Rik', 'Cxx1c', 'Mar8.1', 'Mart8a'], description='retrotransposon Gag like 8C', other_designations='CAAX box 1 homolog C|CAAX box 1C|mammalian retrotransposon derived 8a', map_location='X A5', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=52609889, end_position_on_the_genomic_accession=52611102, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    72867 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72867, CurrentID=0, Status='live', Symbol='2900036C06Rik', Aliases=[], description='RIKEN cDNA 2900036C06 gene', other_designations='uncharacterized protein LOC72867', map_location='', chromosome='14', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    72868 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72868, CurrentID=0, Status='live', Symbol='2900022P04Rik', Aliases=[], description='RIKEN cDNA 2900022P04 gene', other_designations='uncharacterized protein LOC72868', map_location='', chromosome='5', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    72873 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72873, CurrentID=0, Status='live', Symbol='Bbof1', Aliases=['2900006K08Rik', 'Ccdc176'], description='basal body orientation factor 1', other_designations='basal body-orientation factor 1|coiled-coil domain containing 176|coiled-coil domain-containing protein 176', map_location='12 D1', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=84455243, end_position_on_the_genomic_accession=84488279, orientation='plus', exon_count=14, OMIM=[], no_hdr0=''),
    72876 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72876, CurrentID=0, Status='live', Symbol='2900009J20Rik', Aliases=[], description='RIKEN cDNA 2900009J20 gene', other_designations='uncharacterized protein LOC72876', map_location='', chromosome='12', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    72877 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72877, CurrentID=0, Status='live', Symbol='2900003A17Rik', Aliases=[], description='RIKEN cDNA 2900003A17 gene', other_designations='uncharacterized protein LOC72877', map_location='', chromosome='12', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    72881 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72881, CurrentID=0, Status='live', Symbol='Zdhhc4', Aliases=['1810021D01Rik', '2900029I10Rik', 'DHHC-4'], description='zinc finger, DHHC domain containing 4', other_designations='palmitoyltransferase ZDHHC4|probable palmitoyltransferase ZDHHC4|zinc finger DHHC domain-containing protein 4', map_location='5 G2', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=143302244, end_position_on_the_genomic_accession=143315007, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    72886 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72886, CurrentID=0, Status='live', Symbol='Yju2', Aliases=['2900016D05Rik', 'Ccdc94'], description='YJU2 splicing factor', other_designations='splicing factor YJU2|YJU2 splicing factor homolog|coiled-coil domain containing 94|coiled-coil domain-containing protein 94', map_location='17 D', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=56266187, end_position_on_the_genomic_accession=56274951, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    72891 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72891, CurrentID=0, Status='live', Symbol='Xlr4c', Aliases=['2900036K24Rik'], description='X-linked lymphocyte-regulated 4C', other_designations='X-linked lymphocyte-regulated 4C', map_location='X A7.3', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=72277682, end_position_on_the_genomic_accession=72286736, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    72892 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72892, CurrentID=0, Status='live', Symbol='2900018K06Rik', Aliases=[], description='RIKEN cDNA 2900018K06 gene', other_designations='uncharacterized protein LOC72892', map_location='', chromosome='2', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    72895 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72895, CurrentID=0, Status='live', Symbol='Setd5', Aliases=['2900045N06Rik', 'C330007C20', 'mKIAA1757'], description='SET domain containing 5', other_designations='histone-lysine N-methyltransferase SETD5|SET domain-containing protein 5', map_location='6 E3', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=113054326, end_position_on_the_genomic_accession=113130393, orientation='plus', exon_count=31, OMIM=[], no_hdr0=''),
    72897 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72897, CurrentID=0, Status='live', Symbol='2900006B11Rik', Aliases=[], description='RIKEN cDNA 2900006B11 gene', other_designations='uncharacterized protein LOC72897', map_location='', chromosome='11', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    72898 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72898, CurrentID=0, Status='live', Symbol='Asphd2', Aliases=['2900006N09Rik', '9230106G13Rik'], description='aspartate beta-hydroxylase domain containing 2', other_designations='aspartate beta-hydroxylase domain-containing protein 2', map_location='5 F', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=112532220, end_position_on_the_genomic_accession=112543236, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    72899 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72899, CurrentID=0, Status='live', Symbol='Macrod2', Aliases=['1110033L15Rik', '2610107G07Rik', '2900006F19Rik'], description='mono-ADP ribosylhydrolase 2', other_designations='ADP-ribose glycohydrolase MACROD2|MACRO domain containing 2|MACRO domain-containing protein 2|O-acetyl-ADP-ribose deacetylase MACROD2|[Protein ADP-ribosylaspartate] hydrolase MACROD2|[Protein ADP-ribosylglutamate] hydrolase|[Protein ADP-ribosylglutamate] hydrolase MACROD2', map_location='2 F3- G1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=140237223, end_position_on_the_genomic_accession=142234886, orientation='plus', exon_count=22, OMIM=[], no_hdr0=''),
    72900 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72900, CurrentID=0, Status='live', Symbol='Ndufv2', Aliases=['2900010C23Rik'], description='NADH:ubiquinone oxidoreductase core subunit V2', other_designations='NADH dehydrogenase [ubiquinone] flavoprotein 2, mitochondrial|NADH dehydrogenase (ubiquinone) flavoprotein 2|NADH-ubiquinone oxidoreductase 24 kDa subunit', map_location='17 E1.1', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=66385790, end_position_on_the_genomic_accession=66408554, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    72901 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72901, CurrentID=0, Status='live', Symbol='2900011F02Rik', Aliases=[], description='RIKEN cDNA 2900011F02 gene', other_designations='uncharacterized protein LOC72901', map_location='', chromosome='X', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    72902 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72902, CurrentID=0, Status='live', Symbol='Spock3', Aliases=['2900045C01Rik', 'mKIAA4039'], description='sparc/osteonectin, cwcv and kazal-like domains proteoglycan 3', other_designations='testican-3', map_location='8 B3.1', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=63404034, end_position_on_the_genomic_accession=63810135, orientation='plus', exon_count=14, OMIM=[], no_hdr0=''),
    72905 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72905, CurrentID=0, Status='live', Symbol='2900035J10Rik', Aliases=[], description='RIKEN cDNA 2900035J10 gene', other_designations='uncharacterized protein LOC72905', map_location='', chromosome='1', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    72906 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72906, CurrentID=0, Status='live', Symbol='2900042A17Rik', Aliases=[], description='RIKEN cDNA 2900042A17 gene', other_designations='uncharacterized protein LOC72906', map_location='', chromosome='19', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    72912 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72912, CurrentID=0, Status='live', Symbol='2900016D18Rik', Aliases=[], description='RIKEN cDNA 2900016D18 gene', other_designations='uncharacterized protein LOC72912', map_location='', chromosome='', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    72913 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72913, CurrentID=0, Status='live', Symbol='2900006A17Rik', Aliases=[], description='RIKEN cDNA 2900006A17 gene', other_designations='uncharacterized protein LOC72913', map_location='', chromosome='10', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    72914 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72914, CurrentID=0, Status='live', Symbol='2900012M01Rik', Aliases=[], description='RIKEN cDNA 2900012M01 gene', other_designations='uncharacterized protein LOC72914', map_location='', chromosome='9', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    72915 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72915, CurrentID=0, Status='live', Symbol='2900017F05Rik', Aliases=[], description='RIKEN cDNA 2900017F05 gene', other_designations='uncharacterized protein LOC72915', map_location='', chromosome='19', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    72918 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72918, CurrentID=0, Status='live', Symbol='2900019E01Rik', Aliases=[], description='RIKEN cDNA 2900019E01 gene', other_designations='uncharacterized protein LOC72918', map_location='', chromosome='15', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    72919 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72919, CurrentID=0, Status='live', Symbol='2900019A20Rik', Aliases=[], description='RIKEN cDNA 2900019A20 gene', other_designations='uncharacterized protein LOC72919', map_location='', chromosome='5', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    72920 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72920, CurrentID=0, Status='live', Symbol='2900021C02Rik', Aliases=[], description='RIKEN cDNA 2900021C02 gene', other_designations='uncharacterized protein LOC72920', map_location='', chromosome='12', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    72925 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72925, CurrentID=0, Status='live', Symbol='Marchf1', Aliases=['2900024D24Rik', 'March1'], description='membrane associated ring-CH-type finger 1', other_designations='E3 ubiquitin-protein ligase MARCHF1|E3 ubiquitin-protein ligase MARCH1|MARCH-I|RING-type E3 ubiquitin transferase MARCH1|RING-type E3 ubiquitin transferase MARCHF1|membrane-associated RING finger protein 1|membrane-associated RING-CH protein I|membrane-associated ring finger (C3HC4) 1', map_location='8 B3.1', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=66070550, end_position_on_the_genomic_accession=66925761, orientation='plus', exon_count=14, OMIM=[], no_hdr0=''),
    72927 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72927, CurrentID=0, Status='live', Symbol='Hepacam', Aliases=['2900042E01Rik', 'Glialcam', 'Hepn1'], description='hepatocyte cell adhesion molecule', other_designations='hepatocyte cell adhesion molecule|protein hepaCAM', map_location='9 A4', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=37278652, end_position_on_the_genomic_accession=37297868, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    72930 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72930, CurrentID=0, Status='live', Symbol='Ppp2r2b', Aliases=['2900026H06Rik', '6330404L05Rik', 'E130009M08Rik', 'PP2A-PR55B', 'PR55-BETA', 'SCA12'], description='protein phosphatase 2, regulatory subunit B, beta', other_designations='serine/threonine-protein phosphatase 2A 55 kDa regulatory subunit B beta isoform', map_location='18 B3', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=42777811, end_position_on_the_genomic_accession=43192842, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    72931 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72931, CurrentID=0, Status='live', Symbol='Swi5', Aliases=['1500019F05Rik', '2900010J23Rik'], description='SWI5 recombination repair homolog (yeast)', other_designations='DNA repair protein SWI5 homolog|protein SAE3 homolog', map_location='2 B', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=32168817, end_position_on_the_genomic_accession=32178154, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    72933 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72933, CurrentID=0, Status='live', Symbol='2900011G08Rik', Aliases=[], description='RIKEN cDNA 2900011G08 gene', other_designations='uncharacterized protein LOC72933', map_location='14 D3', chromosome='14', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    72934 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72934, CurrentID=0, Status='live', Symbol='2900006G07Rik', Aliases=[], description='RIKEN cDNA 2900006G07 gene', other_designations='uncharacterized protein LOC72934', map_location='', chromosome='16', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    72935 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72935, CurrentID=0, Status='live', Symbol='Ddx41', Aliases=['2900024F02Rik', 'ABS'], description='DEAD box helicase 41', other_designations='probable ATP-dependent RNA helicase DDX41|DEAD (Asp-Glu-Ala-Asp) box polypeptide 41|DEAD box protein 41|DEAD-box protein abstrakt', map_location='13 B1', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=55678223, end_position_on_the_genomic_accession=55684471, orientation='minus', exon_count=17, OMIM=[], no_hdr0=''),
    72938 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72938, CurrentID=0, Status='live', Symbol='Ift25', Aliases=['2900042B11Rik', 'Hspb11', 'PP25'], description='intraflagellar transport 25', other_designations='intraflagellar transport protein 25 homolog|heat shock protein beta-11|heat shock protein family B (small), member 11|placental protein 25 homolog', map_location='4 C7', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=107110889, end_position_on_the_genomic_accession=107137135, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    72940 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72940, CurrentID=0, Status='live', Symbol='2900022M12Rik', Aliases=[], description='RIKEN cDNA 2900022M12 gene', other_designations='uncharacterized protein LOC72940', map_location='', chromosome='16', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    72941 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72941, CurrentID=0, Status='live', Symbol='2900042E19Rik', Aliases=[], description='RIKEN cDNA 2900042E19 gene', other_designations='uncharacterized protein LOC72941', map_location='', chromosome='17', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    72943 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72943, CurrentID=0, Status='live', Symbol='2900018E21Rik', Aliases=[], description='RIKEN cDNA 2900018E21 gene', other_designations='uncharacterized protein LOC72943', map_location='', chromosome='10', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    72946 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72946, CurrentID=0, Status='live', Symbol='Lrrc47', Aliases=['2900010D03Rik', 'mKIAA1185'], description='leucine rich repeat containing 47', other_designations='leucine-rich repeat-containing protein 47', map_location='4 E2', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=154096260, end_position_on_the_genomic_accession=154105969, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    72947 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72947, CurrentID=0, Status='live', Symbol='Phykpl', Aliases=['2900006B13Rik', 'Agxt2l2'], description='5-phosphohydroxy-L-lysine phospholyase', other_designations='5-phosphohydroxy-L-lysine phospho-lyase|alanine--glyoxylate aminotransferase 2-like 2', map_location='11 B1.3', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=51474751, end_position_on_the_genomic_accession=51494091, orientation='plus', exon_count=14, OMIM=[], no_hdr0=''),
    72948 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72948, CurrentID=0, Status='live', Symbol='Tppp', Aliases=['2900041A09Rik', 'TPPP/p25'], description='tubulin polymerization promoting protein', other_designations='tubulin polymerization-promoting protein|25 kDa brain-specific protein|brain-specific protein p25 alpha|p25-alpha', map_location='13 C1', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=74157538, end_position_on_the_genomic_accession=74183872, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    72949 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72949, CurrentID=0, Status='live', Symbol='Ccnt2', Aliases=['2900041I18Rik', 'CycT2', 'CycT2a', 'CycT2b'], description='cyclin T2', other_designations='cyclin-T2|cyclin T2a|cyclin T2b', map_location='1 E3', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=127701901, end_position_on_the_genomic_accession=127732574, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    72951 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72951, CurrentID=0, Status='live', Symbol='2900022M07Rik', Aliases=[], description='RIKEN cDNA 2900022M07 gene', other_designations='uncharacterized protein LOC72951', map_location='', chromosome='1', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    72953 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72953, CurrentID=0, Status='live', Symbol='2900042K21Rik', Aliases=[], description='RIKEN cDNA 2900042K21 gene', other_designations='uncharacterized protein LOC72953', map_location='', chromosome='1', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    72956 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72956, CurrentID=0, Status='live', Symbol='2900040J22Rik', Aliases=[], description='RIKEN cDNA 2900040J22 gene', other_designations='uncharacterized protein LOC72956', map_location='', chromosome='18', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    72958 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72958, CurrentID=0, Status='live', Symbol='Zfp493', Aliases=['2900054J07Rik', 'Rslcan12'], description='zinc finger protein 493', other_designations='regulator of sex-limitation candidate 12', map_location='13 B3', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=67927812, end_position_on_the_genomic_accession=67937201, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    72960 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72960, CurrentID=0, Status='live', Symbol='Top1mt', Aliases=['2900052H09Rik'], description='DNA topoisomerase 1, mitochondrial', other_designations='DNA topoisomerase I, mitochondrial|mitochondrial topoisomerase I', map_location='15 D3', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=75528878, end_position_on_the_genomic_accession=75551184, orientation='minus', exon_count=15, OMIM=[], no_hdr0=''),
    72961 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72961, CurrentID=0, Status='live', Symbol='Slc17a7', Aliases=['2900052E22Rik', 'Vglut1'], description='solute carrier family 17 (sodium-dependent inorganic phosphate cotransporter), member 7', other_designations='vesicular glutamate transporter 1|brain-specific Na(+)-dependent inorganic phosphate cotransporter|solute carrier family 17 member 7', map_location='7 B3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=44813345, end_position_on_the_genomic_accession=44825563, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    72962 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72962, CurrentID=0, Status='live', Symbol='Tymp', Aliases=['2900072D10Rik', 'Ecgf1', 'PD-ECGF', 'PDECGF', 'Pdgfec', 'TP'], description='thymidine phosphorylase', other_designations='thymidine phosphorylase|endothelial cell growth factor 1 (platelet-derived)|gliostatin|platelet derived growth factor, endothelial cell|tdRPase', map_location='15 44.86 cM', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=89255834, end_position_on_the_genomic_accession=89261239, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    72964 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72964, CurrentID=0, Status='live', Symbol='2900056B19Rik', Aliases=[], description='RIKEN cDNA 2900056B19 gene', other_designations='uncharacterized protein LOC72964', map_location='', chromosome='5', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    72965 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72965, CurrentID=0, Status='live', Symbol='2900064B18Rik', Aliases=[], description='RIKEN cDNA 2900064B18 gene', other_designations='uncharacterized protein LOC72965', map_location='', chromosome='16', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    72968 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72968, CurrentID=0, Status='live', Symbol='2900069G24Rik', Aliases=[], description='RIKEN cDNA 2900069G24 gene', other_designations='uncharacterized protein LOC72968', map_location='', chromosome='1', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    72972 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72972, CurrentID=0, Status='live', Symbol='Ccser2', Aliases=['1700012P13Rik', '2900054P12Rik', 'Fam190b', 'Gcap14'], description='coiled-coil serine rich 2', other_designations='serine-rich coiled-coil domain-containing protein 2|coiled-coil serine-rich protein 2|granule cell antiserum positive 14|granule cell antiserum positive protein 14|protein FAM190B', map_location='14 B', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=36596893, end_position_on_the_genomic_accession=36690762, orientation='minus', exon_count=14, OMIM=[], no_hdr0=''),
    72973 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72973, CurrentID=0, Status='live', Symbol='Fbxo47', Aliases=['2900052P03Rik', 'Gm1562'], description='F-box protein 47', other_designations='F-box only protein 47', map_location='11 D', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=97741137, end_position_on_the_genomic_accession=97775211, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    72975 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72975, CurrentID=0, Status='live', Symbol='2900063K03Rik', Aliases=[], description='RIKEN cDNA 2900063K03 gene', other_designations='uncharacterized protein LOC72975', map_location='', chromosome='5', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    72976 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72976, CurrentID=0, Status='live', Symbol='2900064K03Rik', Aliases=[], description='RIKEN cDNA 2900064K03 gene', other_designations='uncharacterized protein LOC72976', map_location='', chromosome='5', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    72978 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72978, CurrentID=0, Status='live', Symbol='Cnih3', Aliases=['2900075G08Rik', 'CNIH-3'], description='cornichon family AMPA receptor auxiliary protein 3', other_designations='protein cornichon homolog 3|cornichon homolog 3', map_location='1 H4', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=181178024, end_position_on_the_genomic_accession=181288206, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    72981 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72981, CurrentID=0, Status='live', Symbol='Thap12', Aliases=['2900052B10Rik', 'Dap4', 'Prkrir', 'Rpkrir'], description='THAP domain containing 12', other_designations='52 kDa repressor of the inhibitor of the protein kinase|58 kDa interferon-induced protein kinase-interacting protein|P52rIPK|THAP domain-containing protein 0|THAP domain-containing protein 12|interferon-inducible, double stranded RNA dependent inhibitor, protein-kinase|p58IPK-interacting protein|protein-kinase, interferon-inducible double stranded RNA dependent inhibitor, repressor of (P58 repressor)', map_location='7 E1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=98352254, end_position_on_the_genomic_accession=98367269, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    72982 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72982, CurrentID=0, Status='live', Symbol='Tmem138', Aliases=['1700113I01Rik', '2900055D14Rik'], description='transmembrane protein 138', other_designations='transmembrane protein 138', map_location='19 A', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=10547842, end_position_on_the_genomic_accession=10554765, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    72983 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72983, CurrentID=0, Status='live', Symbol='2900052O17Rik', Aliases=[], description='RIKEN cDNA 2900052O17 gene', other_designations='uncharacterized protein LOC72983', map_location='', chromosome='10', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    72987 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72987, CurrentID=0, Status='live', Symbol='2900057C01Rik', Aliases=[], description='RIKEN cDNA 2900057C01 gene', other_designations='uncharacterized protein LOC72987', map_location='', chromosome='8', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    72989 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72989, CurrentID=0, Status='live', Symbol='2900074G08Rik', Aliases=[], description='RIKEN cDNA 2900074G08 gene', other_designations='uncharacterized protein LOC72989', map_location='', chromosome='10', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    72991 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72991, CurrentID=0, Status='live', Symbol='2900075N08Rik', Aliases=[], description='RIKEN cDNA 2900075N08 gene', other_designations='uncharacterized protein LOC72991', map_location='', chromosome='X', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    72993 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72993, CurrentID=0, Status='live', Symbol='Appl1', Aliases=['2900057D21Rik', '7330406P05Rik', 'DIP13'], description='adaptor protein, phosphotyrosine interaction, PH domain and leucine zipper containing 1', other_designations='DCC-interacting protein 13-alpha|DIP13 alpha|adapter protein containing PH domain, PTB domain and leucine zipper motif 1|adaptor protein APPL like|dip13-alpha', map_location='14 A3', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=26640943, end_position_on_the_genomic_accession=26692567, orientation='minus', exon_count=23, OMIM=[], no_hdr0=''),
    72994 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72994, CurrentID=0, Status='live', Symbol='2900046H12Rik', Aliases=[], description='RIKEN cDNA 2900046H12 gene', other_designations='uncharacterized protein LOC72994', map_location='', chromosome='18', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    72999 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=72999, CurrentID=0, Status='live', Symbol='Insig2', Aliases=['2900053I11Rik', 'C730043J18Rik', 'Insig-2'], description='insulin induced gene 2', other_designations='insulin-induced gene 2 protein|INSIG-2 membrane protein', map_location='1 E2.3', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=121232082, end_position_on_the_genomic_accession=121260391, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    73002 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73002, CurrentID=0, Status='live', Symbol='2900076A13Rik', Aliases=[], description='RIKEN cDNA 2900076A13 gene', other_designations='uncharacterized protein LOC73002', map_location='', chromosome='2', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    73004 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73004, CurrentID=0, Status='live', Symbol='2900078I11Rik', Aliases=[], description='RIKEN cDNA 2900078I11 gene', other_designations='uncharacterized protein LOC73004', map_location='', chromosome='10', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    73005 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73005, CurrentID=0, Status='live', Symbol='2900072G11Rik', Aliases=[], description='RIKEN cDNA 2900072G11 gene', other_designations='uncharacterized protein LOC73005', map_location='', chromosome='2', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    73008 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73008, CurrentID=0, Status='live', Symbol='2900073C16Rik', Aliases=[], description='RIKEN cDNA 2900073C16 gene', other_designations='uncharacterized protein LOC73008', map_location='', chromosome='4', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    73010 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73010, CurrentID=0, Status='live', Symbol='Gpr22', Aliases=['2900068K05Rik'], description='G protein-coupled receptor 22', other_designations='G-protein coupled receptor 22|probable G-protein coupled receptor 22', map_location='12 A3', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=31756866, end_position_on_the_genomic_accession=31763882, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    73012 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73012, CurrentID=0, Status='live', Symbol='2900072D07Rik', Aliases=[], description='RIKEN cDNA 2900072D07 gene', other_designations='uncharacterized protein LOC73012', map_location='', chromosome='4', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    73014 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73014, CurrentID=0, Status='live', Symbol='2900054C15Rik', Aliases=[], description='RIKEN cDNA 2900054C15 gene', other_designations='uncharacterized protein LOC73014', map_location='', chromosome='17', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    73016 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73016, CurrentID=0, Status='live', Symbol='Kremen2', Aliases=['2900054E04Rik', 'Krm2'], description='kringle containing transmembrane protein 2', other_designations='kremen protein 2|dickkopf receptor 2|kringle domain-containing transmembrane protein 2|kringle-containing protein marking the eye and the nose', map_location='17 A3.3', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=23960173, end_position_on_the_genomic_accession=23965305, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    73017 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73017, CurrentID=0, Status='live', Symbol='2900072G19Rik', Aliases=[], description='RIKEN cDNA 2900072G19 gene', other_designations='uncharacterized protein LOC73017', map_location='', chromosome='15', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    73020 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73020, CurrentID=0, Status='live', Symbol='2900073C17Rik', Aliases=[], description='RIKEN cDNA 2900073C17 gene', other_designations='uncharacterized protein LOC73020', map_location='8 B1.2', chromosome='8', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    73024 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73024, CurrentID=0, Status='live', Symbol='Emc7', Aliases=['2900064A13Rik', 'ORF3', 'c11orf3'], description='ER membrane protein complex subunit 7', other_designations='ER membrane protein complex subunit 7|UPF0480 protein C15orf24 homolog', map_location='2 E3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=112285332, end_position_on_the_genomic_accession=112302507, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    73027 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73027, CurrentID=0, Status='live', Symbol='2900046L07Rik', Aliases=[], description='RIKEN cDNA 2900046L07 gene', other_designations='uncharacterized protein LOC73027', map_location='', chromosome='15', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    73028 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73028, CurrentID=0, Status='live', Symbol='2900046F13Rik', Aliases=[], description='RIKEN cDNA 2900046F13 gene', other_designations='uncharacterized protein LOC73028', map_location='', chromosome='2', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    73032 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73032, CurrentID=0, Status='live', Symbol='Ttc9b', Aliases=['2900074C18Rik'], description='tetratricopeptide repeat domain 9B', other_designations='tetratricopeptide repeat protein 9B|TPR repeat protein 9B', map_location='7 A3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=27353349, end_position_on_the_genomic_accession=27355632, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    73033 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73033, CurrentID=0, Status='live', Symbol='2900072N19Rik', Aliases=[], description='RIKEN cDNA 2900072N19 gene', other_designations='uncharacterized protein LOC73033', map_location='', chromosome='2', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    73034 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73034, CurrentID=0, Status='live', Symbol='2900064B16Rik', Aliases=[], description='RIKEN cDNA 2900064B16 gene', other_designations='uncharacterized protein LOC73034', map_location='', chromosome='13', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    73035 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73035, CurrentID=0, Status='live', Symbol='2900073N21Rik', Aliases=[], description='RIKEN cDNA 2900073N21 gene', other_designations='uncharacterized protein LOC73035', map_location='', chromosome='2', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    73041 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73041, CurrentID=0, Status='live', Symbol='2900060K15Rik', Aliases=[], description='RIKEN cDNA 2900060K15 gene', other_designations='uncharacterized protein LOC73041', map_location='', chromosome='2', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    73043 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73043, CurrentID=0, Status='live', Symbol='2900064F13Rik', Aliases=[], description='RIKEN cDNA 2900064F13 gene', other_designations='uncharacterized protein LOC73043', map_location='', chromosome='5', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    73046 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73046, CurrentID=0, Status='live', Symbol='Glrx5', Aliases=[], description='glutaredoxin 5', other_designations='glutaredoxin-related protein 5, mitochondrial|glutaredoxin 5 homolog|monothiol glutaredoxin-5', map_location='12 E', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=104998877, end_position_on_the_genomic_accession=105007170, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    73047 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73047, CurrentID=0, Status='live', Symbol='Camk2n2', Aliases=['2900075A18Rik'], description='calcium/calmodulin-dependent protein kinase II inhibitor 2', other_designations='calcium/calmodulin-dependent protein kinase II inhibitor 2|caM-KII inhibitory protein|caM-KIIN', map_location='16 A3', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=20437965, end_position_on_the_genomic_accession=20440028, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    73049 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73049, CurrentID=0, Status='live', Symbol='2900054C01Rik', Aliases=[], description='RIKEN cDNA 2900054C01 gene', other_designations='uncharacterized protein LOC73049', map_location='', chromosome='X', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    73050 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73050, CurrentID=0, Status='live', Symbol='2900056L01Rik', Aliases=[], description='RIKEN cDNA 2900056L01 gene', other_designations='uncharacterized protein LOC73050', map_location='', chromosome='15', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    73052 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73052, CurrentID=0, Status='live', Symbol='2900076G11Rik', Aliases=[], description='RIKEN cDNA 2900076G11 gene', other_designations='uncharacterized protein LOC73052', map_location='', chromosome='5', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    73056 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73056, CurrentID=0, Status='live', Symbol='2900080J11Rik', Aliases=[], description='RIKEN cDNA 2900080J11 gene', other_designations='uncharacterized protein LOC73056', map_location='', chromosome='3', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    73057 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73057, CurrentID=0, Status='live', Symbol='2900086E13Rik', Aliases=[], description='RIKEN cDNA 2900086E13 gene', other_designations='uncharacterized protein LOC73057', map_location='', chromosome='3', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    73061 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73061, CurrentID=0, Status='live', Symbol='Cldn34c1', Aliases=['3110007F17Rik'], description='claudin 34C1', other_designations='claudin 34C1', map_location='X E3', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=122013220, end_position_on_the_genomic_accession=122055351, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    73062 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73062, CurrentID=0, Status='live', Symbol='Ppp1r16a', Aliases=['2900084E10Rik', 'Mypt3'], description='protein phosphatase 1, regulatory subunit 16A', other_designations='protein phosphatase 1 regulatory subunit 16A|mFLJ00392 protein|myosin phosphatase targeting subunit 3|myosin phosphatase, target subunit 3|protein phosphatase 1, regulatory (inhibitor) subunit 16A', map_location='15 36.25 cM', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=76555843, end_position_on_the_genomic_accession=76579119, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    73064 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73064, CurrentID=0, Status='live', Symbol='2900080M03Rik', Aliases=[], description='RIKEN cDNA 2900080M03 gene', other_designations='uncharacterized protein LOC73064', map_location='', chromosome='4', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    73065 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73065, CurrentID=0, Status='live', Symbol='2900092O11Rik', Aliases=[], description='RIKEN cDNA 2900092O11 gene', other_designations='uncharacterized protein LOC73065', map_location='', chromosome='1', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    73067 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73067, CurrentID=0, Status='live', Symbol='Tmem192', Aliases=['3110005G23Rik'], description='transmembrane protein 192', other_designations='transmembrane protein 192', map_location='8 B3.1', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=65399801, end_position_on_the_genomic_accession=65421688, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    73068 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73068, CurrentID=0, Status='live', Symbol='Fut11', Aliases=['3110009G03Rik'], description='fucosyltransferase 11', other_designations='alpha-(1,3)-fucosyltransferase 11|fuc-TXI|fucT-XI|fucosyltransferase XI|galactoside 3-L-fucosyltransferase 11', map_location='14 A3', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=20745036, end_position_on_the_genomic_accession=20750265, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    73072 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73072, CurrentID=0, Status='live', Symbol='Prr36', Aliases=[], description='proline rich 36', other_designations='proline-rich protein 36', map_location='8 A1.1', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=4259478, end_position_on_the_genomic_accession=4267530, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    73074 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73074, CurrentID=0, Status='live', Symbol='2900086B20Rik', Aliases=[], description='RIKEN cDNA 2900086B20 gene', other_designations='uncharacterized protein LOC73074', map_location='', chromosome='12', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    73075 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73075, CurrentID=0, Status='live', Symbol='Ppil6', Aliases=['2900084F20Rik'], description='peptidylprolyl isomerase (cyclophilin)-like 6', other_designations='probable inactive peptidyl-prolyl cis-trans isomerase-like 6|PPIase|cyclophilin-like protein PPIL6|peptidyl-prolyl cis-trans isomerase-like 6|problable inactive peptidyl-prolyl cis-trans isomerase-like 6|rotamase PPIL6', map_location='10 B1- B2', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=41366414, end_position_on_the_genomic_accession=41390291, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    73078 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73078, CurrentID=0, Status='live', Symbol='Pmpcb', Aliases=['3110004O18Rik', 'MPP11', 'MPPB', 'MPPP52'], description='peptidase (mitochondrial processing) beta', other_designations='mitochondrial-processing peptidase subunit beta|P-52|beta-MPP', map_location='5 A3', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=21942143, end_position_on_the_genomic_accession=21962150, orientation='plus', exon_count=13, OMIM=[], no_hdr0=''),
    73080 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73080, CurrentID=0, Status='live', Symbol='2900084O13Rik', Aliases=[], description='RIKEN cDNA 2900084O13 gene', other_designations='uncharacterized protein LOC73080', map_location='', chromosome='17', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    73081 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73081, CurrentID=0, Status='live', Symbol='2900084C01Rik', Aliases=[], description='RIKEN cDNA 2900084C01 gene', other_designations='uncharacterized protein LOC73081', map_location='', chromosome='10', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    73083 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73083, CurrentID=0, Status='live', Symbol='2900082C11Rik', Aliases=[], description='RIKEN cDNA 2900082C11 gene', other_designations='uncharacterized protein LOC73083', map_location='', chromosome='12', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    73086 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73086, CurrentID=0, Status='live', Symbol='Rps6ka5', Aliases=['3110005L17Rik', '6330404E13Rik', 'MSK1', 'MSPK1', 'RLPK', 'RLSK', 'S6K-alpha-5'], description='ribosomal protein S6 kinase, polypeptide 5', other_designations='ribosomal protein S6 kinase alpha-5|90 kDa ribosomal protein S6 kinase 5|RSK-like protein kinase|nuclear mitogen- and stress-activated protein kinase 1', map_location='12 E', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=100514692, end_position_on_the_genomic_accession=100691693, orientation='minus', exon_count=19, OMIM=[], no_hdr0=''),
    73087 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73087, CurrentID=0, Status='live', Symbol='2900084I15Rik', Aliases=[], description='RIKEN cDNA 2900084I15 gene', other_designations='uncharacterized protein LOC73087', map_location='', chromosome='6', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    73090 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73090, CurrentID=0, Status='live', Symbol='2900092C05Rik', Aliases=[], description='RIKEN cDNA 2900092C05 gene', other_designations='uncharacterized protein C19orf18 homolog', map_location='7 A1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=12246391, end_position_on_the_genomic_accession=12290250, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    73094 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73094, CurrentID=0, Status='live', Symbol='Sgip1', Aliases=['3110007P09Rik', 'SGIP1alpha', 'gag'], description='SH3-domain GRB2-like (endophilin) interacting protein 1', other_designations='SH3-containing GRB2-like protein 3-interacting protein 1|SH3-domain GRB2-like interacting protein 1 alpha|endophilin-3-interacting protein', map_location='4 C6', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=102616351, end_position_on_the_genomic_accession=102834623, orientation='plus', exon_count=29, OMIM=[], no_hdr0=''),
    73095 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73095, CurrentID=0, Status='live', Symbol='Slc25a42', Aliases=['2900084M01Rik'], description='solute carrier family 25, member 42', other_designations='mitochondrial coenzyme A transporter SLC25A42', map_location='8 B3.3', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=70636990, end_position_on_the_genomic_accession=70664931, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    73096 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73096, CurrentID=0, Status='live', Symbol='2900092N11Rik', Aliases=[], description='RIKEN cDNA 2900092N11 gene', other_designations='uncharacterized protein LOC73096', map_location='', chromosome='3', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    73098 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73098, CurrentID=0, Status='live', Symbol='3110005M07Rik', Aliases=[], description='RIKEN cDNA 3110005M07 gene', other_designations='uncharacterized protein LOC73098', map_location='', chromosome='2', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    73099 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73099, CurrentID=0, Status='live', Symbol='3100003L13Rik', Aliases=[], description='RIKEN cDNA 3100003L13 gene', other_designations='uncharacterized protein LOC73099', map_location='8 E1', chromosome='8', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    73102 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73102, CurrentID=0, Status='live', Symbol='Slc22a23', Aliases=['3110004L20Rik'], description='solute carrier family 22, member 23', other_designations='solute carrier family 22 member 23', map_location='13 A3.3', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=34363141, end_position_on_the_genomic_accession=34530666, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    73103 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73103, CurrentID=0, Status='live', Symbol='3110009E18Rik', Aliases=[], description='RIKEN cDNA 3110009E18 gene', other_designations='UPF0538 protein C2orf76 homolog', map_location='1 E2.3', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=120047763, end_position_on_the_genomic_accession=120115920, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    73104 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73104, CurrentID=0, Status='live', Symbol='3110005L21Rik', Aliases=[], description='RIKEN cDNA 3110005L21 gene', other_designations='uncharacterized protein LOC73104', map_location='', chromosome='17', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    73106 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73106, CurrentID=0, Status='live', Symbol='Prss57', Aliases=['2900092M14Rik', 'GLGL782', 'NSP4', 'Prssl1', 'UNQ782'], description='protease, serine 57', other_designations='serine protease 57|neutrophil serine protease 4|protease, serine-like 1|serine protease 1-like protein 1', map_location='10 C1', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=79617308, end_position_on_the_genomic_accession=79630523, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    73107 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73107, CurrentID=0, Status='live', Symbol='2900092N22Rik', Aliases=[], description='RIKEN cDNA 2900092N22 gene', other_designations='uncharacterized protein LOC73107', map_location='', chromosome='2', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    73112 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73112, CurrentID=0, Status='live', Symbol='Abracl', Aliases=['1700028I04Rik', '3110003A17Rik'], description='ABRA C-terminal like', other_designations='costars family protein ABRACL|ABRA C-terminal-like protein', map_location='10 A3', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=17887008, end_position_on_the_genomic_accession=17899000, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    73121 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73121, CurrentID=0, Status='live', Symbol='Rflna', Aliases=['3110032G18Rik', 'Fam101a', 'cfm', 'cfm2'], description='refilin A', other_designations='refilin-A|family with sequence similarity 101, member A|filamin-interacting protein FAM101A|protein FAM101A|refilinA|regulator of filamin protein A', map_location='5 G1.1', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=125080512, end_position_on_the_genomic_accession=125089611, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    73122 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73122, CurrentID=0, Status='live', Symbol='Tgfbrap1', Aliases=['3110018K12Rik', 'Trap1'], description='transforming growth factor, beta receptor associated protein 1', other_designations='transforming growth factor-beta receptor-associated protein 1|TGF beta receptor associated protein 1|TRAP-1|tansforming growth factor, beta receptor associated protein 1', map_location='1 B', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=43086360, end_position_on_the_genomic_accession=43137788, orientation='minus', exon_count=16, OMIM=[], no_hdr0=''),
    73123 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73123, CurrentID=0, Status='live', Symbol='3110013M02Rik', Aliases=[], description='RIKEN cDNA 3110013M02 gene', other_designations='uncharacterized protein LOC73123', map_location='', chromosome='17', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    73124 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73124, CurrentID=0, Status='live', Symbol='Golim4', Aliases=['3110027H23Rik', 'GIMPC', 'GPP130', 'Golph4', 'P138'], description='golgi integral membrane protein 4', other_designations='Golgi integral membrane protein 4|decapacitation factor 10|golgi phosphoprotein 4', map_location='3 E3', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=75783490, end_position_on_the_genomic_accession=75864256, orientation='minus', exon_count=16, OMIM=[], no_hdr0=''),
    73125 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73125, CurrentID=0, Status='live', Symbol='3110037C07Rik', Aliases=[], description='RIKEN cDNA 3110037C07 gene', other_designations='uncharacterized protein LOC73125', map_location='', chromosome='3', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    73126 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73126, CurrentID=0, Status='live', Symbol='3110038A09Rik', Aliases=['3110040K14Rik'], description='RIKEN cDNA 3110038A09 gene', other_designations='uncharacterized protein LOC73126', map_location='', chromosome='18', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    73127 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73127, CurrentID=0, Status='live', Symbol='3110039C02Rik', Aliases=[], description='RIKEN cDNA 3110039C02 gene', other_designations='uncharacterized protein LOC73127', map_location='', chromosome='3', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    73130 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73130, CurrentID=0, Status='live', Symbol='Tmed5', Aliases=['3110020O18Rik', '4432412D15Rik', 'p24gamma2'], description='transmembrane p24 trafficking protein 5', other_designations='transmembrane emp24 domain-containing protein 5|p24 family protein gamma-2|transmembrane emp24 protein transport domain containing 5', map_location='5 F', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=108269422, end_position_on_the_genomic_accession=108280486, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    73132 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73132, CurrentID=0, Status='live', Symbol='Slc25a16', Aliases=['3110021G18Rik', 'GDA', 'GDC', 'HGT.1', 'ML7'], description='solute carrier family 25 (mitochondrial carrier, Graves disease autoantigen), member 16', other_designations='solute carrier family 25 member 16|graves disease carrier protein homolog|mitochondrial solute carrier protein homolog', map_location='10 B4', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=62756396, end_position_on_the_genomic_accession=62782273, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    73134 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73134, CurrentID=0, Status='live', Symbol='3110023J12Rik', Aliases=[], description='RIKEN cDNA 3110023J12 gene', other_designations='uncharacterized protein LOC73134', map_location='', chromosome='2', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    73137 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73137, CurrentID=0, Status='live', Symbol='Prrc1', Aliases=['1190002C06Rik', '2310058D16Rik', '3110038B19Rik', '9430085A19Rik'], description='proline-rich coiled-coil 1', other_designations='protein PRRC1|proline-rich and coiled-coil-containing protein 1', map_location='18 D3', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=57487805, end_position_on_the_genomic_accession=57526028, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    73139 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73139, CurrentID=0, Status='live', Symbol='Cenpv', Aliases=['3110013H01Rik', 'Prr6'], description='centromere protein V', other_designations='centromere protein V|CENP-V|proline-rich polypeptide 6|proline-rich protein 6', map_location='11 B2', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=62415770, end_position_on_the_genomic_accession=62430695, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    73140 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73140, CurrentID=0, Status='live', Symbol='3110040K02Rik', Aliases=[], description='RIKEN cDNA 3110040K02 gene', other_designations='uncharacterized protein LOC73140', map_location='', chromosome='2', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    73141 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73141, CurrentID=0, Status='live', Symbol='3110031N09Rik', Aliases=[], description='RIKEN cDNA 3110031N09 gene', other_designations='uncharacterized protein LOC73141', map_location='', chromosome='5', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    73142 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73142, CurrentID=0, Status='live', Symbol='3110035F07Rik', Aliases=[], description='RIKEN cDNA 3110035F07 gene', other_designations='uncharacterized protein LOC73142', map_location='', chromosome='14', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    73145 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73145, CurrentID=0, Status='live', Symbol='3110037L02Rik', Aliases=[], description='RIKEN cDNA 3110037L02 gene', other_designations='uncharacterized protein LOC73145', map_location='', chromosome='8', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    73149 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73149, CurrentID=0, Status='live', Symbol='Clec4a3', Aliases=['3110037K17Rik', 'Dcir3'], description='C-type lectin domain family 4, member a3', other_designations='dendritic cell inhibitory receptor 3', map_location='6 F2', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=122929474, end_position_on_the_genomic_accession=122946837, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    73154 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73154, CurrentID=0, Status='live', Symbol='3110018A10Rik', Aliases=[], description='RIKEN cDNA 3110018A10 gene', other_designations='uncharacterized protein LOC73154', map_location='', chromosome='7', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    73158 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73158, CurrentID=0, Status='live', Symbol='Larp1', Aliases=['1810024J12Rik', '3110040D16Rik', 'Larp', 'mKIAA0731'], description='La ribonucleoprotein 1, translational regulator', other_designations='la-related protein 1|La ribonucleoprotein domain family, member 1|la related protein', map_location='11 B1.3', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=57899711, end_position_on_the_genomic_accession=57952860, orientation='plus', exon_count=20, OMIM=[], no_hdr0=''),
    73161 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73161, CurrentID=0, Status='live', Symbol='3110035C09Rik', Aliases=[], description='RIKEN cDNA 3110035C09 gene', other_designations='uncharacterized protein LOC73161', map_location='', chromosome='10', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    73162 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73162, CurrentID=0, Status='live', Symbol='Otud3', Aliases=['3110030K17Rik'], description='OTU domain containing 3', other_designations='OTU domain-containing protein 3', map_location='4 D3', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=138618374, end_position_on_the_genomic_accession=138641322, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    73164 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73164, CurrentID=0, Status='live', Symbol='3110037B15Rik', Aliases=[], description='RIKEN cDNA 3110037B15 gene', other_designations='uncharacterized protein LOC73164', map_location='', chromosome='9', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    73166 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73166, CurrentID=0, Status='live', Symbol='Tm7sf2', Aliases=['3110041O18Rik', 'ANG1', 'C14SR', 'Dhcr14'], description='transmembrane 7 superfamily member 2', other_designations='delta(14)-sterol reductase TM7SF2|3-beta-hydroxysterol Delta (14)-reductase|C-14 sterol reductase|delta-14-SR|sterol C14-reductase', map_location='19 A', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=6112851, end_position_on_the_genomic_accession=6117880, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    73167 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73167, CurrentID=0, Status='live', Symbol='Arhgap8', Aliases=['3110043J09Rik'], description='Rho GTPase activating protein 8', other_designations='rho GTPase-activating protein 8|rho-type GTPase-activating protein 8', map_location='15 E2', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=84604214, end_position_on_the_genomic_accession=84657058, orientation='plus', exon_count=17, OMIM=[], no_hdr0=''),
    73168 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73168, CurrentID=0, Status='live', Symbol='3110027N22Rik', Aliases=[], description='RIKEN cDNA 3110027N22 gene', other_designations='uncharacterized protein LOC73168', map_location='', chromosome='2', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    73169 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73169, CurrentID=0, Status='live', Symbol='3110035G12Rik', Aliases=[], description='RIKEN cDNA 3110035G12 gene', other_designations='uncharacterized protein LOC73169', map_location='', chromosome='6', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    73172 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73172, CurrentID=0, Status='live', Symbol='Exo5', Aliases=['3110037I16Rik', 'Dem1', 'Exo V', 'mExo5'], description='exonuclease 5', other_designations='exonuclease V|defects in morphology 1 homolog|defects in morphology protein 1 homolog|probable exonuclease V', map_location='4 D2.2', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=120778399, end_position_on_the_genomic_accession=120782202, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    73173 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73173, CurrentID=0, Status='live', Symbol='Pcdh18', Aliases=['3110038E07Rik', 'PCDH68L'], description='protocadherin 18', other_designations='protocadherin 18', map_location='3 C', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=49697740, end_position_on_the_genomic_accession=49711992, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    73174 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73174, CurrentID=0, Status='live', Symbol='Tbkbp1', Aliases=['3110043L15Rik', 'ProSAPiP2', 'SINTBAD'], description='TBK1 binding protein 1', other_designations='TANK-binding kinase 1-binding protein 1', map_location='11 D', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=97026997, end_position_on_the_genomic_accession=97042332, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    73176 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73176, CurrentID=0, Status='live', Symbol='3110040M04Rik', Aliases=[], description='RIKEN cDNA 3110040M04 gene', other_designations='uncharacterized protein LOC73176', map_location='1 G1', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=151079872, end_position_on_the_genomic_accession=151081547, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    73178 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73178, CurrentID=0, Status='live', Symbol='Wasl', Aliases=['2900021I12Rik', '3110031I02Rik', 'N-WASP'], description='WASP like actin nucleation promoting factor', other_designations='actin nucleation-promoting factor WASL|neural Wiskott-Aldrich syndrome protein|Wiskott-Aldrich syndrome-like', map_location='6 A3.1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=24613809, end_position_on_the_genomic_accession=24665185, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    73181 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73181, CurrentID=0, Status='live', Symbol='Nfatc4', Aliases=['3110041H08Rik', 'Nfat3'], description='nuclear factor of activated T cells, cytoplasmic, calcineurin dependent 4', other_designations='nuclear factor of activated T-cells, cytoplasmic 4|NF-AT3|NF-ATc4|T-cell transcription factor NFAT3|transcription complex subunit NF-ATc4', map_location='14 C3', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=56062252, end_position_on_the_genomic_accession=56071400, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    73182 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73182, CurrentID=0, Status='live', Symbol='Pear1', Aliases=['3110045G13Rik', 'Jedi-1', 'Megf12'], description='platelet endothelial aggregation receptor 1', other_designations='platelet endothelial aggregation receptor 1|Jedi|jagged and Delta protein|mPEAR1|multiple EGF-like domains protein 12|multiple epidermal growth factor-like domains protein 12|protein Jedi', map_location='3 F1', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=87656404, end_position_on_the_genomic_accession=87676262, orientation='minus', exon_count=26, OMIM=[], no_hdr0=''),
    73184 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73184, CurrentID=0, Status='live', Symbol='3110047M12Rik', Aliases=[], description='RIKEN cDNA 3110047M12 gene', other_designations='uncharacterized protein LOC73184', map_location='', chromosome='15', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    73186 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73186, CurrentID=0, Status='live', Symbol='3110045A19Rik', Aliases=[], description='RIKEN cDNA 3110045A19 gene', other_designations='uncharacterized protein LOC73186', map_location='', chromosome='15', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    73188 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73188, CurrentID=0, Status='live', Symbol='3110062G12Rik', Aliases=[], description='RIKEN cDNA 3110062G12 gene', other_designations='uncharacterized protein LOC73188', map_location='', chromosome='1', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    73191 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73191, CurrentID=0, Status='live', Symbol='Fezf1', Aliases=['3110069A13Rik', 'Fez', 'Zfp312-like', 'fez-like'], description='Fez family zinc finger 1', other_designations='fez family zinc finger protein 1', map_location='6 A3.1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=23245043, end_position_on_the_genomic_accession=23250942, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    73192 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73192, CurrentID=0, Status='live', Symbol='Xpot', Aliases=['1110004L07Rik', '3110065H13Rik', 'EXPORTIN-T'], description='exportin, tRNA (nuclear export receptor for tRNAs)', other_designations='exportin-T|exportin(tRNA)|tRNA exportin', map_location='10 D2', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=121423285, end_position_on_the_genomic_accession=121462413, orientation='minus', exon_count=26, OMIM=[], no_hdr0=''),
    73193 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73193, CurrentID=0, Status='live', Symbol='3110043J17Rik', Aliases=[], description='RIKEN cDNA 3110043J17 gene', other_designations='uncharacterized protein LOC73193', map_location='', chromosome='10', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    73197 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73197, CurrentID=0, Status='live', Symbol='3110056J03Rik', Aliases=[], description='RIKEN cDNA 3110056J03 gene', other_designations='uncharacterized protein LOC73197', map_location='', chromosome='', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    73201 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73201, CurrentID=0, Status='live', Symbol='3110073H01Rik', Aliases=[], description='RIKEN cDNA 3110073H01 gene', other_designations='uncharacterized protein LOC73201', map_location='', chromosome='15', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    73205 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73205, CurrentID=0, Status='live', Symbol='C9orf72', Aliases=['3110043O21Rik', 'Dennd9'], description='C9orf72, member of C9orf72-SMCR8 complex', other_designations='guanine nucleotide exchange factor C9orf72 homolog|guanine nucleotide exchange C9orf72 homolog|protein C9orf72 homolog', map_location='4 A5', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=35191285, end_position_on_the_genomic_accession=35226153, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    73212 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73212, CurrentID=0, Status='live', Symbol='3110082I17Rik', Aliases=[], description='RIKEN cDNA 3110082I17 gene', other_designations='uncharacterized protein C7orf50 homolog', map_location='5 G2', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=139345494, end_position_on_the_genomic_accession=139446289, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    73218 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73218, CurrentID=0, Status='live', Symbol='Sppl2b', Aliases=['3110056O03Rik', 'PSL1'], description='signal peptide peptidase like 2B', other_designations='signal peptide peptidase-like 2B|protein SPP-like 2B|protein SPPL2b', map_location='10 C1', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=80691067, end_position_on_the_genomic_accession=80704542, orientation='plus', exon_count=16, OMIM=[], no_hdr0=''),
    73219 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73219, CurrentID=0, Status='live', Symbol='3110080E11Rik', Aliases=[], description='RIKEN cDNA 3110080E11 gene', other_designations='uncharacterized protein LOC73219', map_location='', chromosome='8', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    73223 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73223, CurrentID=0, Status='live', Symbol='3110076C19Rik', Aliases=[], description='RIKEN cDNA 3110076C19 gene', other_designations='uncharacterized protein LOC73223', map_location='', chromosome='15', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    73225 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73225, CurrentID=0, Status='live', Symbol='Fam118a', Aliases=[], description='family with sequence similarity 118, member A', other_designations='protein FAM118A', map_location='15 E2', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=84921263, end_position_on_the_genomic_accession=85001781, orientation='plus', exon_count=14, OMIM=[], no_hdr0=''),
    73229 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73229, CurrentID=0, Status='live', Symbol='Zfp983', Aliases=['3110052M02Rik', 'mszf57', 'mszf71'], description='zinc finger protein 983', other_designations='zinc finger protein 983', map_location='17 A3.3', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=21867183, end_position_on_the_genomic_accession=21883882, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    73230 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73230, CurrentID=0, Status='live', Symbol='Bmper', Aliases=['3110056H04Rik', 'CV-2', 'Crim3', 'Cv2'], description='BMP-binding endothelial regulator', other_designations='BMP-binding endothelial regulator protein|bone morphogenetic protein-binding endothelial cell precursor-derived regulator|crossveinless-2', map_location='9 A3', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=23134372, end_position_on_the_genomic_accession=23396511, orientation='plus', exon_count=15, OMIM=[], no_hdr0=''),
    73233 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73233, CurrentID=0, Status='live', Symbol='Zfp942', Aliases=['3110048L19Rik'], description='zinc finger protein 942', other_designations='uncharacterized protein LOC73233', map_location='17 A3.3', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=22145941, end_position_on_the_genomic_accession=22181494, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    73234 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73234, CurrentID=0, Status='live', Symbol='Snorc', Aliases=['3110079O15Rik'], description='secondary ossification center associated regulator of chondrocyte maturation', other_designations='protein SNORC|protein SNORC transcript|secondary ossification center-associated regulator of chondrocyte maturation protein|uncharacterized protein C2orf82 homolog', map_location='1 D', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=87397734, end_position_on_the_genomic_accession=87403204, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    73238 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73238, CurrentID=0, Status='live', Symbol='3110049I03Rik', Aliases=[], description='RIKEN cDNA 3110049I03 gene', other_designations='uncharacterized protein LOC73238', map_location='', chromosome='16', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    73239 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73239, CurrentID=0, Status='live', Symbol='3110054G05Rik', Aliases=[], description='RIKEN cDNA 3110054G05 gene', other_designations='uncharacterized protein LOC73239', map_location='6 B1', chromosome='6', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    73240 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73240, CurrentID=0, Status='live', Symbol='3110056K14Rik', Aliases=[], description='RIKEN cDNA 3110056K14 gene', other_designations='uncharacterized protein LOC73240', map_location='', chromosome='X', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    73241 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73241, CurrentID=0, Status='live', Symbol='3110080O07Rik', Aliases=[], description='RIKEN cDNA 3110080O07 gene', other_designations='uncharacterized protein LOC73241', map_location='', chromosome='3', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    73242 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73242, CurrentID=0, Status='live', Symbol='Atat1', Aliases=['0610011P08Rik', '2610008K08Rik', '2610110G12Rik', '3110080J08Rik', 'MEC-17', 'Mec17', 'TAT'], description='alpha tubulin acetyltransferase 1', other_designations='alpha-tubulin N-acetyltransferase 1|acetyltransferase mec-17 homolog|alpha-TAT|alpha-TAT1', map_location='17 B1', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=36208487, end_position_on_the_genomic_accession=36220971, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    73244 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73244, CurrentID=0, Status='live', Symbol='Prl8a1', Aliases=['1600017L04Rik', '3830403L08Rik', 'Ghd16', 'PLP-Cd', 'Plpcd', 'Prlpc4'], description='prolactin family 8, subfamily a, member 1', other_designations='prolactin family 8, subfamily a, member 1|growth hormone d16|placental prolactin-like protein C delta|prolactin like protein C delta|prolactin-like protein C 4', map_location='13 A3.1', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=27757905, end_position_on_the_genomic_accession=27766154, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    73246 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73246, CurrentID=0, Status='live', Symbol='Rassf6', Aliases=['1600016B17Rik'], description='Ras association (RalGDS/AF-6) domain family member 6', other_designations='ras association domain-containing protein 6', map_location='5 E1', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=90750935, end_position_on_the_genomic_accession=90788594, orientation='minus', exon_count=14, OMIM=[], no_hdr0=''),
    73247 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73247, CurrentID=0, Status='live', Symbol='Mrgbp', Aliases=['1600027N09Rik'], description='MRG/MORF4L binding protein', other_designations='MRG/MORF4L-binding protein|MRG-binding protein', map_location='2 H4', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=180222990, end_position_on_the_genomic_accession=180228097, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    73249 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73249, CurrentID=0, Status='live', Symbol='1600017P15Rik', Aliases=['Gm24413'], description='RIKEN cDNA 1600017P15 gene', other_designations='uncharacterized protein LOC73249', map_location='', chromosome='3', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    73250 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73250, CurrentID=0, Status='live', Symbol='Ceacam5', Aliases=['1600029H12Rik', 'Psg30'], description='CEA cell adhesion molecule 5', other_designations='carcinoembryonic antigen-related cell adhesion molecule 5|pregnancy-specific glycoprotein 30', map_location='7 A2', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=17447141, end_position_on_the_genomic_accession=17495046, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    73251 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73251, CurrentID=0, Status='live', Symbol='Setd7', Aliases=['1600028F23Rik', 'H3K4MT', 'KMT7', 'Set7', 'Set7/9', 'mKIAA1717'], description='SET domain containing (lysine methyltransferase) 7', other_designations='histone-lysine N-methyltransferase SETD7|H3-K4 methyltransferase|H3-K4-HMTase SETD7|SET domain-containing protein 7|histone H3-K4 methyltransferase SETD7', map_location='3 C', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=51422739, end_position_on_the_genomic_accession=51468519, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    73254 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73254, CurrentID=0, Status='live', Symbol='Ccdc18', Aliases=['1700021E15Rik', '4932411G06Rik', 'NY-SAR-41'], description='coiled-coil domain containing 18', other_designations='coiled-coil domain-containing protein 18|sarcoma antigen NY-SAR-41', map_location='5 F', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=108280583, end_position_on_the_genomic_accession=108388378, orientation='plus', exon_count=30, OMIM=[], no_hdr0=''),
    73259 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73259, CurrentID=0, Status='live', Symbol='Cib4', Aliases=['1700041E20Rik'], description='calcium and integrin binding family member 4', other_designations='calcium and integrin-binding family member 4', map_location='5 B1', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=30642927, end_position_on_the_genomic_accession=30703189, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    73260 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73260, CurrentID=0, Status='live', Symbol='1700041M05Rik', Aliases=[], description='RIKEN cDNA 1700041M05 gene', other_designations='uncharacterized protein LOC73260', map_location='', chromosome='4', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    73261 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73261, CurrentID=0, Status='live', Symbol='1700037C18Rik', Aliases=['2810022L20Rik'], description='RIKEN cDNA 1700037C18 gene', other_designations='uncharacterized protein C16orf90 homolog', map_location='16 A1', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=3723662, end_position_on_the_genomic_accession=3726553, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    73262 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73262, CurrentID=0, Status='live', Symbol='1700036O09Rik', Aliases=[], description='RIKEN cDNA 1700036O09 gene', other_designations='uncharacterized protein LOC73262', map_location='', chromosome='X', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    73264 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73264, CurrentID=0, Status='live', Symbol='1700037N05Rik', Aliases=[], description='RIKEN cDNA 1700037N05 gene', other_designations='uncharacterized protein LOC73264', map_location='', chromosome='3', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    73271 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73271, CurrentID=0, Status='live', Symbol='1700029K24Rik', Aliases=[], description='RIKEN cDNA 1700029K24 gene', other_designations='uncharacterized protein LOC73271', map_location='', chromosome='11', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    73274 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73274, CurrentID=0, Status='live', Symbol='Gpbp1', Aliases=['1700034P14Rik', 'D230035M11Rik', 'Gpbp', 'mGPBP'], description='GC-rich promoter binding protein 1', other_designations='vasculin', map_location='13 D2.2', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=111562214, end_position_on_the_genomic_accession=111626661, orientation='minus', exon_count=15, OMIM=[], no_hdr0=''),
    73276 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73276, CurrentID=0, Status='live', Symbol='1700037J18Rik', Aliases=[], description='RIKEN cDNA 1700037J18 gene', other_designations='uncharacterized protein LOC73276', map_location='', chromosome='9', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    73279 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73279, CurrentID=0, Status='live', Symbol='Dino', Aliases=['1700023B13Rik'], description='damage induced long noncoding RNA', other_designations='uncharacterized protein LOC73279', map_location='', chromosome='17', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    73284 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73284, CurrentID=0, Status='live', Symbol='Ddit4l', Aliases=['1700037B15Rik', '1700108M02Rik', 'REDD2', 'RTP801L', 'Smhs1'], description='DNA-damage-inducible transcript 4-like', other_designations='DNA damage-inducible transcript 4-like protein|HIF-1 responsive protein RTP801-like|skeletal muscle hindlimb suspension 1|soleus muscle atrophied after hindlimb suspension protein 1', map_location='3 G3', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=137329433, end_position_on_the_genomic_accession=137334093, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    73285 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73285, CurrentID=0, Status='live', Symbol='1700037F24Rik', Aliases=[], description='RIKEN cDNA 1700037F24 gene', other_designations='uncharacterized protein LOC73285', map_location='', chromosome='1', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    73287 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73287, CurrentID=0, Status='live', Symbol='Cabcoco1', Aliases=['1700040L02Rik'], description='ciliary associated calcium binding coiled-coil 1', other_designations='ciliary-associated calcium-binding coiled-coil protein 1|uncharacterized protein C10orf107 homolog', map_location='10 B5.2', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=68266786, end_position_on_the_genomic_accession=68377751, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    73288 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73288, CurrentID=0, Status='live', Symbol='Vps50', Aliases=['1700034M03Rik', '8430415E05Rik', 'BLM', 'Ccdc132', 'mKIAA1861'], description='VPS50 EARP/GARPII complex subunit', other_designations='syndetin|EARP/GARPII complex subunit VPS50|bcl2-like protein blm|coiled-coil domain containing 132|coiled-coil domain-containing protein 132', map_location='6 A1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=3498393, end_position_on_the_genomic_accession=3603531, orientation='plus', exon_count=29, OMIM=[], no_hdr0=''),
    73290 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73290, CurrentID=0, Status='live', Symbol='1700042O05Rik', Aliases=[], description='RIKEN cDNA 1700042O05 gene', other_designations='uncharacterized protein LOC73290', map_location='', chromosome='10', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    73293 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73293, CurrentID=0, Status='live', Symbol='Ccdc103', Aliases=['1700039D13Rik'], description='coiled-coil domain containing 103', other_designations='coiled-coil domain-containing protein 103', map_location='11 E1', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=102772050, end_position_on_the_genomic_accession=102776042, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    73294 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73294, CurrentID=0, Status='live', Symbol='1700040L08Rik', Aliases=['Gm44195'], description='RIKEN cDNA 1700040L08 gene', other_designations='uncharacterized protein LOC73294', map_location='', chromosome='6', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    73296 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73296, CurrentID=0, Status='live', Symbol='Rhobtb3', Aliases=['1700040C17Rik', '2610033K01Rik', '4930503C18Rik', 'mKIAA0878'], description='Rho-related BTB domain containing 3', other_designations='rho-related BTB domain-containing protein 3', map_location='13 C1', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=76017656, end_position_on_the_genomic_accession=76092052, orientation='minus', exon_count=14, OMIM=[], no_hdr0=''),
    73297 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73297, CurrentID=0, Status='live', Symbol='Fundc2b', Aliases=['1700034I23Rik'], description='FUN14 domain containing 2B', other_designations='1700034I23Rik|FUN14 domain containing 2 pseudogene', map_location='3 B', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=40854631, end_position_on_the_genomic_accession=40856936, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    73300 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73300, CurrentID=0, Status='live', Symbol='1700031F05Rik', Aliases=[], description='RIKEN cDNA 1700031F05 gene', other_designations='uncharacterized protein LOC73300', map_location='X D', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=101902792, end_position_on_the_genomic_accession=101909959, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    73301 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73301, CurrentID=0, Status='live', Symbol='Ttc29', Aliases=['1700031F13Rik'], description='tetratricopeptide repeat domain 29', other_designations='tetratricopeptide repeat protein 29|TPR repeat protein 29', map_location='8 C1', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=78939911, end_position_on_the_genomic_accession=79120955, orientation='plus', exon_count=14, OMIM=[], no_hdr0=''),
    73305 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73305, CurrentID=0, Status='live', Symbol='1700038C09Rik', Aliases=[], description='RIKEN cDNA 1700038C09 gene', other_designations='uncharacterized protein LOC73305', map_location='', chromosome='10', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    73310 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73310, CurrentID=0, Status='live', Symbol='1700044K19Rik', Aliases=[], description='RIKEN cDNA 1700044K19 gene', other_designations='uncharacterized protein LOC73310', map_location='', chromosome='14', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    73314 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73314, CurrentID=0, Status='live', Symbol='Lrrc69', Aliases=['1700034K16Rik'], description='leucine rich repeat containing 69', other_designations='leucine-rich repeat-containing protein 69', map_location='4 A1', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=14623622, end_position_on_the_genomic_accession=14808379, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    73315 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73315, CurrentID=0, Status='live', Symbol='1700041L08Rik', Aliases=[], description='RIKEN cDNA 1700041L08 gene', other_designations='uncharacterized protein LOC73315', map_location='', chromosome='4', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    73316 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73316, CurrentID=0, Status='live', Symbol='Calr3', Aliases=['1700031L01Rik', '6330586I20Rik', 'Crt2', 'cspn'], description='calreticulin 3', other_designations='calreticulin-3|calreticulin-2|calspeculin|calsperin', map_location='8 B3.3', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=73178020, end_position_on_the_genomic_accession=73197638, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    73318 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73318, CurrentID=0, Status='live', Symbol='Ube2d2b', Aliases=['1700013N18Rik'], description='ubiquitin-conjugating enzyme E2D 2B', other_designations='ubiquitin-conjugating enzyme E2 D2B|E2 ubiquitin-conjugating enzyme D2B|ubiquitin carrier protein D2B|ubiquitin-protein ligase D2B', map_location='5 F', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=107978028, end_position_on_the_genomic_accession=107979643, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    73323 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73323, CurrentID=0, Status='live', Symbol='1700047G07Rik', Aliases=[], description='RIKEN cDNA 1700047G07 gene', other_designations='uncharacterized protein LOC73323', map_location='', chromosome='8', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    73324 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73324, CurrentID=0, Status='live', Symbol='Clhc1', Aliases=['1700034F02Rik'], description='clathrin heavy chain linker domain containing 1', other_designations='clathrin heavy chain linker domain-containing protein 1', map_location='11 A3.3', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=29497950, end_position_on_the_genomic_accession=29528360, orientation='plus', exon_count=13, OMIM=[], no_hdr0=''),
    73327 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73327, CurrentID=0, Status='live', Symbol='Pradc1', Aliases=['1700040I03Rik', 'Pap21'], description='protease-associated domain containing 1', other_designations='protease-associated domain-containing protein 1|protease-associated domain-containing protein of 21 kDa', map_location='6 C3', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=85423767, end_position_on_the_genomic_accession=85428969, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    73329 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73329, CurrentID=0, Status='live', Symbol='1700040F15Rik', Aliases=['Gm21563'], description='RIKEN cDNA 1700040F15 gene', other_designations='X-linked lymphocyte-regulated protein PM1|uncharacterized protein LOC73329', map_location='Y C3', chromosome='Y', genomic_nucleotide_accession_version='NC_000087.8', start_position_on_the_genomic_accession=71704736, end_position_on_the_genomic_accession=71729300, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    73330 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73330, CurrentID=0, Status='live', Symbol='1700018P08Rik', Aliases=[], description='RIKEN cDNA 1700018P08 gene', other_designations='uncharacterized protein LOC73330', map_location='', chromosome='8', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    73332 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73332, CurrentID=0, Status='live', Symbol='Ccdc30', Aliases=['1700001O02Rik', '1700041C02Rik', '1700111D19Rik', '4930445I03Rik'], description='coiled-coil domain containing 30', other_designations='coiled-coil domain-containing protein 30|prefoldin subunit 6-like protein', map_location='4 D2.1', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=119179665, end_position_on_the_genomic_accession=119272718, orientation='minus', exon_count=24, OMIM=[], no_hdr0=''),
    73333 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73333, CurrentID=0, Status='live', Symbol='Slc25a31', Aliases=['1700034J06Rik', 'Ant4', 'Sfec'], description='solute carrier family 25 (mitochondrial carrier; adenine nucleotide translocator), member 31', other_designations='ADP/ATP translocase 4|ADP,ATP carrier protein 4|ANT 4|adenine nucleotide translocase 4|adenine nucleotide translocator 4|solute carrier family 25 member 31|sperm flagellar energy carrier protein', map_location='3 B', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=40663301, end_position_on_the_genomic_accession=40680525, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    73336 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73336, CurrentID=0, Status='live', Symbol='Prss44', Aliases=['1700036D21Rik', '79H19A', 'TESSP-4', 'Tessp4'], description='protease, serine 44', other_designations='serine protease 44|serine protease-like 1|testis serine protease 4|testis specific serine protease 4', map_location='9 60.79 cM', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=110642987, end_position_on_the_genomic_accession=110647067, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    73337 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73337, CurrentID=0, Status='live', Symbol='1700042D02Rik', Aliases=[], description='RIKEN cDNA 1700042D02 gene', other_designations='uncharacterized protein LOC73337', map_location='', chromosome='9', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    73338 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73338, CurrentID=0, Status='live', Symbol='Itpripl1', Aliases=['1700041B20Rik'], description='inositol 1,4,5-triphosphate receptor interacting protein-like 1', other_designations='inositol 1,4,5-trisphosphate receptor-interacting protein-like 1', map_location='2 61.79 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=126980689, end_position_on_the_genomic_accession=126985377, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    73340 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73340, CurrentID=0, Status='live', Symbol='Nptxr', Aliases=['1200009K17Rik', '1700036C17Rik', '5730406O18Rik', 'D15Bwg0580e', 'NPR', 'Npcd'], description='neuronal pentraxin receptor', other_designations='neuronal pentraxin receptor', map_location='15 37.85 cM', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=79670552, end_position_on_the_genomic_accession=79688910, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    73341 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73341, CurrentID=0, Status='live', Symbol='Arhgef6', Aliases=['1600028C08Rik', '1700038J06Rik', '4930592P22Rik', 'alpha-PIX'], description='Rac/Cdc42 guanine nucleotide exchange factor (GEF) 6', other_designations='rho guanine nucleotide exchange factor 6|Rac/Cdc42 guanine exchange factor (GEF) 6|alpha PIX Rho GTPase guanine nucleotide exchange factor|rac/Cdc42 guanine nucleotide exchange factor 6', map_location='X A6', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=56276845, end_position_on_the_genomic_accession=56384119, orientation='minus', exon_count=25, OMIM=[], no_hdr0=''),
    73344 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73344, CurrentID=0, Status='live', Symbol='1700034J05Rik', Aliases=[], description='RIKEN cDNA 1700034J05 gene', other_designations='uncharacterized protein C12orf71 homolog', map_location='6 G3', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=146852799, end_position_on_the_genomic_accession=146855937, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    73347 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73347, CurrentID=0, Status='live', Symbol='Cldn34b2', Aliases=['1700042B14Rik'], description='claudin 34B2', other_designations='claudin 34B2', map_location='X F3', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=153907913, end_position_on_the_genomic_accession=153930845, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    73353 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73353, CurrentID=0, Status='live', Symbol='Actrt2', Aliases=['1700052K15Rik', 'Arp-T2', 'Arpm2'], description='actin-related protein T2', other_designations='actin-related protein T2|actin related protein M2 (Arpm2)|actin-related protein M2', map_location='4 E2', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=154750885, end_position_on_the_genomic_accession=154752324, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    73355 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73355, CurrentID=0, Status='live', Symbol='1700048P04Rik', Aliases=[], description='RIKEN cDNA 1700048P04 gene', other_designations='uncharacterized protein LOC73355', map_location='', chromosome='10', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    73356 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73356, CurrentID=0, Status='live', Symbol='1700054O05Rik', Aliases=[], description='RIKEN cDNA 1700054O05 gene', other_designations='uncharacterized protein LOC73356', map_location='', chromosome='10', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    73357 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73357, CurrentID=0, Status='live', Symbol='1700048J15Rik', Aliases=[], description='RIKEN cDNA 1700048J15 gene', other_designations='uncharacterized protein LOC73357', map_location='', chromosome='19', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    73360 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73360, CurrentID=0, Status='live', Symbol='Actrt1', Aliases=['1700061J02Rik', 'Arp-T1'], description='actin-related protein T1', other_designations='actin-related protein T1', map_location='X A4', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=45417884, end_position_on_the_genomic_accession=45419222, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    73361 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73361, CurrentID=0, Status='live', Symbol='1700061D13Rik', Aliases=[], description='RIKEN cDNA 1700061D13 gene', other_designations='uncharacterized protein LOC73361', map_location='', chromosome='5', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    73363 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73363, CurrentID=0, Status='live', Symbol='1700056E22Rik', Aliases=[], description='RIKEN cDNA 1700056E22 gene', other_designations='uncharacterized protein LOC73363', map_location='1 H5', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=183765229, end_position_on_the_genomic_accession=183766195, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    73367 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73367, CurrentID=0, Status='live', Symbol='1700052M09Rik', Aliases=[], description='RIKEN cDNA 1700052M09 gene', other_designations='uncharacterized protein LOC73367', map_location='', chromosome='14', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    73368 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73368, CurrentID=0, Status='live', Symbol='Col20a1', Aliases=['1700051I12Rik'], description='collagen, type XX, alpha 1', other_designations='collagen alpha-1(XX) chain', map_location='2 H4', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=180626629, end_position_on_the_genomic_accession=180659338, orientation='plus', exon_count=37, OMIM=[], no_hdr0=''),
    73371 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73371, CurrentID=0, Status='live', Symbol='1700052K07Rik', Aliases=[], description='RIKEN cDNA 1700052K07 gene', other_designations='uncharacterized protein LOC73371', map_location='', chromosome='5', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    73373 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73373, CurrentID=0, Status='live', Symbol='Phospho2', Aliases=['1700048E23Rik', 'Phos2'], description='phosphatase, orphan 2', other_designations='pyridoxal phosphate phosphatase PHOSPHO2', map_location='2 C2', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=69620081, end_position_on_the_genomic_accession=69627567, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    73376 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73376, CurrentID=0, Status='live', Symbol='Tex33', Aliases=['1700061J05Rik', 'Ean57'], description='testis expressed 33', other_designations='testis-expressed protein 33|protein EAN57|testis-expressed sequence 33 protein', map_location='15 E1', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=78262600, end_position_on_the_genomic_accession=78280112, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    73377 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73377, CurrentID=0, Status='live', Symbol='1700058P15Rik', Aliases=[], description='RIKEN cDNA 1700058P15 gene', other_designations='uncharacterized protein LOC73377', map_location='', chromosome='7', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    73379 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73379, CurrentID=0, Status='live', Symbol='Dcbld2', Aliases=['1700055P21Rik', 'CLCP1', 'Esdn'], description='discoidin, CUB and LCCL domain containing 2', other_designations='discoidin, CUB and LCCL domain-containing protein 2|endothelial and smooth muscle cell-derived neuropilin-like protein', map_location='16 C1.2', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=58228789, end_position_on_the_genomic_accession=58304013, orientation='plus', exon_count=19, OMIM=[], no_hdr0=''),
    73381 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73381, CurrentID=0, Status='live', Symbol='Cmtm2a', Aliases=['1700001K04Rik', '1700041N15Rik', '1700063K20Rik', 'ARR19', 'C32', 'CKLF3', 'CKLF4', 'CKLF5', 'Cklf', 'Cklf1', 'Cklfsf2-1b', 'Cklfsf2a', 'UCK-1'], description='CKLF-like MARVEL transmembrane domain containing 2A', other_designations='CKLF-like MARVEL transmembrane domain-containing protein 2A|chemokine-like factor super family 2A|chemokine-like factor superfamily 2-1b|chemokine-like factor superfamily member 2A', map_location='8 D3', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=105007674, end_position_on_the_genomic_accession=105019813, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    73382 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73382, CurrentID=0, Status='live', Symbol='Prss52', Aliases=['1700049K14Rik', 'Tesp3'], description='protease, serine 52', other_designations='serine protease 52|testicular serine protease 3|testicular-specific serine protease 3', map_location='14 D1', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=64341772, end_position_on_the_genomic_accession=64351200, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    73385 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73385, CurrentID=0, Status='live', Symbol='Fam177a', Aliases=['1700047I17Rik', '1700047I17Rik1', 'C14orf24', 'D730001C10Rik1', 'Fam177a'], description='family with sequence similarity 177, member A', other_designations='protein FAM177A1', map_location='12 C1', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=55171313, end_position_on_the_genomic_accession=55188889, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    73388 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73388, CurrentID=0, Status='live', Symbol='Bpifa3', Aliases=['1700058C13Rik', 'Splunc3'], description='BPI fold containing family A, member 3', other_designations='BPI fold-containing family A member 3|Novel LBP / BPI / CETP family, N-terminal domain containing protein|short palate, lung and nasal epithelium carcinoma-associated protein 3 homolog', map_location='2 H1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=153972222, end_position_on_the_genomic_accession=153980279, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    73389 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73389, CurrentID=0, Status='live', Symbol='Hbp1', Aliases=['1700058O05Rik', 'C330012F01Rik'], description='high mobility group box transcription factor 1', other_designations='HMG box-containing protein 1|HMG box transcription factor 1', map_location='12 A3', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=31976449, end_position_on_the_genomic_accession=32000529, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    73390 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73390, CurrentID=0, Status='live', Symbol='Msl3l2', Aliases=['1700060H10Rik'], description='MSL3 like 2', other_designations='male-specific lethal 3-like 2', map_location='10 B3', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=55959931, end_position_on_the_genomic_accession=55992976, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    73392 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73392, CurrentID=0, Status='live', Symbol='1700056N10Rik', Aliases=[], description='RIKEN cDNA 1700056N10 gene', other_designations='uncharacterized protein LOC73392', map_location='', chromosome='16', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    73393 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73393, CurrentID=0, Status='live', Symbol='1700056I18Rik', Aliases=[], description='RIKEN cDNA 1700056I18 gene', other_designations='uncharacterized protein LOC73393', map_location='', chromosome='2', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    73398 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73398, CurrentID=0, Status='live', Symbol='Nipsnap3a', Aliases=['1700054F22Rik'], description='nipsnap homolog 3A', other_designations='nipsnap homolog 3A', map_location='4 B2', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=52989284, end_position_on_the_genomic_accession=53000854, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    73406 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73406, CurrentID=0, Status='live', Symbol='1700067A10Rik', Aliases=[], description='RIKEN cDNA 1700067A10 gene', other_designations='uncharacterized protein LOC73406', map_location='', chromosome='14', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    73407 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73407, CurrentID=0, Status='live', Symbol='Tepp', Aliases=['1700055M20Rik'], description='testis, prostate and placenta expressed', other_designations='testis, prostate and placenta-expressed protein', map_location='8', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=96038148, end_position_on_the_genomic_accession=96053239, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    73410 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73410, CurrentID=0, Status='live', Symbol='1700065D16Rik', Aliases=[], description='RIKEN cDNA 1700065D16 gene', other_designations='uncharacterized protein LOC73410', map_location='9 E3.3', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=95737471, end_position_on_the_genomic_accession=95739935, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    73412 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73412, CurrentID=0, Status='live', Symbol='Nme8', Aliases=['1700056P15Rik', 'Sptrx-2', 'Txndc3'], description='NME/NM23 family member 8', other_designations='thioredoxin domain-containing protein 3|spermatid-specific thioredoxin-2|thioredoxin domain containing 3 (spermatozoa)', map_location='13 7.0 cM', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=19829248, end_position_on_the_genomic_accession=19881996, orientation='minus', exon_count=20, OMIM=[], no_hdr0=''),
    73414 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73414, CurrentID=0, Status='live', Symbol='1700061A03Rik', Aliases=[], description='RIKEN cDNA 1700061A03 gene', other_designations='uncharacterized protein LOC73414', map_location='19 A', chromosome='19', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    73416 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73416, CurrentID=0, Status='live', Symbol='1700061D14Rik', Aliases=[], description='RIKEN cDNA 1700061D14 gene', other_designations='uncharacterized protein LOC73416', map_location='', chromosome='5', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    73418 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73418, CurrentID=0, Status='live', Symbol='1700047O18Rik', Aliases=[], description='RIKEN cDNA 1700047O18 gene', other_designations='uncharacterized protein LOC73418', map_location='', chromosome='7', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    73419 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73419, CurrentID=0, Status='live', Symbol='Armt1', Aliases=['1700052N19Rik'], description='acidic residue methyltransferase 1', other_designations='damage-control phosphatase ARMT1|UPF0364 protein C6orf211 homolog|protein-glutamate O-methyltransferase|sugar phosphate phosphatase ARMT1', map_location='10 A1', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=4382572, end_position_on_the_genomic_accession=4405140, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    73420 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73420, CurrentID=0, Status='live', Symbol='Ccsap', Aliases=['1700054N08Rik'], description='centriole, cilia and spindle associated protein', other_designations='centriole, cilia and spindle-associated protein', map_location='8 E2', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=124566712, end_position_on_the_genomic_accession=124586948, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    73421 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73421, CurrentID=0, Status='live', Symbol='Cntrobos', Aliases=['1700067G03Rik'], description='centrobin, centrosomal BRCA2 interacting protein, opposite strand', other_designations='uncharacterized protein LOC73421|Cntrob opposite strand transcript', map_location='', chromosome='11', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    73422 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73422, CurrentID=0, Status='live', Symbol='Prox2', Aliases=['1700058C01Rik'], description='prospero homeobox 2', other_designations='prospero homeobox protein 2|homeobox prospero-like protein PROX2', map_location='12 D1', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=85132584, end_position_on_the_genomic_accession=85157601, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    73428 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73428, CurrentID=0, Status='live', Symbol='1700058M10Rik', Aliases=[], description='RIKEN cDNA 1700058M10 gene', other_designations='uncharacterized protein LOC73428', map_location='', chromosome='8', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    73430 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73430, CurrentID=0, Status='live', Symbol='Zfp974', Aliases=['1700049G17Rik'], description='zinc finger protein 974', other_designations='zinc finger protein 974', map_location='7 A3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=27604839, end_position_on_the_genomic_accession=27629124, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    73435 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73435, CurrentID=0, Status='live', Symbol='Tex35', Aliases=['1700057K13Rik'], description='testis expressed 35', other_designations='testis-expressed protein 35|testis-expressed sequence 35 protein|testis-specific conserved protein of 24 kDa', map_location='1 H1', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=156926711, end_position_on_the_genomic_accession=156938506, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    73441 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73441, CurrentID=0, Status='live', Symbol='1700057D03Rik', Aliases=[], description='RIKEN cDNA 1700057D03 gene', other_designations='uncharacterized protein LOC73441', map_location='', chromosome='2', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    73442 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73442, CurrentID=0, Status='live', Symbol='Hspa12a', Aliases=['1700063D12Rik', 'D5Mgi40', 'Gm19925', 'mKIAA0417'], description='heat shock protein 12A', other_designations='heat shock 70 kDa protein 12A|heat shock 70kDa protein 12A', map_location='19 D2', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=58784182, end_position_on_the_genomic_accession=58932104, orientation='minus', exon_count=18, OMIM=[], no_hdr0=''),
    73445 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73445, CurrentID=0, Status='live', Symbol='1700048C15Rik', Aliases=[], description='RIKEN cDNA 1700048C15 gene', other_designations='uncharacterized protein LOC73445', map_location='', chromosome='7', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    73447 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73447, CurrentID=0, Status='live', Symbol='Wdr13', Aliases=['1700060B08Rik', '5730411P10Rik', 'DXHXS7467e', 'mMg21'], description='WD repeat domain 13', other_designations='WD repeat-containing protein 13|memory-related protein', map_location='X 3.67 cM', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=7989540, end_position_on_the_genomic_accession=7999134, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    73449 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73449, CurrentID=0, Status='live', Symbol='Smim33', Aliases=['1700066B19Rik'], description='small integral membrane protein 33', other_designations='small integral membrane protein 33', map_location='18 B2', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=35859895, end_position_on_the_genomic_accession=35863922, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    73450 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73450, CurrentID=0, Status='live', Symbol='1700063J08Rik', Aliases=[], description='RIKEN cDNA 1700063J08 gene', other_designations='uncharacterized protein LOC73450', map_location='', chromosome='17', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    73451 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73451, CurrentID=0, Status='live', Symbol='Zfp763', Aliases=['1700065O13Rik'], description='zinc finger protein 763', other_designations='zinc finger protein 763', map_location='17 B1', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=33235838, end_position_on_the_genomic_accession=33252355, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    73453 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73453, CurrentID=0, Status='live', Symbol='1700067K01Rik', Aliases=[], description='RIKEN cDNA 1700067K01 gene', other_designations='UPF0575 protein C19orf67 homolog', map_location='8 C2', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=84727145, end_position_on_the_genomic_accession=84731399, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    73456 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73456, CurrentID=0, Status='live', Symbol='Izumo1', Aliases=['1700058F15Rik', 'Izumo'], description='izumo sperm-egg fusion 1', other_designations='izumo sperm-egg fusion protein 1|OBF|oocyte binding/fusion factor|sperm-specific protein Izumo', map_location='7 B3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=45270253, end_position_on_the_genomic_accession=45276666, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    73458 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73458, CurrentID=0, Status='live', Symbol='Aldh3b3', Aliases=['1700055N04Rik'], description='aldehyde dehydrogenase 3 family, member B3', other_designations='aldehyde dehydrogenase family 3 member B3', map_location='19 A', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=4008733, end_position_on_the_genomic_accession=4022419, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    73461 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73461, CurrentID=0, Status='live', Symbol='1700061H18Rik', Aliases=[], description='RIKEN cDNA 1700061H18 gene', other_designations='uncharacterized protein LOC73461', map_location='', chromosome='18', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    73463 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73463, CurrentID=0, Status='live', Symbol='C2cd6', Aliases=['1700052H20Rik', '4930408G06Rik', 'Als2cr11', 'Als2cr11bb', 'Gm33589', 'C2cd6'], description='C2 calcium dependent domain containing 6', other_designations='cation channel sperm-associated targeting subunit tau|C2 calcium-dependent domain-containing protein 6|C2 calcium dependent domain containing 6B|C2CD6 long isoform|amyotrophic lateral sclerosis 2 (juvenile) chromosome region, candidate 11|amyotrophic lateral sclerosis 2 (juvenile) chromosome region, candidate 11B|catSper-tau', map_location='1 C1.3', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=59036275, end_position_on_the_genomic_accession=59134283, orientation='minus', exon_count=22, OMIM=[], no_hdr0=''),
    73464 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73464, CurrentID=0, Status='live', Symbol='1700057A11Rik', Aliases=[], description='RIKEN cDNA 1700057A11 gene', other_designations='uncharacterized protein LOC73464', map_location='', chromosome='2', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    73466 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73466, CurrentID=0, Status='live', Symbol='Ms4a13', Aliases=['1700060E18Rik', 'Tetm4.2'], description='membrane-spanning 4-domains, subfamily A, member 13', other_designations='membrane-spanning 4-domains subfamily A member 13|testis-expressed transmembrane 4|testis-expressed transmembrane protein 4.2', map_location='19 A', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=11146782, end_position_on_the_genomic_accession=11174101, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    73467 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73467, CurrentID=0, Status='live', Symbol='1700066M21Rik', Aliases=[], description='RIKEN cDNA 1700066M21 gene', other_designations='mitochondrial protein C2orf69 homolog|UPF0565 protein C2orf69 homolog', map_location='1 C1.3', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=57416755, end_position_on_the_genomic_accession=57424587, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    73469 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73469, CurrentID=0, Status='live', Symbol='Rnf38', Aliases=['1700065B19Rik', '2610202O07Rik', 'Oip1'], description='ring finger protein 38', other_designations='E3 ubiquitin-protein ligase RNF38|RING-type E3 ubiquitin transferase RNF38', map_location='4 B1', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=44126210, end_position_on_the_genomic_accession=44233929, orientation='minus', exon_count=16, OMIM=[], no_hdr0=''),
    73470 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73470, CurrentID=0, Status='live', Symbol='Kif2b', Aliases=['1700063D03Rik'], description='kinesin family member 2B', other_designations='kinesin-like protein KIF2B', map_location='11 D', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=91466112, end_position_on_the_genomic_accession=91468381, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    73472 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73472, CurrentID=0, Status='live', Symbol='Spata18', Aliases=['1700067I02Rik', 'Mieap'], description='spermatogenesis associated 18', other_designations='mitochondria-eating protein|spermatogenesis associated 18 homolog|spermatogenesis-associated protein 18', map_location='5 C3.3', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=73808723, end_position_on_the_genomic_accession=73836927, orientation='plus', exon_count=13, OMIM=[], no_hdr0=''),
    73473 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73473, CurrentID=0, Status='live', Symbol='Iws1', Aliases=['1700069O15Rik', '3000008H23'], description='IWS1, SUPT6 interacting protein', other_designations='protein IWS1 homolog|IWS1 homolog|IWS1-like protein', map_location='18 B1', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=32200377, end_position_on_the_genomic_accession=32237384, orientation='plus', exon_count=15, OMIM=[], no_hdr0=''),
    73479 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73479, CurrentID=0, Status='live', Symbol='1700082C01Rik', Aliases=[], description='RIKEN cDNA 1700082C01 gene', other_designations='uncharacterized protein LOC73479', map_location='', chromosome='2', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    73481 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73481, CurrentID=0, Status='live', Symbol='Prss59', Aliases=['1700074P13Rik', 'Tryx5'], description='protease, serine 59', other_designations='trypsin X5', map_location='6 B1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=40897371, end_position_on_the_genomic_accession=40917975, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    73482 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73482, CurrentID=0, Status='live', Symbol='1700074A21Rik', Aliases=[], description='RIKEN cDNA 1700074A21 gene', other_designations='uncharacterized protein LOC73482', map_location='', chromosome='1', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    73483 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73483, CurrentID=0, Status='live', Symbol='1700074A11Rik', Aliases=[], description='RIKEN cDNA 1700074A11 gene', other_designations='uncharacterized protein LOC73483', map_location='', chromosome='2', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    73490 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73490, CurrentID=0, Status='live', Symbol='Mipol1', Aliases=['1700081O04Rik', '6030439O22Rik', 'D12Ertd19e'], description='mirror-image polydactyly 1', other_designations='mirror-image polydactyly gene 1 protein homolog|mirror-image polydactyly gene 1 homolog', map_location='12 24.7 cM', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=57277211, end_position_on_the_genomic_accession=57504027, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    73491 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73491, CurrentID=0, Status='live', Symbol='1700085D07Rik', Aliases=[], description='RIKEN cDNA 1700085D07 gene', other_designations='uncharacterized protein LOC73491', map_location='', chromosome='15', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    73492 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73492, CurrentID=0, Status='live', Symbol='1700085G17Rik', Aliases=[], description='RIKEN cDNA 1700085G17 gene', other_designations='uncharacterized protein LOC73492', map_location='', chromosome='4', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    73495 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73495, CurrentID=0, Status='live', Symbol='Samt3', Aliases=['1700072E05Rik'], description='spermatogenesis associated multipass transmembrane protein 3', other_designations='uncharacterized protein LOC73495', map_location='X C1', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=85087805, end_position_on_the_genomic_accession=85090919, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    73496 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73496, CurrentID=0, Status='live', Symbol='1700072G22Rik', Aliases=[], description='RIKEN cDNA 1700072G22 gene', other_designations='uncharacterized protein LOC73496', map_location='', chromosome='1', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    73503 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73503, CurrentID=0, Status='live', Symbol='Mbd3l1', Aliases=['1700070G05Rik', '1700095H13Rik', 'Mbd3l'], description='methyl-CpG binding domain protein 3-like 1', other_designations='methyl-CpG-binding domain protein 3-like 1|MBD3-like protein 1', map_location='9 A2', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=18389655, end_position_on_the_genomic_accession=18396594, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    73510 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73510, CurrentID=0, Status='live', Symbol='1700082O11Rik', Aliases=[], description='RIKEN cDNA 1700082O11 gene', other_designations='uncharacterized protein LOC73510', map_location='', chromosome='15', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    73512 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73512, CurrentID=0, Status='live', Symbol='1700085D22Rik', Aliases=[], description='RIKEN cDNA 1700085D22 gene', other_designations='uncharacterized protein LOC73512', map_location='', chromosome='8', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    73517 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73517, CurrentID=0, Status='live', Symbol='1700074L02Rik', Aliases=[], description='RIKEN cDNA 1700074L02 gene', other_designations='uncharacterized protein LOC73517', map_location='', chromosome='18', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    73522 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73522, CurrentID=0, Status='live', Symbol='1700084M22Rik', Aliases=[], description='RIKEN cDNA 1700084M22 gene', other_designations='uncharacterized protein LOC73522', map_location='', chromosome='16', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    73523 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73523, CurrentID=0, Status='live', Symbol='Pebp4', Aliases=['PEBP-4'], description='phosphatidylethanolamine binding protein 4', other_designations='phosphatidylethanolamine-binding protein 4', map_location='14 D2', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=70077856, end_position_on_the_genomic_accession=70297367, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    73526 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73526, CurrentID=0, Status='live', Symbol='Speer4b', Aliases=['1700081O22Rik', 'SPEER-4B'], description='spermatogenesis associated glutamate (E)-rich protein 4B', other_designations='spermatogenesis associated glutamate (E)-rich protein 4b|sperm-associated glutamate (E)-rich protein 4b|spermatogenic-associated glutamate (E)-rich protein 4b', map_location='5 B1', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=27700807, end_position_on_the_genomic_accession=27706390, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    73528 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73528, CurrentID=0, Status='live', Symbol='1700081N11Rik', Aliases=[], description='RIKEN cDNA 1700081N11 gene', other_designations='uncharacterized protein LOC73528', map_location='', chromosome='12', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    73530 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73530, CurrentID=0, Status='live', Symbol='1700074I03Rik', Aliases=[], description='RIKEN cDNA 1700074I03 gene', other_designations='uncharacterized protein LOC73530', map_location='15 B3.1', chromosome='15', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    73532 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73532, CurrentID=0, Status='live', Symbol='Nudt16l2', Aliases=['1700080E11Rik', 'Tseg8'], description='nudix hydrolase 16 like 2', other_designations='U8 snoRNA-decapping enzyme-like|nudix (nucleoside diphosphate linked moiety X)-type motif 16-like 2|nudix motif 16-like|testis specific expressed protein 8', map_location='9 F1', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=105020543, end_position_on_the_genomic_accession=105022281, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    73533 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73533, CurrentID=0, Status='live', Symbol='1700080G18Rik', Aliases=[], description='RIKEN cDNA 1700080G18 gene', other_designations='uncharacterized protein LOC73533', map_location='6 A3.3', chromosome='6', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    73540 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73540, CurrentID=0, Status='live', Symbol='1700100M05Rik', Aliases=[], description='RIKEN cDNA 1700100M05 gene', other_designations='uncharacterized protein LOC73540', map_location='', chromosome='2', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    73542 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73542, CurrentID=0, Status='live', Symbol='Tssk5', Aliases=['1700091F14Rik', 'TSK-5'], description='testis-specific serine kinase 5', other_designations='testis-specific serine/threonine-protein kinase 5|testis-specific kinase 5', map_location='15 D3', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=76256158, end_position_on_the_genomic_accession=76259391, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    73544 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73544, CurrentID=0, Status='live', Symbol='1700093A15Rik', Aliases=[], description='RIKEN cDNA 1700093A15 gene', other_designations='uncharacterized protein LOC73544', map_location='', chromosome='13', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    73545 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73545, CurrentID=0, Status='live', Symbol='Cfap141', Aliases=['1700094D03Rik'], description='cilia and flagella associated protein 141', other_designations='cilia- and flagella-associated protein 141|protein CFAP141|uncharacterized protein C1orf189 homolog', map_location='3 F1', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=89970115, end_position_on_the_genomic_accession=89975654, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    73547 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73547, CurrentID=0, Status='live', Symbol='Dusp21', Aliases=['1700094E07Rik', 'DSP21'], description='dual specificity phosphatase 21', other_designations='dual specificity phosphatase 21|novel dual specificity phosphatase, catalytic domain containing protein', map_location='X A1.2', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=18012109, end_position_on_the_genomic_accession=18012933, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    73548 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73548, CurrentID=0, Status='live', Symbol='1700094I16Rik', Aliases=[], description='RIKEN cDNA 1700094I16 gene', other_designations='uncharacterized protein LOC73548', map_location='', chromosome='X', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    73550 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73550, CurrentID=0, Status='live', Symbol='1700105G05Rik', Aliases=[], description='RIKEN cDNA 1700105G05 gene', other_designations='uncharacterized protein LOC73550', map_location='', chromosome='12', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    73551 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73551, CurrentID=0, Status='live', Symbol='1700101O05Rik', Aliases=[], description='RIKEN cDNA 1700101O05 gene', other_designations='uncharacterized protein LOC73551', map_location='', chromosome='12', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    73559 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73559, CurrentID=0, Status='live', Symbol='1700106O07Rik', Aliases=[], description='RIKEN cDNA 1700106O07 gene', other_designations='uncharacterized protein LOC73559', map_location='', chromosome='17', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    73561 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73561, CurrentID=0, Status='live', Symbol='1700097M23Rik', Aliases=[], description='RIKEN cDNA 1700097M23 gene', other_designations='uncharacterized protein LOC73561', map_location='6 C3', chromosome='6', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    73569 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73569, CurrentID=0, Status='live', Symbol='Vgll3', Aliases=['1700110N18Rik', '4832416J22', 'Vgl-3', 'Vito-2'], description='vestigial like family member 3', other_designations='transcription cofactor vestigial-like protein 3|vestigial like 3', map_location='16 C1.3', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=65612075, end_position_on_the_genomic_accession=65663254, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    73577 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73577, CurrentID=0, Status='live', Symbol='1700102F20Rik', Aliases=[], description='RIKEN cDNA 1700102F20 gene', other_designations='uncharacterized protein LOC73577', map_location='', chromosome='6', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    73582 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73582, CurrentID=0, Status='live', Symbol='Camkmt', Aliases=['1700106N22Rik', 'CLNMT', 'CaM KMT'], description='calmodulin-lysine N-methyltransferase', other_designations='calmodulin-lysine N-methyltransferase', map_location='17 E4', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=85397989, end_position_on_the_genomic_accession=85766017, orientation='plus', exon_count=13, OMIM=[], no_hdr0=''),
    73589 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73589, CurrentID=0, Status='live', Symbol='1700101I19Rik', Aliases=[], description='RIKEN cDNA 1700101I19 gene', other_designations='uncharacterized protein LOC73589', map_location='', chromosome='1', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    73594 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73594, CurrentID=0, Status='live', Symbol='1700112L15Rik', Aliases=[], description='RIKEN cDNA 1700112L15 gene', other_designations='uncharacterized protein LOC73594', map_location='', chromosome='8', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    73597 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73597, CurrentID=0, Status='live', Symbol='1700113H21Rik', Aliases=[], description='RIKEN cDNA 1700113H21 gene', other_designations='uncharacterized protein LOC73597', map_location='', chromosome='1', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    73598 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73598, CurrentID=0, Status='live', Symbol='1700001O22Rik', Aliases=['1700113K14Rik', '4930549G18Rik'], description='RIKEN cDNA 1700001O22 gene', other_designations='uncharacterized protein C9orf50 homolog', map_location='2 B', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=30685575, end_position_on_the_genomic_accession=30695101, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    73599 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73599, CurrentID=0, Status='live', Symbol='1700120G11Rik', Aliases=[], description='RIKEN cDNA 1700120G11 gene', other_designations='uncharacterized protein LOC73599', map_location='', chromosome='4', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    73603 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73603, CurrentID=0, Status='live', Symbol='Trp53tg5', Aliases=['1700126L10Rik'], description='transformation related protein 53 target 5', other_designations='TP53-target gene 5 protein', map_location='2 H3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=164308303, end_position_on_the_genomic_accession=164315787, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    73608 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73608, CurrentID=0, Status='live', Symbol='Marveld3', Aliases=['1810006A16Rik', 'Marvd3', 'Mrvldc3'], description='MARVEL (membrane-associating) domain containing 3', other_designations='MARVEL domain-containing protein 3', map_location='8 D3', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=110674541, end_position_on_the_genomic_accession=110688837, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    73610 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73610, CurrentID=0, Status='live', Symbol='Zfp433', Aliases=['1700123A16Rik'], description='zinc finger protein 433', other_designations='zinc finger protein 433', map_location='10 C1', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=81540581, end_position_on_the_genomic_accession=81562021, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    73612 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73612, CurrentID=0, Status='live', Symbol='1700127G19Rik', Aliases=[], description='RIKEN cDNA 1700127G19 gene', other_designations='uncharacterized protein LOC73612', map_location='', chromosome='18', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    73614 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73614, CurrentID=0, Status='live', Symbol='Rhox13', Aliases=['1700123J19Rik'], description='reproductive homeobox 13', other_designations='homeobox protein Rhox13|novel homeobox domain-containing protein|reproductive homeobox protein 13', map_location='X A3.3', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=37209717, end_position_on_the_genomic_accession=37218843, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    73615 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73615, CurrentID=0, Status='live', Symbol='1700128I11Rik', Aliases=[], description='RIKEN cDNA 1700128I11 gene', other_designations='uncharacterized protein LOC73615', map_location='', chromosome='14', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    73626 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73626, CurrentID=0, Status='live', Symbol='1810009J06Rik', Aliases=[], description='RIKEN cDNA 1810009J06 gene', other_designations='uncharacterized protein LOC73626|trypsinogen 5', map_location='6 B1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=40941706, end_position_on_the_genomic_accession=40945361, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    73629 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73629, CurrentID=0, Status='live', Symbol='1700123E06Rik', Aliases=[], description='RIKEN cDNA 1700123E06 gene', other_designations='uncharacterized protein LOC73629', map_location='', chromosome='8', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    73633 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73633, CurrentID=0, Status='live', Symbol='1700121I08Rik', Aliases=[], description='RIKEN cDNA 1700121I08 gene', other_designations='uncharacterized protein LOC73633', map_location='', chromosome='9', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    73634 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73634, CurrentID=0, Status='live', Symbol='Chct1', Aliases=['1700125H20Rik'], description='CHD1 helical C-terminal domain containing 1', other_designations='CHD1 helical C-terminal domain containing protein 1|uncharacterized protein C17orf64 homolog', map_location='11 C', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=85031023, end_position_on_the_genomic_accession=85072042, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    73635 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73635, CurrentID=0, Status='live', Symbol='Ptges3l', Aliases=['1110069E20Rik', '1700113I22Rik'], description='prostaglandin E synthase 3 like', other_designations='putative protein PTGES3L|alanyl-tRNA synthetase domain containing 1|prostaglandin E synthase 3 (cytosolic)-like', map_location='11 D', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=101309634, end_position_on_the_genomic_accession=101316154, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    73636 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73636, CurrentID=0, Status='live', Symbol='1700125C05Rik', Aliases=[], description='RIKEN cDNA 1700125C05 gene', other_designations='uncharacterized protein LOC73636', map_location='', chromosome='13', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    73640 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73640, CurrentID=0, Status='live', Symbol='1700113B19Rik', Aliases=[], description='RIKEN cDNA 1700113B19 gene', other_designations='uncharacterized protein LOC73640', map_location='', chromosome='1', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    73641 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73641, CurrentID=0, Status='live', Symbol='1700125M20Rik', Aliases=[], description='RIKEN cDNA 1700125M20 gene', other_designations='uncharacterized protein LOC73641', map_location='', chromosome='X', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    73647 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73647, CurrentID=0, Status='live', Symbol='Capn9', Aliases=['2200003B16Rik', 'GC36', 'nCL-4', 'nCL4'], description='calpain 9', other_designations='calpain-9|digestive tract-specific calpain|new calpain 4', map_location='8 E2', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=125301361, end_position_on_the_genomic_accession=125345470, orientation='plus', exon_count=20, OMIM=[], no_hdr0=''),
    73649 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73649, CurrentID=0, Status='live', Symbol='Cybrd1', Aliases=['2210407P13Rik', 'Dcytb'], description='cytochrome b reductase 1', other_designations='plasma membrane ascorbate-dependent reductase CYBRD1|duodenal cytochrome b', map_location='2 C2', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=70948398, end_position_on_the_genomic_accession=70973270, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    73650 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73650, CurrentID=0, Status='live', Symbol='2410024F20Rik', Aliases=[], description='RIKEN cDNA 2410024F20 gene', other_designations='uncharacterized protein LOC73650', map_location='', chromosome='6', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    73656 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73656, CurrentID=0, Status='live', Symbol='Ms4a6c', Aliases=['2200009H22Rik', '2210417N07Rik'], description='membrane-spanning 4-domains, subfamily A, member 6C', other_designations='membrane-spanning 4-domains subfamily A member 6C', map_location='19 A', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=11446718, end_position_on_the_genomic_accession=11464433, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    73658 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73658, CurrentID=0, Status='live', Symbol='Spns1', Aliases=['2210013K02Rik', 'Spin1', 'Spinl'], description='SPNS lysolipid transporter 1, lysophospholipid', other_designations='protein spinster homolog 1|MSpin1|spinster homolog 1|spinster-like protein', map_location='7 F3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=125969232, end_position_on_the_genomic_accession=125977179, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    73660 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73660, CurrentID=0, Status='live', Symbol='Cabp4', Aliases=['2410038D05Rik'], description='calcium binding protein 4', other_designations='calcium-binding protein 4', map_location='19 A', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=4185422, end_position_on_the_genomic_accession=4189608, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    73661 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73661, CurrentID=0, Status='live', Symbol='2210419D22Rik', Aliases=[], description='RIKEN cDNA 2210419D22 gene', other_designations='uncharacterized protein LOC73661', map_location='', chromosome='6', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    73665 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73665, CurrentID=0, Status='live', Symbol='2210037E17Rik', Aliases=[], description='RIKEN cDNA 2210037E17 gene', other_designations='uncharacterized protein LOC73665', map_location='', chromosome='10', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    73666 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73666, CurrentID=0, Status='live', Symbol='Thoc3', Aliases=['2410044K02Rik'], description='THO complex 3', other_designations='THO complex subunit 3|tho3', map_location='13 B1', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=54606650, end_position_on_the_genomic_accession=54616653, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    73667 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73667, CurrentID=0, Status='live', Symbol='2410004P03Rik', Aliases=[], description='RIKEN cDNA 2410004P03 gene', other_designations='uncharacterized protein C2orf50 homolog', map_location='12 A1.1', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=17054959, end_position_on_the_genomic_accession=17061759, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    73668 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73668, CurrentID=0, Status='live', Symbol='Ttc21b', Aliases=['2410066K11Rik', 'Thm1', 'aln', 'mKIAA1992'], description='tetratricopeptide repeat domain 21B', other_designations='tetratricopeptide repeat protein 21B|TPR repeat protein 21B|intraflagellar transport 139 homolog|line 158|tetratricopeptide repeat-containing hedgehog modulator 1', map_location='2 C1.3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=66014131, end_position_on_the_genomic_accession=66087144, orientation='minus', exon_count=29, OMIM=[], no_hdr0=''),
    73670 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73670, CurrentID=0, Status='live', Symbol='Defb30', Aliases=['2410125J01Rik', '4930449O14Rik', 'BD-30', 'mBD-30'], description='defensin beta 30', other_designations='beta-defensin 30', map_location='14 D1', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=63271536, end_position_on_the_genomic_accession=63275295, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    73671 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73671, CurrentID=0, Status='live', Symbol='Sult6b1', Aliases=['2410078J06Rik', 'ST6B1'], description='sulfotransferase family, cytosolic, 6B, member 1', other_designations='sulfotransferase 6B1|Thyroxine sulfotransferase', map_location='17 E3', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=79192314, end_position_on_the_genomic_accession=79214421, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    73673 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73673, CurrentID=0, Status='live', Symbol='Rec114', Aliases=['2410076I21Rik', '4930527A11Rik'], description='REC114 meiotic recombination protein', other_designations='meiotic recombination protein REC114', map_location='9', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=58560139, end_position_on_the_genomic_accession=58729684, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    73674 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73674, CurrentID=0, Status='live', Symbol='Wdr75', Aliases=['1300003A18Rik', '2410118I19Rik'], description='WD repeat domain 75', other_designations='WD repeat-containing protein 75|U3 small nucleolar RNA-associated protein 17 homolog', map_location='1 C1.1', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=45834313, end_position_on_the_genomic_accession=45862798, orientation='plus', exon_count=21, OMIM=[], no_hdr0=''),
    73677 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73677, CurrentID=0, Status='live', Symbol='Psma8', Aliases=['2410072D24Rik'], description='proteasome subunit alpha 8', other_designations='proteasome subunit alpha type-8|alpha4s|proteasome (prosome, macropain) subunit, alpha type, 8|proteasome alpha 4 subunit|proteasome alpha 8 subunit', map_location='18 A1', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=14839192, end_position_on_the_genomic_accession=14895358, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    73679 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73679, CurrentID=0, Status='live', Symbol='Tex19.1', Aliases=['2410081M02Rik', 'Tex19', 'Tex19a', 'mTex19.1'], description='testis expressed gene 19.1', other_designations='testis-expressed protein 19.1|testis expressed gene 19|testis-expressed protein 19A|testis-expressed sequence 19A', map_location='11 E2', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=121036969, end_position_on_the_genomic_accession=121039140, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    73680 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73680, CurrentID=0, Status='live', Symbol='Zbtb8a', Aliases=['2410081M15Rik'], description='zinc finger and BTB domain containing 8a', other_designations='zinc finger and BTB domain-containing protein 8A', map_location='4 D2.2', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=129247425, end_position_on_the_genomic_accession=129271821, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    73681 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73681, CurrentID=0, Status='live', Symbol='Trmt11', Aliases=['2410075D05Rik', '3110045I18Rik'], description='tRNA methyltransferase 11', other_designations="tRNA (guanine(10)-N2)-methyltransferase homolog|tRNA guanosine-2'-O-methyltransferase TRM11 homolog|tRNA methyltransferase 11 homolog", map_location='10 A4', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=30410218, end_position_on_the_genomic_accession=30477598, orientation='minus', exon_count=14, OMIM=[], no_hdr0=''),
    73683 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73683, CurrentID=0, Status='live', Symbol='Atg16l2', Aliases=['2410118P20Rik'], description='autophagy related 16-like 2 (S. cerevisiae)', other_designations='protein Atg16l2|APG16-like 2|Atg16L2 alpha|Atg16L2 beta|autophagy related 16 like 2|autophagy-related 16-like 2 alpha|autophagy-related 16-like 2 beta|autophagy-related protein 16-2|mFLJ00012 protein', map_location='7 E2', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=100935521, end_position_on_the_genomic_accession=100951474, orientation='minus', exon_count=19, OMIM=[], no_hdr0=''),
    73687 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73687, CurrentID=0, Status='live', Symbol='2410087M07Rik', Aliases=[], description='RIKEN cDNA 2410087M07 gene', other_designations='uncharacterized protein LOC73687', map_location='', chromosome='2', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    73689 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73689, CurrentID=0, Status='live', Symbol='Bloc1s2', Aliases=['2410089B13Rik', 'BLOS2a', 'Bloc1s2'], description='biogenesis of lysosomal organelles complex-1, subunit 2', other_designations='biogenesis of lysosome-related organelles complex 1 subunit 2|BLOC-1 subunit 2|biogenesis of lysosome-related organelles complex-1, subunit 2A', map_location='19 C3', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=44127685, end_position_on_the_genomic_accession=44134909, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    73690 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73690, CurrentID=0, Status='live', Symbol='Glipr1', Aliases=['2410114O14Rik', 'RTVP-1', 'RTVP1', 'mRTVP-1'], description='GLI pathogenesis-related 1 (glioma)', other_designations='glioma pathogenesis-related protein 1|gliPR 1|related to testes-specific, vespid, and pathogenesis proteins', map_location='10 D2', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=111821353, end_position_on_the_genomic_accession=111838539, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    73692 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73692, CurrentID=0, Status='live', Symbol='Cplane1', Aliases=['2410089E03Rik', '4732468D17Rik', 'Hug', 'Jbts17', 'b2b012Clo'], description='ciliogenesis and planar polarity effector 1', other_designations='ciliogenesis and planar polarity effector 1|protein C5orf42 homolog|protein JBTS17|transmembrane protein ENSP00000382582 homolog', map_location='15 A1', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=8198509, end_position_on_the_genomic_accession=8300642, orientation='plus', exon_count=54, OMIM=[], no_hdr0=''),
    73693 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73693, CurrentID=0, Status='live', Symbol='Dppa4', Aliases=['2410091M23Rik', 'ECAT15-1'], description='developmental pluripotency associated 4', other_designations='developmental pluripotency-associated protein 4|embryonic stem cell-associated transcript 15-1 protein', map_location='16 B5', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=48104098, end_position_on_the_genomic_accession=48114655, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    73694 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73694, CurrentID=0, Status='live', Symbol='Ndufaf7', Aliases=['2410091C18Rik', 'PRO1853'], description='NADH:ubiquinone oxidoreductase complex assembly factor 7', other_designations='protein arginine methyltransferase NDUFAF7, mitochondrial|NADH dehydrogenase (ubiquinone) 1 alpha subcomplex assembly factor 7|NADH dehydrogenase [ubiquinone] complex I, assembly factor 7|protein midA homolog, mitochondrial', map_location='17 E3', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=79244535, end_position_on_the_genomic_accession=79255481, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    73699 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73699, CurrentID=0, Status='live', Symbol='Ppp2r1b', Aliases=['2410091N08Rik'], description='protein phosphatase 2, regulatory subunit A, beta', other_designations='serine/threonine-protein phosphatase 2A 65 kDa regulatory subunit A beta isoform', map_location='9 A5.3', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=50767946, end_position_on_the_genomic_accession=50810625, orientation='plus', exon_count=21, OMIM=[], no_hdr0=''),
    73703 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73703, CurrentID=0, Status='live', Symbol='Dppa2', Aliases=['2410088E07Rik', 'D19Mgi18', 'ECAT15-2'], description='developmental pluripotency associated 2', other_designations='developmental pluripotency-associated protein 2|embryonic stem cell-associated transcript 15-2 protein|pluripotent embryonic stem cell-related gene 1 protein', map_location='16 B5', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=48130637, end_position_on_the_genomic_accession=48139876, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    73707 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73707, CurrentID=0, Status='live', Symbol='Gucy2g', Aliases=['2410077I05Rik', 'GC-G'], description='guanylate cyclase 2g', other_designations='guanylate cyclase 2G|guanylyl cyclase receptor G', map_location='19 51.18 cM', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=55186531, end_position_on_the_genomic_accession=55229684, orientation='minus', exon_count=21, OMIM=[], no_hdr0=''),
    73708 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73708, CurrentID=0, Status='live', Symbol='Dppa3', Aliases=['2410075G02Rik', 'PCG7', 'PGC7', 'Stella'], description='developmental pluripotency-associated 3', other_designations='developmental pluripotency-associated protein 3|compaction-associated protein 1|primordial germ cell 7|primordial germ cell protein 7', map_location='6 F1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=122603383, end_position_on_the_genomic_accession=122607230, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    73709 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73709, CurrentID=0, Status='live', Symbol='2410125D13Rik', Aliases=[], description='RIKEN cDNA 2410125D13 gene', other_designations='uncharacterized protein LOC73709', map_location='1 C3', chromosome='1', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    73710 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73710, CurrentID=0, Status='live', Symbol='Tubb2b', Aliases=['2410129E14Rik', 'brdp'], description='tubulin, beta 2B class IIB', other_designations='tubulin beta-2B chain', map_location='13 A3.3', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=34310991, end_position_on_the_genomic_accession=34314337, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    73711 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73711, CurrentID=0, Status='live', Symbol='Mvb12a', Aliases=['1110012M11Rik', 'Fam125a'], description='multivesicular body subunit 12A', other_designations='multivesicular body subunit 12A|ESCRT-I complex subunit MVB12A|family with sequence similarity 125, member A', map_location='8 B3.3', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=71995552, end_position_on_the_genomic_accession=72000670, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    73712 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73712, CurrentID=0, Status='live', Symbol='Dmkn', Aliases=['1110014F24Rik', 'C130074A08', 'SK30', 'SK89', 'cI-36'], description='dermokine', other_designations='dermokine|epidermis-specific secreted protein SK30/SK89', map_location='7 B1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=30463181, end_position_on_the_genomic_accession=30480491, orientation='plus', exon_count=21, OMIM=[], no_hdr0=''),
    73713 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73713, CurrentID=0, Status='live', Symbol='Rbm20', Aliases=['1110018J23Rik', '2010003H22Rik'], description='RNA binding motif protein 20', other_designations='RNA-binding protein 20|probable RNA-binding protein 20', map_location='19 D2', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=53649422, end_position_on_the_genomic_accession=53855514, orientation='plus', exon_count=19, OMIM=[], no_hdr0=''),
    73719 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73719, CurrentID=0, Status='live', Symbol='Lce1c', Aliases=['1110014K05Rik'], description='late cornified envelope 1C', other_designations='late cornified envelope 1C', map_location='3 F1', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=92586554, end_position_on_the_genomic_accession=92588225, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    73720 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73720, CurrentID=0, Status='live', Symbol='Cst6', Aliases=['1110017E11Rik', 'ichq'], description='cystatin E/M', other_designations='cystatin-M|cystatin M|harlequin ichthyosis|harlequin ichthysosis', map_location='19 4.3 cM', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=5394733, end_position_on_the_genomic_accession=5399602, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    73721 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73721, CurrentID=0, Status='live', Symbol='1110017D15Rik', Aliases=['Cbe1', 'Smrp1'], description='RIKEN cDNA 1110017D15 gene', other_designations='spermatid-specific manchette-related protein 1|ciliated bronchial epithelial protein 1|ciliated bronchial epithelium 1|likely ortholog of H. sapiens chromosome 9 open reading frame 24 (C9orf24)|testes development-related NYD-SP22', map_location='4 A5', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=41505005, end_position_on_the_genomic_accession=41517333, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    73722 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73722, CurrentID=0, Status='live', Symbol='Lce1a2', Aliases=['1110004E04Rik', 'Sprrl2'], description='late cornified envelope 1A2', other_designations='late cornified envelope 1A2|small proline rich-like 2', map_location='3 F1', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=92575920, end_position_on_the_genomic_accession=92577622, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    73723 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73723, CurrentID=0, Status='live', Symbol='Sh3bgrl3', Aliases=['1110004L05Rik'], description='SH3 domain binding glutamic acid-rich protein-like 3', other_designations='SH3 domain-binding glutamic acid-rich-like protein 3', map_location='4 D2.3', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=133854717, end_position_on_the_genomic_accession=133856044, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    73724 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73724, CurrentID=0, Status='live', Symbol='Mcee', Aliases=['1110007A04Rik'], description='methylmalonyl CoA epimerase', other_designations='methylmalonyl-CoA epimerase, mitochondrial|DL-methylmalonyl-CoA racemase', map_location='7 C', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=64042370, end_position_on_the_genomic_accession=64061869, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    73725 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73725, CurrentID=0, Status='live', Symbol='1110001D16Rik', Aliases=[], description='RIKEN cDNA 1110001D16 gene', other_designations='uncharacterized protein LOC73725', map_location='', chromosome='4', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    73728 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73728, CurrentID=0, Status='live', Symbol='Psd', Aliases=['1110007H17Rik', 'A930015K15', 'Efa6', 'Efa6al', 'mKIAA2011', 'Psd'], description='pleckstrin and Sec7 domain containing', other_designations='PH and SEC7 domain-containing protein 1|exchange factor for ADP-ribosylation factor guanine nucleotide factor 6|exchange factor for ARF6 A|pleckstrin and Sec7 domain containing homolog|pleckstrin homology and SEC7 domain-containing protein 1', map_location='19 38.8 cM', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=46300524, end_position_on_the_genomic_accession=46316566, orientation='minus', exon_count=21, OMIM=[], no_hdr0=''),
    73729 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73729, CurrentID=0, Status='live', Symbol='Zfp383', Aliases=['1110003H10Rik'], description='zinc finger protein 383', other_designations='zinc finger protein 383', map_location='7 B1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=29607705, end_position_on_the_genomic_accession=29616238, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    73730 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73730, CurrentID=0, Status='live', Symbol='Lce1l', Aliases=['1110008K04Rik'], description='late cornified envelope 1L', other_designations='late cornified envelope 1L', map_location='3 F1', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=92757256, end_position_on_the_genomic_accession=92758593, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    73732 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73732, CurrentID=0, Status='live', Symbol='Muc16', Aliases=['1110008I14Rik', 'Ca125', 'Gm1480', 'Gm21044'], description='mucin 16', other_designations='mucin-16', map_location='9 A2', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=18406741, end_position_on_the_genomic_accession=18586117, orientation='minus', exon_count=89, OMIM=[], no_hdr0=''),
    73736 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73736, CurrentID=0, Status='live', Symbol='Fcf1', Aliases=['1110008B24Rik'], description='FCF1 rRNA processing protein', other_designations='rRNA-processing protein FCF1 homolog|FCF1 small subunit', map_location='12 D1', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=85017704, end_position_on_the_genomic_accession=85030077, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    73737 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73737, CurrentID=0, Status='live', Symbol='Bbln', Aliases=['1110008P14Rik'], description='bublin coiled coil protein', other_designations='bublin coiled-coil protein|UPF0184 protein C9orf16 homolog', map_location='2 B', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=32269113, end_position_on_the_genomic_accession=32271927, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    73738 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73738, CurrentID=0, Status='live', Symbol='Haus7', Aliases=['1110020L19Rik', 'Uchl5ip', 'Uip1'], description='HAUS augmin-like complex, subunit 7', other_designations='HAUS augmin-like complex subunit 7|26S proteasome-associated UCH37-interacting protein 1|UCH37-interacting protein 1|UCHL5-interacting protein', map_location='X A7.3', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=72480921, end_position_on_the_genomic_accession=72502635, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    73739 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73739, CurrentID=0, Status='live', Symbol='Cby1', Aliases=['1110014P06Rik', 'CBY', 'PGEA14', 'Pgea1', 'arb1'], description='chibby family member 1, beta catenin antagonist', other_designations='protein chibby homolog 1|PKD2 interactor, Golgi and endoplasmic reticulum-associated 1|PKD2 interactor, golgi and endoplasmic reticulum associated 1|chibby homolog 1|cytosolic leucine-rich protein', map_location='15', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=79543357, end_position_on_the_genomic_accession=79551863, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    73744 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73744, CurrentID=0, Status='live', Symbol='Man2c1', Aliases=['1110025H24Rik'], description='mannosidase, alpha, class 2C, member 1', other_designations='alpha-mannosidase 2C1|alpha-D-mannoside mannohydrolase|cytosolic alpha-D-mannosidase|neutral/cytosolic alpha-mannosidase', map_location='9 B', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=57037953, end_position_on_the_genomic_accession=57049497, orientation='plus', exon_count=28, OMIM=[], no_hdr0=''),
    73747 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73747, CurrentID=0, Status='live', Symbol='Shld1', Aliases=['1110034G24Rik'], description='shieldin complex subunit 1', other_designations='shieldin complex subunit 1|RINN1-REV7-interacting novel NHEJ regulator 3|uncharacterized protein C20orf196 homolog', map_location='2', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=132528851, end_position_on_the_genomic_accession=132592975, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    73748 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73748, CurrentID=0, Status='live', Symbol='Gadl1', Aliases=['1110027M19Rik', 'ADC', 'CSADC'], description='glutamate decarboxylase-like 1', other_designations='acidic amino acid decarboxylase GADL1|aspartate 1-decarboxylase|cysteine sulfinic acid decarboxylase|glutamate decarboxylase-like protein 1', map_location='9 F3', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=115713739, end_position_on_the_genomic_accession=115905244, orientation='plus', exon_count=21, OMIM=[], no_hdr0=''),
    73750 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73750, CurrentID=0, Status='live', Symbol='Whrn', Aliases=['1110035G07Rik', 'C430046P22Rik', 'Dfnb31', 'Ush2d', 'wi'], description='whirlin', other_designations='whirlin|whirler', map_location='4 33.97 cM', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=63333145, end_position_on_the_genomic_accession=63414320, orientation='minus', exon_count=15, OMIM=[], no_hdr0=''),
    73754 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73754, CurrentID=0, Status='live', Symbol='Thap1', Aliases=['4833431A01Rik'], description='THAP domain containing, apoptosis associated protein 1', other_designations='THAP domain-containing protein 1', map_location='8 A2', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=26648197, end_position_on_the_genomic_accession=26654179, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    73755 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73755, CurrentID=0, Status='live', Symbol='4833419A21Rik', Aliases=[], description='RIKEN cDNA 4833419A21 gene', other_designations='uncharacterized protein LOC73755', map_location='', chromosome='4', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    73757 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73757, CurrentID=0, Status='live', Symbol='4833421G17Rik', Aliases=[], description='RIKEN cDNA 4833421G17 gene', other_designations='uncharacterized protein LOC73757', map_location='', chromosome='1', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    73766 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73766, CurrentID=0, Status='live', Symbol='4833420D23Rik', Aliases=[], description='RIKEN cDNA 4833420D23 gene', other_designations='uncharacterized protein LOC73766', map_location='', chromosome='18', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    73768 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73768, CurrentID=0, Status='live', Symbol='4833417J16Rik', Aliases=[], description='RIKEN cDNA 4833417J16 gene', other_designations='uncharacterized protein LOC73768', map_location='', chromosome='15', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    73771 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73771, CurrentID=0, Status='live', Symbol='4930421P05Rik', Aliases=[], description='RIKEN cDNA 4930421P05 gene', other_designations='uncharacterized protein LOC73771', map_location='2 H4', chromosome='2', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    73779 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73779, CurrentID=0, Status='live', Symbol='Prr27', Aliases=['4930432K09Rik'], description='proline rich 27', other_designations='proline-rich protein 27', map_location='5 43.56 cM', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=87973556, end_position_on_the_genomic_accession=87994245, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    73781 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73781, CurrentID=0, Status='live', Symbol='4930432H08Rik', Aliases=[], description='RIKEN cDNA 4930432H08 gene', other_designations='uncharacterized protein LOC73781', map_location='', chromosome='5', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    73782 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73782, CurrentID=0, Status='live', Symbol='4930421P22Rik', Aliases=[], description='RIKEN cDNA 4930421P22 gene', other_designations='uncharacterized protein LOC73782', map_location='', chromosome='9', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    73783 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73783, CurrentID=0, Status='live', Symbol='4930422G07Rik', Aliases=[], description='RIKEN cDNA 4930422G07 gene', other_designations='uncharacterized protein LOC73783', map_location='', chromosome='9', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    73785 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73785, CurrentID=0, Status='live', Symbol='4930431H11Rik', Aliases=[], description='RIKEN cDNA 4930431H11 gene', other_designations='uncharacterized protein LOC73785', map_location='', chromosome='3', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    73786 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73786, CurrentID=0, Status='live', Symbol='4930429L21Rik', Aliases=[], description='RIKEN cDNA 4930429L21 gene', other_designations='uncharacterized protein LOC73786', map_location='', chromosome='4', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    73787 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73787, CurrentID=0, Status='live', Symbol='4833406L22Rik', Aliases=[], description='RIKEN cDNA 4833406L22 gene', other_designations='uncharacterized protein LOC73787', map_location='', chromosome='4', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    73790 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73790, CurrentID=0, Status='live', Symbol='4930401C12Rik', Aliases=[], description='RIKEN cDNA 4930401C12 gene', other_designations='uncharacterized protein LOC73790', map_location='', chromosome='11', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    73791 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73791, CurrentID=0, Status='live', Symbol='4930404K06Rik', Aliases=[], description='RIKEN cDNA 4930404K06 gene', other_designations='uncharacterized protein LOC73791', map_location='', chromosome='12', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    73793 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73793, CurrentID=0, Status='live', Symbol='4930405G09Rik', Aliases=[], description='RIKEN cDNA 4930405G09 gene', other_designations='uncharacterized protein LOC73793', map_location='', chromosome='7', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    73794 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73794, CurrentID=0, Status='live', Symbol='4930402M22Rik', Aliases=[], description='RIKEN cDNA 4930402M22 gene', other_designations='uncharacterized protein LOC73794', map_location='', chromosome='2', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    73797 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73797, CurrentID=0, Status='live', Symbol='4930405N21Rik', Aliases=[], description='RIKEN cDNA 4930405N21 gene', other_designations='uncharacterized protein LOC73797', map_location='5 F', chromosome='5', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    73798 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73798, CurrentID=0, Status='live', Symbol='4930402I19Rik', Aliases=[], description='RIKEN cDNA 4930402I19 gene', other_designations='uncharacterized protein LOC73798', map_location='', chromosome='10', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    73802 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73802, CurrentID=0, Status='live', Symbol='4930401B06Rik', Aliases=[], description='RIKEN cDNA 4930401B06 gene', other_designations='uncharacterized protein LOC73802', map_location='1 C5', chromosome='1', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    73804 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73804, CurrentID=0, Status='live', Symbol='Kif2c', Aliases=['4930402F02Rik', 'ESTM5', 'Knsl6', 'MCAK'], description='kinesin family member 2C', other_designations='kinesin-like protein KIF2C|kinesin-like 6|mitotic centromere-associated kinesin', map_location='4 53.42 cM', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=117016830, end_position_on_the_genomic_accession=117039821, orientation='minus', exon_count=22, OMIM=[], no_hdr0=''),
    73805 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73805, CurrentID=0, Status='live', Symbol='4930406D14Rik', Aliases=[], description='RIKEN cDNA 4930406D14 gene', other_designations='uncharacterized protein LOC73805', map_location='', chromosome='11', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    73807 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73807, CurrentID=0, Status='live', Symbol='4930403P22Rik', Aliases=[], description='RIKEN cDNA 4930403P22 gene', other_designations='uncharacterized protein LOC73807', map_location='', chromosome='1', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    73808 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73808, CurrentID=0, Status='live', Symbol='Tex36', Aliases=['4930404H21Rik'], description='testis expressed 36', other_designations='testis-expressed protein 36', map_location='7 F3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=133188753, end_position_on_the_genomic_accession=133203844, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    73809 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73809, CurrentID=0, Status='live', Symbol='Satl1', Aliases=['4930404K22Rik'], description='spermidine/spermine N1-acetyl transferase-like 1', other_designations='spermidine/spermine N(1)-acetyltransferase-like protein 1', map_location='X E1', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=111294002, end_position_on_the_genomic_accession=111316476, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    73812 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73812, CurrentID=0, Status='live', Symbol='4930402C16Rik', Aliases=[], description='RIKEN cDNA 4930402C16 gene', other_designations='uncharacterized protein LOC73812', map_location='', chromosome='2', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    73813 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73813, CurrentID=0, Status='live', Symbol='Fam83e', Aliases=['4930403C10Rik'], description='family with sequence similarity 83, member E', other_designations='protein FAM83E', map_location='7 B3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=45370595, end_position_on_the_genomic_accession=45379179, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    73814 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73814, CurrentID=0, Status='live', Symbol='4930403O15Rik', Aliases=[], description='RIKEN cDNA 4930403O15 gene', other_designations='uncharacterized protein LOC73814', map_location='', chromosome='10', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    73817 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73817, CurrentID=0, Status='live', Symbol='4930404F17Rik', Aliases=[], description='RIKEN cDNA 4930404F17 gene', other_designations='uncharacterized protein LOC73817', map_location='', chromosome='5', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    73819 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73819, CurrentID=0, Status='live', Symbol='4930402N20Rik', Aliases=[], description='RIKEN cDNA 4930402N20 gene', other_designations='uncharacterized protein LOC73819', map_location='', chromosome='10', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    73821 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73821, CurrentID=0, Status='live', Symbol='4930401A07Rik', Aliases=[], description='RIKEN cDNA 4930401A07 gene', other_designations='uncharacterized protein LOC73821', map_location='', chromosome='10', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    73822 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73822, CurrentID=0, Status='live', Symbol='Mfsd12', Aliases=['C19orf28', 'F630110N24Rik', 'Wdt1', 'gr'], description='major facilitator superfamily domain containing 12', other_designations='major facilitator superfamily domain-containing protein 12|protein grizzled', map_location='10 C1', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=81193325, end_position_on_the_genomic_accession=81202059, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    73825 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73825, CurrentID=0, Status='live', Symbol='Ppp1r21', Aliases=['1110018J12Rik', 'Ccdc128', 'Klraq1'], description='protein phosphatase 1, regulatory subunit 21', other_designations='protein phosphatase 1 regulatory subunit 21|KLRAQ motif containing 1|KLRAQ motif-containing protein 1|coiled-coil domain containing 128|coiled-coil domain-containing protein 128', map_location='17 E4', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=88837552, end_position_on_the_genomic_accession=88895795, orientation='plus', exon_count=23, OMIM=[], no_hdr0=''),
    73826 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73826, CurrentID=0, Status='live', Symbol='Poldip3', Aliases=['1110008P04Rik', 'PDIP46', 'SKAR', 'mKIAA1649'], description='polymerase (DNA-directed), delta interacting protein 3', other_designations='polymerase delta-interacting protein 3|S6K1 Aly/REF-like target|polymerase delta interacting protein 46', map_location='15 E1', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=83010169, end_position_on_the_genomic_accession=83033579, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    73827 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73827, CurrentID=0, Status='live', Symbol='Tmem198b', Aliases=['1110012D08Rik'], description='transmembrane protein 198b', other_designations='uncharacterized protein LOC73827', map_location='10 D3', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=128633958, end_position_on_the_genomic_accession=128641255, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    73828 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73828, CurrentID=0, Status='live', Symbol='Dcaf4', Aliases=['1110018E21Rik', 'Wdr21'], description='DDB1 and CUL4 associated factor 4', other_designations='DDB1- and CUL4-associated factor 4|WD repeat domain 21', map_location='12 D1', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=83567145, end_position_on_the_genomic_accession=83588768, orientation='plus', exon_count=15, OMIM=[], no_hdr0=''),
    73830 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73830, CurrentID=0, Status='live', Symbol='Eif3k', Aliases=['1200009C21Rik', 'Eif3s12'], description='eukaryotic translation initiation factor 3, subunit K', other_designations='eukaryotic translation initiation factor 3 subunit K|eIF-3 p25|eukaryotic translation initiation factor 3, subunit 12', map_location='7 B1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=28670797, end_position_on_the_genomic_accession=28681322, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    73833 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73833, CurrentID=0, Status='live', Symbol='Fam98c', Aliases=['1110006G06Rik', 'B230110F21Rik'], description='family with sequence similarity 98, member C', other_designations='protein FAM98C', map_location='7 B1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=28851935, end_position_on_the_genomic_accession=28855653, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    73834 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73834, CurrentID=0, Status='live', Symbol='Atp6v1d', Aliases=['1110004P10Rik', 'Atp6m', 'VATD', 'Vma8'], description='ATPase, H+ transporting, lysosomal V1 subunit D', other_designations='V-type proton ATPase subunit D|ATPase, H+ transporting lysosomal (vacuolar proton pump)|ATPase, H+ transporting, V1 subunit D|ATPase, H+ transporting, lysosomal 34kD, V1 subunit D|V-ATPase 28 kDa accessory protein|V-ATPase subunit D|lysosomal 34kDa|vacuolar proton pump subunit D', map_location='12 35.51 cM', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=78889756, end_position_on_the_genomic_accession=78908810, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    73835 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73835, CurrentID=0, Status='live', Symbol='Ifitm5', Aliases=['1110003J06Rik', 'Bril', 'DSPA1', 'Hrmp1', 'Hrtm1'], description='interferon induced transmembrane protein 5', other_designations='interferon-induced transmembrane protein 5|bone-restricted interferon induced transmembrane protein-like protein|dispanin subfamily A member 1|fragilis family member 4|haemopoiesis related membrane protein 1', map_location='7 F5', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=140528871, end_position_on_the_genomic_accession=140530156, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    73836 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73836, CurrentID=0, Status='live', Symbol='Slc35b2', Aliases=['1110003M08Rik', 'PAPST1', 'Slc35b1'], description='solute carrier family 35, member B2', other_designations="adenosine 3'-phospho 5'-phosphosulfate transporter 1|PAPS transporter 1|solute carrier family 35, member B1", map_location='17 B3', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=45874844, end_position_on_the_genomic_accession=45878597, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    73843 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73843, CurrentID=0, Status='live', Symbol='0610031I08Rik', Aliases=[], description='RIKEN cDNA 0610031I08 gene', other_designations='uncharacterized protein LOC73843', map_location='', chromosome='', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    73844 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73844, CurrentID=0, Status='live', Symbol='Ankrd45', Aliases=['4933409K03Rik'], description='ankyrin repeat domain 45', other_designations='ankyrin repeat domain-containing protein 45', map_location='1 H2.1', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=160970017, end_position_on_the_genomic_accession=160998077, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    73845 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73845, CurrentID=0, Status='live', Symbol='Ankrd42', Aliases=['4931426M20', '4933417L02Rik', 'Ikbn'], description='ankyrin repeat domain 42', other_designations='ankyrin repeat domain-containing protein 42', map_location='7 E1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=92233391, end_position_on_the_genomic_accession=92286351, orientation='minus', exon_count=15, OMIM=[], no_hdr0=''),
    73847 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73847, CurrentID=0, Status='live', Symbol='Fam110a', Aliases=['1700008J10Rik', '5430432M24Rik'], description='family with sequence similarity 110, member A', other_designations='protein FAM110A', map_location='2 G3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=151811316, end_position_on_the_genomic_accession=151822139, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    73848 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73848, CurrentID=0, Status='live', Symbol='5430406J06Rik', Aliases=[], description='RIKEN cDNA 5430406J06 gene', other_designations='uncharacterized protein LOC73848', map_location='', chromosome='11', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    73852 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73852, CurrentID=0, Status='live', Symbol='D3Ertd751e', Aliases=['2810009O15Rik', '4930415G15Rik'], description='DNA segment, Chr 3, ERATO Doi 751, expressed', other_designations='UPF0462 protein C4orf33 homolog', map_location='3 B', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=41697031, end_position_on_the_genomic_accession=41757930, orientation='plus', exon_count=13, OMIM=[], no_hdr0=''),
    73861 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73861, CurrentID=0, Status='live', Symbol='4930428B07Rik', Aliases=[], description='RIKEN cDNA 4930428B07 gene', other_designations='uncharacterized protein LOC73861', map_location='', chromosome='11', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    73862 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73862, CurrentID=0, Status='live', Symbol='Spata48', Aliases=['4930415F15Rik'], description='spermatogenesis associated 48', other_designations='spermatogenesis-associated protein 48|post meiotic spermatogenesis 1|post-meiotic spermatogenesis protein 1|uncharacterized protein C7orf72 homolog', map_location='11 A1', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=11413744, end_position_on_the_genomic_accession=11465192, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    73863 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73863, CurrentID=0, Status='live', Symbol='Tex49', Aliases=['4930415O20Rik'], description='testis expressed 49', other_designations='testis-expressed protein 49', map_location='15 F1', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=98468885, end_position_on_the_genomic_accession=98487469, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    73866 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73866, CurrentID=0, Status='live', Symbol='Pabir3', Aliases=['4930432H15Rik', '4930527G05Rik', 'Fam122c'], description='PABIR family member 3', other_designations='protein FAM122C|family with sequence similarity 122, member C', map_location='X A5', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=52362296, end_position_on_the_genomic_accession=52420063, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    73868 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73868, CurrentID=0, Status='live', Symbol='4930415N12Rik', Aliases=[], description='RIKEN cDNA 4930415N12 gene', other_designations='uncharacterized protein LOC73868', map_location='', chromosome='2', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    73869 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73869, CurrentID=0, Status='live', Symbol='4930414H07Rik', Aliases=[], description='RIKEN cDNA 4930414H07 gene', other_designations='uncharacterized protein LOC73869', map_location='', chromosome='2', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    73873 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73873, CurrentID=0, Status='live', Symbol='Fam161a', Aliases=['4930430E16Rik'], description='family with sequence similarity 161, member A', other_designations='protein FAM161A', map_location='11 A3.2', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=22956724, end_position_on_the_genomic_accession=22995743, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    73876 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73876, CurrentID=0, Status='live', Symbol='4930432F03Rik', Aliases=[], description='RIKEN cDNA 4930432F03 gene', other_designations='uncharacterized protein LOC73876', map_location='', chromosome='4', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    73880 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73880, CurrentID=0, Status='live', Symbol='4930415C11Rik', Aliases=[], description='RIKEN cDNA 4930415C11 gene', other_designations='uncharacterized protein LOC73880', map_location='', chromosome='13', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    73881 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73881, CurrentID=0, Status='live', Symbol='4930430M16Rik', Aliases=[], description='RIKEN cDNA 4930430M16 gene', other_designations='uncharacterized protein LOC73881', map_location='6', chromosome='6', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    73882 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73882, CurrentID=0, Status='live', Symbol='4930425P05Rik', Aliases=[], description='RIKEN cDNA 4930425P05 gene', other_designations='uncharacterized protein LOC73882', map_location='', chromosome='14', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    73884 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73884, CurrentID=0, Status='live', Symbol='Zdbf2', Aliases=['4930431J08Rik', '9330107J05Rik'], description='zinc finger, DBF-type containing 2', other_designations='DBF4-type zinc finger-containing protein 2 homolog', map_location='1 C2', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=63239517, end_position_on_the_genomic_accession=63353735, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    73893 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73893, CurrentID=0, Status='live', Symbol='Tmem202', Aliases=['4930425N13Rik'], description='transmembrane protein 202', other_designations='transmembrane protein 202', map_location='9 B', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=59425954, end_position_on_the_genomic_accession=59447134, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    73898 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73898, CurrentID=0, Status='live', Symbol='4930429E23Rik', Aliases=[], description='RIKEN cDNA 4930429E23 gene', other_designations='uncharacterized protein LOC73898', map_location='4 D3', chromosome='4', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    73902 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73902, CurrentID=0, Status='live', Symbol='Psmb11', Aliases=['5830406J20Rik', 'beta5t'], description='proteasome (prosome, macropain) subunit, beta type, 11', other_designations='proteasome subunit beta type-11|proteasome beta 11 subunit|proteasome subunit beta-5t|proteasome subunit beta5t', map_location='14 C2', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=54862767, end_position_on_the_genomic_accession=54867013, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    73903 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73903, CurrentID=0, Status='live', Symbol='4833403J16Rik', Aliases=[], description='RIKEN cDNA 4833403J16 gene', other_designations='uncharacterized protein LOC73903', map_location='', chromosome='6', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    73905 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73905, CurrentID=0, Status='live', Symbol='4833412E19Rik', Aliases=[], description='RIKEN cDNA 4833412E19 gene', other_designations='uncharacterized protein LOC73905', map_location='', chromosome='6', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    73909 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73909, CurrentID=0, Status='live', Symbol='4833419O12Rik', Aliases=['Gm49740'], description='RIKEN cDNA 4833419O12 gene', other_designations='uncharacterized protein LOC73909', map_location='', chromosome='16', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    73910 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73910, CurrentID=0, Status='live', Symbol='Arhgap18', Aliases=['4833419J07Rik'], description='Rho GTPase activating protein 18', other_designations='rho GTPase-activating protein 18|rho-type GTPase-activating protein 18', map_location='10 A4', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=26648363, end_position_on_the_genomic_accession=26794644, orientation='plus', exon_count=16, OMIM=[], no_hdr0=''),
    73914 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73914, CurrentID=0, Status='live', Symbol='Irak3', Aliases=['4833428C18Rik', 'IRAK-M'], description='interleukin-1 receptor-associated kinase 3', other_designations='interleukin-1 receptor-associated kinase 3|IL-1 receptor-associated kinase M|inactive IL-1 receptor-associated kinase 3', map_location='10 D2', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=119977553, end_position_on_the_genomic_accession=120038035, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    73916 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73916, CurrentID=0, Status='live', Symbol='Ift57', Aliases=['4833420A15Rik', 'Esrrbl1', 'Hippi', 'MHS4R2'], description='intraflagellar transport 57', other_designations='intraflagellar transport protein 57 homolog|HIP1-interacting protein|Vestrogen-related receptor beta like 1|estrogen-related receptor beta like 1|huntingtin-interacting protein-1 protein interactor|intraflagellar transport 57 homolog', map_location='16 B5', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=49519657, end_position_on_the_genomic_accession=49585489, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    73919 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73919, CurrentID=0, Status='live', Symbol='Lyrm1', Aliases=['1110065L10Rik', '2310004B22Rik', '4930404J24Rik'], description='LYR motif containing 1', other_designations='LYR motif-containing protein 1', map_location='7 F2', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=119495038, end_position_on_the_genomic_accession=119515979, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    73920 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73920, CurrentID=0, Status='live', Symbol='4930405A07Rik', Aliases=[], description='RIKEN cDNA 4930405A07 gene', other_designations='uncharacterized protein LOC73920', map_location='', chromosome='11', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    73925 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73925, CurrentID=0, Status='live', Symbol='4930404O17Rik', Aliases=[], description='RIKEN cDNA 4930404O17 gene', other_designations='uncharacterized protein LOC73925', map_location='', chromosome='14', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    73928 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73928, CurrentID=0, Status='live', Symbol='4930408O17Rik', Aliases=[], description='RIKEN cDNA 4930408O17 gene', other_designations='uncharacterized protein LOC73928', map_location='', chromosome='12', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    73929 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73929, CurrentID=0, Status='live', Symbol='4930402C01Rik', Aliases=[], description='RIKEN cDNA 4930402C01 gene', other_designations='uncharacterized protein LOC73929', map_location='', chromosome='3', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    73930 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73930, CurrentID=0, Status='live', Symbol='4930408K12Rik', Aliases=[], description='RIKEN cDNA 4930408K12 gene', other_designations='uncharacterized protein LOC73930', map_location='3 H3', chromosome='3', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    73932 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73932, CurrentID=0, Status='live', Symbol='4930406M16Rik', Aliases=[], description='RIKEN cDNA 4930406M16 gene', other_designations='uncharacterized protein LOC73932', map_location='', chromosome='17', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    73933 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73933, CurrentID=0, Status='live', Symbol='4930412O06Rik', Aliases=[], description='RIKEN cDNA 4930412O06 gene', other_designations='uncharacterized protein LOC73933', map_location='', chromosome='8', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    73934 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73934, CurrentID=0, Status='live', Symbol='Cldn34c4', Aliases=['4930412D23Rik'], description='claudin 34C4', other_designations='uncharacterized protein LOC73934', map_location='X E3', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=126628798, end_position_on_the_genomic_accession=126644177, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    73936 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73936, CurrentID=0, Status='live', Symbol='Ccdc175', Aliases=['4930403N07Rik'], description='coiled-coil domain containing 175', other_designations='coiled-coil domain-containing protein 175', map_location='12 C3', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=72148066, end_position_on_the_genomic_accession=72231803, orientation='minus', exon_count=21, OMIM=[], no_hdr0=''),
    73940 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73940, CurrentID=0, Status='live', Symbol='Hapln2', Aliases=['4930401E20Rik', 'Bral1'], description='hyaluronan and proteoglycan link protein 2', other_designations='hyaluronan and proteoglycan link protein 2|brain link protein 1', map_location='3 38.78 cM', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=87927865, end_position_on_the_genomic_accession=87934818, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    73942 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73942, CurrentID=0, Status='live', Symbol='Fam151b', Aliases=['4930405M20Rik'], description='family with sequence similarity 151, member B', other_designations='protein FAM151B', map_location='13 C3', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=92586128, end_position_on_the_genomic_accession=92620539, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    73943 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73943, CurrentID=0, Status='live', Symbol='4930403O18Rik', Aliases=['Gm49583'], description='RIKEN cDNA 4930403O18 gene', other_designations='uncharacterized protein LOC73943', map_location='', chromosome='16', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    73945 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73945, CurrentID=0, Status='live', Symbol='Otud4', Aliases=['4930431L18Rik', 'D8Ertd69e', 'mKIAA1046'], description='OTU domain containing 4', other_designations='OTU domain-containing protein 4', map_location='8 37.74 cM', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=80366305, end_position_on_the_genomic_accession=80404384, orientation='plus', exon_count=22, OMIM=[], no_hdr0=''),
    73946 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73946, CurrentID=0, Status='live', Symbol='4930423O20Rik', Aliases=[], description='RIKEN cDNA 4930423O20 gene', other_designations='uncharacterized protein LOC73946', map_location='', chromosome='16', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    73948 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73948, CurrentID=0, Status='live', Symbol='4930415P13Rik', Aliases=[], description='RIKEN cDNA 4930415P13 gene', other_designations='uncharacterized protein LOC73948', map_location='', chromosome='18', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    73952 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73952, CurrentID=0, Status='live', Symbol='4930420N18Rik', Aliases=[], description='RIKEN cDNA 4930420N18 gene', other_designations='uncharacterized protein LOC73952', map_location='', chromosome='1', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    73954 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73954, CurrentID=0, Status='live', Symbol='4930431L21Rik', Aliases=[], description='RIKEN cDNA 4930431L21 gene', other_designations='uncharacterized protein LOC73954', map_location='', chromosome='3', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    73955 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73955, CurrentID=0, Status='live', Symbol='4930449I04Rik', Aliases=[], description='RIKEN cDNA 4930449I04 gene', other_designations='uncharacterized protein LOC73955', map_location='', chromosome='5', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    73957 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73957, CurrentID=0, Status='live', Symbol='4930451G21Rik', Aliases=[], description='RIKEN cDNA 4930451G21 gene', other_designations='uncharacterized protein LOC73957', map_location='', chromosome='4', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    73963 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73963, CurrentID=0, Status='live', Symbol='4930434F21Rik', Aliases=[], description='RIKEN cDNA 4930434F21 gene', other_designations='uncharacterized protein LOC73963', map_location='', chromosome='9', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    73966 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73966, CurrentID=0, Status='live', Symbol='4930449I21Rik', Aliases=[], description='RIKEN cDNA 4930449I21 gene', other_designations='uncharacterized protein LOC73966', map_location='', chromosome='2', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    73967 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73967, CurrentID=0, Status='live', Symbol='4930451A11Rik', Aliases=[], description='RIKEN cDNA 4930451A11 gene', other_designations='uncharacterized protein LOC73967', map_location='', chromosome='2', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    73974 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73974, CurrentID=0, Status='live', Symbol='4930452L12Rik', Aliases=[], description='RIKEN cDNA 4930452L12 gene', other_designations='uncharacterized protein LOC73974', map_location='', chromosome='10', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    73978 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73978, CurrentID=0, Status='live', Symbol='4930442B02Rik', Aliases=[], description='RIKEN cDNA 4930442B02 gene', other_designations='uncharacterized protein LOC73978', map_location='X A1.1', chromosome='X', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    73979 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73979, CurrentID=0, Status='live', Symbol='4930434J08Rik', Aliases=[], description='RIKEN cDNA 4930434J08 gene', other_designations='uncharacterized protein LOC73979', map_location='', chromosome='11', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    73982 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73982, CurrentID=0, Status='live', Symbol='4930448E06Rik', Aliases=[], description='RIKEN cDNA 4930448E06 gene', other_designations='uncharacterized protein LOC73982', map_location='', chromosome='8', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    73986 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73986, CurrentID=0, Status='live', Symbol='4930442G10Rik', Aliases=[], description='RIKEN cDNA 4930442G10 gene', other_designations='uncharacterized protein LOC73986', map_location='', chromosome='12', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    73988 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73988, CurrentID=0, Status='live', Symbol='4930438A08Rik', Aliases=[], description='RIKEN cDNA 4930438A08 gene', other_designations='uncharacterized protein LOC73988', map_location='11 B1.3', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=58165654, end_position_on_the_genomic_accession=58185116, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    73991 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73991, CurrentID=0, Status='live', Symbol='Atl1', Aliases=['4930435M24Rik', 'Adfsp', 'Fsp1', 'Spg3', 'Spg3a'], description='atlastin GTPase 1', other_designations='atlastin-1|spastic paraplegia 3A homolog', map_location='12 C2', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=69939879, end_position_on_the_genomic_accession=70010859, orientation='plus', exon_count=15, OMIM=[], no_hdr0=''),
    73993 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73993, CurrentID=0, Status='live', Symbol='4930448A20Rik', Aliases=[], description='RIKEN cDNA 4930448A20 gene', other_designations='uncharacterized protein LOC73993', map_location='', chromosome='7', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    73998 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=73998, CurrentID=0, Status='live', Symbol='Herc3', Aliases=['5730409F18Rik', 'mKIAA0032'], description='hect domain and RLD 3', other_designations='probable E3 ubiquitin-protein ligase HERC3', map_location='6 B3', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=58808440, end_position_on_the_genomic_accession=58897383, orientation='plus', exon_count=34, OMIM=[], no_hdr0=''),
    74002 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74002, CurrentID=0, Status='live', Symbol='Psd2', Aliases=['6330404E20Rik', 'EFA6C'], description='pleckstrin and Sec7 domain containing 2', other_designations='PH and SEC7 domain-containing protein 2|exchange factor for ADP-ribosylation factor guanine nucleotide factor 6 C|exchange factor for ARF6 C|pleckstrin homology and SEC7 domain-containing protein 2', map_location='18 B2', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=36075480, end_position_on_the_genomic_accession=36147768, orientation='plus', exon_count=20, OMIM=[], no_hdr0=''),
    74004 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74004, CurrentID=0, Status='live', Symbol='Jakmip3', Aliases=['6330417G02Rik', 'mKIAA4091'], description='janus kinase and microtubule interacting protein 3', other_designations='janus kinase and microtubule-interacting protein 3|neuroendocrine long coiled-coil protein 2', map_location='7 F4', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=138542057, end_position_on_the_genomic_accession=138663893, orientation='plus', exon_count=26, OMIM=[], no_hdr0=''),
    74005 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74005, CurrentID=0, Status='live', Symbol='6330412A17Rik', Aliases=[], description='RIKEN cDNA 6330412A17 gene', other_designations='uncharacterized protein LOC74005', map_location='', chromosome='18', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    74006 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74006, CurrentID=0, Status='live', Symbol='Dnm1l', Aliases=['6330417M19Rik', 'Dlp1', 'Dnmlp1', 'Drp1', 'python'], description='dynamin 1-like', other_designations='dynamin-1-like protein|dymple|dynamin family member proline-rich carboxyl-terminal domain less|dynamin-related protein 1', map_location='16 A2', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=16130092, end_position_on_the_genomic_accession=16176902, orientation='minus', exon_count=22, OMIM=[], no_hdr0=''),
    74007 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74007, CurrentID=0, Status='live', Symbol='Abtb3', Aliases=['6330404E16Rik', 'Btbd11'], description='ankyrin repeat and BTB domain containing 3', other_designations='ankyrin repeat and BTB/POZ domain-containing protein 3|ankyrin repeat and BTB/POZ domain-containing protein BTBD11|BTB (POZ) domain containing 11|BTB/POZ domain-containing protein 11', map_location='10 C1', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=85220835, end_position_on_the_genomic_accession=85496156, orientation='plus', exon_count=18, OMIM=[], no_hdr0=''),
    74008 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74008, CurrentID=0, Status='live', Symbol='Arsg', Aliases=['6330406P08Rik', 'ASG'], description='arylsulfatase G', other_designations='arylsulfatase G|N-sulfoglucosamine-3-sulfatase', map_location='11 E1', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=109364159, end_position_on_the_genomic_accession=109464156, orientation='plus', exon_count=20, OMIM=[], no_hdr0=''),
    74011 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74011, CurrentID=0, Status='live', Symbol='Slc25a27', Aliases=['3632410G24Rik', '9430092A03Rik', 'D530043E16Rik', 'Ucp4'], description='solute carrier family 25, member 27', other_designations='mitochondrial uncoupling protein 4', map_location='17 B3', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=43948630, end_position_on_the_genomic_accession=43978105, orientation='minus', exon_count=14, OMIM=[], no_hdr0=''),
    74012 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74012, CurrentID=0, Status='live', Symbol='Rap2b', Aliases=['4021402C18Rik'], description='RAP2B, member of RAS oncogene family', other_designations='ras-related protein Rap-2b', map_location='3 E1', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=61271928, end_position_on_the_genomic_accession=61276124, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    74013 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74013, CurrentID=0, Status='live', Symbol='Rftn2', Aliases=['2700010E02Rik', '3222401M22Rik'], description='raftlin family member 2', other_designations='raftlin-2|raft-linking protein 2', map_location='1 C1.2', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=55209318, end_position_on_the_genomic_accession=55267128, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    74014 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74014, CurrentID=0, Status='live', Symbol='3732407C23Rik', Aliases=[], description='RIKEN cDNA 3732407C23 gene', other_designations='uncharacterized protein LOC74014', map_location='12 A1.1', chromosome='12', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    74015 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74015, CurrentID=0, Status='live', Symbol='Fcho1', Aliases=['3322402E17Rik'], description='FCH domain only 1', other_designations='F-BAR domain only protein 1', map_location='8 B3.3', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=72161031, end_position_on_the_genomic_accession=72181980, orientation='minus', exon_count=30, OMIM=[], no_hdr0=''),
    74016 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74016, CurrentID=0, Status='live', Symbol='Phf19', Aliases=['3110009G19Rik', '3321402G02Rik'], description='PHD finger protein 19', other_designations='PHD finger protein 19|polycomb-like protein 3', map_location='2 B', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=34783764, end_position_on_the_genomic_accession=34804365, orientation='minus', exon_count=15, OMIM=[], no_hdr0=''),
    74018 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74018, CurrentID=0, Status='live', Symbol='Als2', Aliases=['3222402C23Rik', '9430073A21Rikcr6', 'Alsin', 'mKIAA1563', 'Als2'], description='alsin Rho guanine nucleotide exchange factor', other_designations='alsin|amyotrophic lateral sclerosis 2 (juvenile) homolog|amyotrophic lateral sclerosis 2 protein homolog|amyotrophic lateral sclerosis protein 2 homolog', map_location='1 C1.3', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=59201915, end_position_on_the_genomic_accession=59276390, orientation='minus', exon_count=35, OMIM=[], no_hdr0=''),
    74019 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74019, CurrentID=0, Status='live', Symbol='Traf3ip1', Aliases=['3930402D05Rik', 'MIP-T3'], description='TRAF3 interacting protein 1', other_designations='TRAF3-interacting protein 1|TNF receptor-associated factor 3 interacting protein 1|intraflagellar transport protein 54 homolog|microtubule-interacting protein associated with TRAF3|microtubule-interacting protein that associates with TRAF3', map_location='1 D', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=91422311, end_position_on_the_genomic_accession=91457029, orientation='plus', exon_count=19, OMIM=[], no_hdr0=''),
    74020 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74020, CurrentID=0, Status='live', Symbol='Cpne4', Aliases=['3632411M23Rik', '4933406O10Rik'], description='copine IV', other_designations='copine-4', map_location='9 F1', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=104443900, end_position_on_the_genomic_accession=104911747, orientation='plus', exon_count=19, OMIM=[], no_hdr0=''),
    74021 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74021, CurrentID=0, Status='live', Symbol='3222402N08Rik', Aliases=[], description='RIKEN cDNA 3222402N08 gene', other_designations='uncharacterized protein LOC74021', map_location='', chromosome='17', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    74022 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74022, CurrentID=0, Status='live', Symbol='Glyr1', Aliases=['2810419J22Rik', '3930401K13Rik', 'NDF', 'Npac'], description='glyoxylate reductase 1 homolog (Arabidopsis)', other_designations='cytokine-like nuclear factor N-PAC|putative oxidoreductase GLYR1|cytokine-like nuclear factor n-pac|nuclear protein NP60', map_location='16 2.49 cM', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=4831766, end_position_on_the_genomic_accession=4867780, orientation='minus', exon_count=17, OMIM=[], no_hdr0=''),
    74023 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74023, CurrentID=0, Status='live', Symbol='Rd3', Aliases=['3322402L07Rik', 'rd-3', 'rd3'], description='retinal degeneration 3', other_designations='protein RD3|retinal degeneration protein 3', map_location='1 97.09 cM', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=191688574, end_position_on_the_genomic_accession=191725497, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    74025 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74025, CurrentID=0, Status='live', Symbol='Nphp3', Aliases=['3632410F03Rik', 'C230078J01', 'D330020E01Rik', 'pcy'], description='nephronophthisis 3 (adolescent)', other_designations='nephrocystin-3', map_location='9 56.11 cM', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=103879743, end_position_on_the_genomic_accession=103921010, orientation='plus', exon_count=27, OMIM=[], no_hdr0=''),
    74026 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74026, CurrentID=0, Status='live', Symbol='Msl1', Aliases=['2810017F12Rik', '4121402D02Rik', '4930463F05Rik', 'Msl-1'], description='male specific lethal 1', other_designations='male-specific lethal 1 homolog|MSL1-like 1|hampin|male-specific lethal 1-like 1|male-specific lethal-1 homolog 1', map_location='11 D', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=98684214, end_position_on_the_genomic_accession=98698685, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    74030 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74030, CurrentID=0, Status='live', Symbol='Rin2', Aliases=['2010003K16Rik', '4632403N06Rik', 'RASSF4'], description='Ras and Rab interactor 2', other_designations='ras and Rab interactor 2|ras interaction/interference protein 2', map_location='2 G1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=145613647, end_position_on_the_genomic_accession=145729536, orientation='plus', exon_count=17, OMIM=[], no_hdr0=''),
    74032 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74032, CurrentID=0, Status='live', Symbol='Sdr42e1', Aliases=['4632417N05Rik'], description='short chain dehydrogenase/reductase family 42E, member 1', other_designations='short-chain dehydrogenase/reductase family 42E member 1', map_location='8 E1', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=118388138, end_position_on_the_genomic_accession=118400428, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    74035 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74035, CurrentID=0, Status='live', Symbol='Nol9', Aliases=['4632412I24Rik', '6030462G04Rik'], description='nucleolar protein 9', other_designations="polynucleotide 5'-hydroxyl-kinase NOL9", map_location='4 E2', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=152123731, end_position_on_the_genomic_accession=152145951, orientation='plus', exon_count=13, OMIM=[], no_hdr0=''),
    74036 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74036, CurrentID=0, Status='live', Symbol='4632409D06Rik', Aliases=[], description='RIKEN cDNA 4632409D06 gene', other_designations='uncharacterized protein LOC74036', map_location='', chromosome='5', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    74039 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74039, CurrentID=0, Status='live', Symbol='Nfam1', Aliases=['4921501M20Rik', 'Cnaip'], description='Nfat activating molecule with ITAM motif 1', other_designations='NFAT activation molecule 1|calcineurin/NFAT-activating ITAM-containing protein', map_location='15 E1', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=82880937, end_position_on_the_genomic_accession=82917598, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    74041 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74041, CurrentID=0, Status='live', Symbol='Ddias', Aliases=['4632434I11Rik', 'noxin'], description='DNA damage-induced apoptosis suppressor', other_designations='DNA damage-induced apoptosis suppressor protein|nitric oxide-inducible gene protein', map_location='7 E1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=92506734, end_position_on_the_genomic_accession=92523455, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    74043 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74043, CurrentID=0, Status='live', Symbol='Pex26', Aliases=['4632428M11Rik'], description='peroxisomal biogenesis factor 26', other_designations='peroxisome assembly protein 26|peroxin-26|peroxisome biogenesis factor 26', map_location='6 F1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=121160176, end_position_on_the_genomic_accession=121175796, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    74044 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74044, CurrentID=0, Status='live', Symbol='Ttf2', Aliases=['4632434F22Rik', '8030447N19'], description='transcription termination factor, RNA polymerase II', other_designations='transcription termination factor 2|RNA polymerase II termination factor|transcription release factor 2', map_location='3 F2.2', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=100846176, end_position_on_the_genomic_accession=100877016, orientation='minus', exon_count=25, OMIM=[], no_hdr0=''),
    74046 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74046, CurrentID=0, Status='live', Symbol='4632432E15Rik', Aliases=['Gm38310'], description='RIKEN cDNA 4632432E15 gene', other_designations='uncharacterized protein LOC74046', map_location='', chromosome='3', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    74048 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74048, CurrentID=0, Status='live', Symbol='Vsir', Aliases=['4632428N05Rik', 'Dies1', 'PD-1H', 'VISTA'], description='V-set immunoregulatory receptor', other_designations='V-type immunoglobulin domain-containing suppressor of T-cell activation|V-set domain-containing immunoregulatory receptor|differentiation of ESCs 1|platelet receptor Gi24', map_location='10 B4', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=60182630, end_position_on_the_genomic_accession=60266073, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    74051 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74051, CurrentID=0, Status='live', Symbol='Steap2', Aliases=['4921538B17Rik', 'IPCA-1', 'IPCA1', 'PCANAP1', 'STAMP1', 'STMP'], description='six transmembrane epithelial antigen of prostate 2', other_designations='metalloreductase STEAP2', map_location='5 A1', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=5714829, end_position_on_the_genomic_accession=5744649, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    74052 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74052, CurrentID=0, Status='live', Symbol='Ttc21a', Aliases=['4921538N17Rik', 'Thm2'], description='tetratricopeptide repeat domain 21A', other_designations='tetratricopeptide repeat protein 21A|TPR repeat protein 21A|tetratricopeptide repeat-containing hedgehog modulator 2', map_location='9 F4', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=119766656, end_position_on_the_genomic_accession=119798496, orientation='plus', exon_count=29, OMIM=[], no_hdr0=''),
    74053 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74053, CurrentID=0, Status='live', Symbol='Grip1', Aliases=['4931400F03Rik', 'GRIP', 'eb'], description='glutamate receptor interacting protein 1', other_designations='glutamate receptor-interacting protein 1|eye blebs', map_location='10 67.33 cM', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=119289810, end_position_on_the_genomic_accession=119923172, orientation='plus', exon_count=32, OMIM=[], no_hdr0=''),
    74054 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74054, CurrentID=0, Status='live', Symbol='4931406B18Rik', Aliases=['4930538L19Rik'], description='RIKEN cDNA 4931406B18 gene', other_designations='uncharacterized protein LOC74054', map_location='7 B3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=43141468, end_position_on_the_genomic_accession=43155393, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    74055 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74055, CurrentID=0, Status='live', Symbol='Plce1', Aliases=['4933403A21Rik', 'PLCepsilon', 'Plce', 'mKIAA1516'], description='phospholipase C, epsilon 1', other_designations='1-phosphatidylinositol 4,5-bisphosphate phosphodiesterase epsilon-1|PLC-epsilon-1|phosphoinositide phospholipase C-epsilon-1', map_location='19 C3', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=38469438, end_position_on_the_genomic_accession=38773549, orientation='plus', exon_count=34, OMIM=[], no_hdr0=''),
    74056 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74056, CurrentID=0, Status='live', Symbol='4933402E15Rik', Aliases=[], description='RIKEN cDNA 4933402E15 gene', other_designations='uncharacterized protein LOC74056', map_location='', chromosome='11', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    74068 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74068, CurrentID=0, Status='live', Symbol='Asz1', Aliases=['4933400N19Rik', 'Gasz', 'ORF3'], description='ankyrin repeat, SAM and basic leucine zipper domain containing 1', other_designations='ankyrin repeat, SAM and basic leucine zipper domain-containing protein 1|germ cell-specific ankyrin, SAM and basic leucine zipper domain containing protein', map_location='6 A2', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=18050963, end_position_on_the_genomic_accession=18109060, orientation='minus', exon_count=15, OMIM=[], no_hdr0=''),
    74069 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74069, CurrentID=0, Status='live', Symbol='Serpina3a', Aliases=[], description='serine (or cysteine) peptidase inhibitor, clade A, member 3A', other_designations='serine protease inhibitor A3A|serine (or cysteine) proteinase inhibitor, clade A (alpha-1 antiproteinase, antitrypsin), member 3A|serpin A3A', map_location='12 E', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=104078983, end_position_on_the_genomic_accession=104088155, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    74071 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74071, CurrentID=0, Status='live', Symbol='Lmntd1', Aliases=['4933403M22Rik', 'Ifltd1', 'Lmna-rs1', 'Lmna1'], description='lamin tail domain containing 1', other_designations='lamin tail domain-containing protein 1|intermediate filament tail domain containing 1|intermediate filament tail domain-containing protein 1|lamin A-related sequence 1|lamin-A-related sequence 1 protein', map_location='6 77.37 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=145311619, end_position_on_the_genomic_accession=145560045, orientation='minus', exon_count=21, OMIM=[], no_hdr0=''),
    74075 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74075, CurrentID=0, Status='live', Symbol='Syce1', Aliases=['4933406J07Rik'], description='synaptonemal complex central element protein 1', other_designations='synaptonemal complex central element protein 1', map_location='7', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=140357142, end_position_on_the_genomic_accession=140367767, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    74077 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74077, CurrentID=0, Status='live', Symbol='4933411E02Rik', Aliases=[], description='RIKEN cDNA 4933411E02 gene', other_designations='uncharacterized protein LOC74077', map_location='', chromosome='9', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    74078 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74078, CurrentID=0, Status='live', Symbol='4933412L11Rik', Aliases=[], description='RIKEN cDNA 4933412L11 gene', other_designations='uncharacterized protein LOC74078', map_location='', chromosome='6', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    74080 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74080, CurrentID=0, Status='live', Symbol='Nmnat3', Aliases=['4933408N02Rik', 'PNAT3'], description='nicotinamide nucleotide adenylyltransferase 3', other_designations='nicotinamide/nicotinic acid mononucleotide adenylyltransferase 3|NMN adenylyltransferase 3|NMN/NaMN adenylyltransferase 3|naMN adenylyltransferase 1|naMN adenylyltransferase 3|nicotinamide mononucleotide adenylyltransferase 3|nicotinate-nucleotide adenylyltransferase 1|nicotinate-nucleotide adenylyltransferase 3', map_location='9 E3.3', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=98169487, end_position_on_the_genomic_accession=98302586, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    74081 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74081, CurrentID=0, Status='live', Symbol='Cep350', Aliases=['4933409L06Rik', '6430546F08Rik'], description='centrosomal protein 350', other_designations='centrosome-associated protein 350', map_location='1 G3', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=155720710, end_position_on_the_genomic_accession=155849001, orientation='minus', exon_count=39, OMIM=[], no_hdr0=''),
    74083 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74083, CurrentID=0, Status='live', Symbol='4933411K05Rik', Aliases=[], description='RIKEN cDNA 4933411K05 gene', other_designations='uncharacterized protein LOC74083', map_location='', chromosome='9', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    74084 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74084, CurrentID=0, Status='live', Symbol='4933408A14Rik', Aliases=[], description='RIKEN cDNA 4933408A14 gene', other_designations='uncharacterized protein LOC74084', map_location='', chromosome='5', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    74086 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74086, CurrentID=0, Status='live', Symbol='4933411D12Rik', Aliases=[], description='RIKEN cDNA 4933411D12 gene', other_designations='uncharacterized protein LOC74086', map_location='', chromosome='8', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    74087 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74087, CurrentID=0, Status='live', Symbol='Slc7a13', Aliases=['0610009O04Rik', 'AGT-1', 'AGT1', 'XAT2'], description='solute carrier family 7, (cationic amino acid transporter, y+ system) member 13', other_designations='solute carrier family 7 member 13|X-amino acid transporter 2|aspartate/glutamate transporter 1|sodium-independent aspartate/glutamate transporter 1', map_location='4 A3', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=19818727, end_position_on_the_genomic_accession=19842213, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    74088 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74088, CurrentID=0, Status='live', Symbol='Them7', Aliases=['0610012H03Rik'], description='thioesterase superfamily member 7', other_designations='uncharacterized protein LOC74088', map_location='2 E3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=105054687, end_position_on_the_genomic_accession=105210205, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    74090 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74090, CurrentID=0, Status='live', Symbol='Paqr5', Aliases=['0610010I15Rik', 'mPRg'], description='progestin and adipoQ receptor family member V', other_designations='membrane progestin receptor gamma|mPR gamma|membrane progesterone P4 receptor gamma|membrane progesterone receptor gamma|progesterone and adipoQ receptor family member 5|progestin and adipoQ receptor family member 5', map_location='9 B', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=61861020, end_position_on_the_genomic_accession=61934139, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    74091 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74091, CurrentID=0, Status='live', Symbol='Npl', Aliases=['0610033B02Rik'], description='N-acetylneuraminate pyruvate lyase', other_designations='N-acetylneuraminate lyase|N-acetylneuraminic acid aldolase|NALase|sialate lyase|sialate-pyruvate lyase|sialic acid aldolase|sialic acid lyase', map_location='1 G3', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=153378762, end_position_on_the_genomic_accession=153425460, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    74094 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74094, CurrentID=0, Status='live', Symbol='Tjap1', Aliases=['0610041D19Rik', 'Pilt', 'Tjp4'], description='tight junction associated protein 1', other_designations='tight junction-associated protein 1|hdlg-binding protein Pilt|protein incorporated later into tight junctions|tight junction protein 4 (peripheral)', map_location='17 C', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=46568777, end_position_on_the_genomic_accession=46593991, orientation='minus', exon_count=15, OMIM=[], no_hdr0=''),
    74095 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74095, CurrentID=0, Status='live', Symbol='0610042E11Rik', Aliases=[], description='RIKEN cDNA 0610042E11 gene', other_designations='uncharacterized protein LOC74095', map_location='', chromosome='2', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    74096 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74096, CurrentID=0, Status='live', Symbol='Hvcn1', Aliases=['0610039P13Rik', 'BTS', 'HV1', 'Vsop.', 'mVSOP'], description='hydrogen voltage-gated channel 1', other_designations='voltage-gated hydrogen channel 1|voltage sensor domain-only protein', map_location='5 F', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=122344872, end_position_on_the_genomic_accession=122380360, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    74097 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74097, CurrentID=0, Status='live', Symbol='Pop7', Aliases=['0610037N12Rik', 'Rpp20'], description='processing of precursor 7, ribonuclease P family, (S. cerevisiae)', other_designations='ribonuclease P protein subunit p20|Pop7 homolog|RNaseP protein p20', map_location='5 G2', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=137499701, end_position_on_the_genomic_accession=137500691, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    74098 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74098, CurrentID=0, Status='live', Symbol='Czib', Aliases=['0610037L13Rik', '1110008H16Rik'], description='CXXC motif containing zinc binding protein', other_designations='CXXC motif containing zinc binding protein|UPF0587 protein C1orf123 homolog', map_location='4 C7', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=107746982, end_position_on_the_genomic_accession=107755000, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    74100 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74100, CurrentID=0, Status='live', Symbol='Arpp21', Aliases=['0710001E13Rik', 'ARPP-21', 'D9Bwg1012e', 'R3hdm3', 'Tarpp'], description='cyclic AMP-regulated phosphoprotein, 21', other_designations='cAMP-regulated phosphoprotein 21|protein phosphatase 1, regulatory (inhibitory) subunit 1C|regulator of calmodulin signaling|thymocyte ARPP|thymocyte cAMP-regulated phosphoprotein', map_location='9 62.46 cM', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=111894159, end_position_on_the_genomic_accession=112065356, orientation='minus', exon_count=36, OMIM=[], no_hdr0=''),
    74102 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74102, CurrentID=0, Status='live', Symbol='Slc35a5', Aliases=['1010001J06Rik', 'D16Ertd450e', 'D730043G07Rik'], description='solute carrier family 35, member A5', other_designations='probable UDP-sugar transporter protein SLC35A5', map_location='16 29.44 cM', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=44959936, end_position_on_the_genomic_accession=44979036, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    74103 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74103, CurrentID=0, Status='live', Symbol='Nebl', Aliases=['1200007O21Rik', 'A630080F05Rik', 'D830029A09Rik', 'Lnebl'], description='nebulette', other_designations='nebulette|actin-binding Z-disk protein', map_location='2 A3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=17347484, end_position_on_the_genomic_accession=17740634, orientation='minus', exon_count=36, OMIM=[], no_hdr0=''),
    74104 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74104, CurrentID=0, Status='live', Symbol='Abcb6', Aliases=['1200005B17Rik'], description='ATP-binding cassette, sub-family B (MDR/TAP), member 6', other_designations='ATP-binding cassette sub-family B member 6|ATP-binding cassette sub-family B member 6, mitochondrial|ABC-type heme transporter ABCB6', map_location='1 C4', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=75148284, end_position_on_the_genomic_accession=75157066, orientation='minus', exon_count=19, OMIM=[], no_hdr0=''),
    74105 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74105, CurrentID=0, Status='live', Symbol='Gga2', Aliases=['1200007E24Rik', 'mKIAA1080'], description='golgi associated, gamma adaptin ear containing, ARF binding protein 2', other_designations='ADP-ribosylation factor-binding protein GGA2|gamma-adaptin-related protein 2|golgi-localized, gamma ear-containing, ARF-binding protein 2', map_location='7 F2', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=121585945, end_position_on_the_genomic_accession=121620421, orientation='minus', exon_count=17, OMIM=[], no_hdr0=''),
    74106 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74106, CurrentID=0, Status='live', Symbol='Dcaf6', Aliases=['1200006M05Rik', 'Iqwd1', 'PC326'], description='DDB1 and CUL4 associated factor 6', other_designations='DDB1- and CUL4-associated factor 6|IQ motif and WD repeat-containing protein 1|IQ motif and WD repeats 1|NRIP|nuclear receptor interaction protein', map_location='1 H2.2- H2.3', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=165157069, end_position_on_the_genomic_accession=165288475, orientation='minus', exon_count=25, OMIM=[], no_hdr0=''),
    74107 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74107, CurrentID=0, Status='live', Symbol='Cep55', Aliases=['1200008O12Rik', '2700032M20Rik'], description='centrosomal protein 55', other_designations='centrosomal protein of 55 kDa', map_location='19 C2', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=38043423, end_position_on_the_genomic_accession=38062873, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    74108 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74108, CurrentID=0, Status='live', Symbol='Parn', Aliases=['1200003I18Rik', 'DAN'], description='poly(A)-specific ribonuclease (deadenylation nuclease)', other_designations='poly(A)-specific ribonuclease PARN|polyadenylate-specific ribonuclease', map_location='16 A1', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=13355828, end_position_on_the_genomic_accession=13486035, orientation='minus', exon_count=25, OMIM=[], no_hdr0=''),
    74111 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74111, CurrentID=0, Status='live', Symbol='Rbm19', Aliases=['1200009A02Rik', 'NPO'], description='RNA binding motif protein 19', other_designations='probable RNA-binding protein 19', map_location='5 F', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=120254578, end_position_on_the_genomic_accession=120337036, orientation='plus', exon_count=24, OMIM=[], no_hdr0=''),
    74112 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74112, CurrentID=0, Status='live', Symbol='Usp16', Aliases=['1200004E02Rik', '2810483I07Rik', '6330514E22Rik', 'UBPM'], description='ubiquitin specific peptidase 16', other_designations='ubiquitin carboxyl-terminal hydrolase 16|deubiquitinating enzyme 16|ubiquitin specific protease 16|ubiquitin thioesterase 16|ubiquitin thiolesterase 16|ubiquitin-specific-processing protease 16', map_location='16 C3.3', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=87251833, end_position_on_the_genomic_accession=87280403, orientation='plus', exon_count=19, OMIM=[], no_hdr0=''),
    74114 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74114, CurrentID=0, Status='live', Symbol='Crot', Aliases=['1200003H03Rik'], description='carnitine O-octanoyltransferase', other_designations='peroxisomal carnitine O-octanoyltransferase|COT', map_location='5 A1', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=9016033, end_position_on_the_genomic_accession=9047926, orientation='minus', exon_count=19, OMIM=[], no_hdr0=''),
    74116 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74116, CurrentID=0, Status='live', Symbol='Pi16', Aliases=['1200009H11Rik', 'Cripi', 'PI-16'], description='peptidase inhibitor 16', other_designations='peptidase inhibitor 16|cysteine-rich protease inhibitor|protease inhibitor 16', map_location='17 A3.3', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=29537770, end_position_on_the_genomic_accession=29547876, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    74117 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74117, CurrentID=0, Status='live', Symbol='Actr3', Aliases=['1200003A09Rik', 'Arp3'], description='ARP3 actin-related protein 3', other_designations='actin-related protein 3|ARP3 actin-related protein 3 homolog|actin-like protein 3', map_location='1 E2.3', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=125320642, end_position_on_the_genomic_accession=125363464, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    74119 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74119, CurrentID=0, Status='live', Symbol='1200007C13Rik', Aliases=[], description='RIKEN cDNA 1200007C13 gene', other_designations='uncharacterized protein LOC74119', map_location='2 H3', chromosome='2', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    74120 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74120, CurrentID=0, Status='live', Symbol='Zfp263', Aliases=['1200014J04Rik', 'NT2', 'Znf263', 'mFPM315'], description='zinc finger protein 263', other_designations='zinc finger protein 263|kruppel-associated box-zinc finger protein NT2|zinc finger protein FPM315|zinc finger protein with KRAB and SCAN domains 12', map_location='16 2.2 cM', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=3561883, end_position_on_the_genomic_accession=3568654, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    74121 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74121, CurrentID=0, Status='live', Symbol='Acoxl', Aliases=['1200014P05Rik'], description='acyl-Coenzyme A oxidase-like', other_designations='acyl-coenzyme A oxidase-like protein|acyl-CoA oxidase-like protein', map_location='2 F1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=127680717, end_position_on_the_genomic_accession=127968172, orientation='plus', exon_count=21, OMIM=[], no_hdr0=''),
    74122 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74122, CurrentID=0, Status='live', Symbol='Tmem43', Aliases=['1200015A22Rik', 'LUMA'], description='transmembrane protein 43', other_designations='transmembrane protein 43', map_location='6 D1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=91450689, end_position_on_the_genomic_accession=91465445, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    74123 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74123, CurrentID=0, Status='live', Symbol='Foxp4', Aliases=['1200010K03Rik', '2310007G05Rik', 'mFKHLA'], description='forkhead box P4', other_designations='forkhead box protein P4|fork head-related protein like A', map_location='17 C', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=48178058, end_position_on_the_genomic_accession=48235557, orientation='minus', exon_count=18, OMIM=[], no_hdr0=''),
    74125 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74125, CurrentID=0, Status='live', Symbol='Armc8', Aliases=['1200015K23Rik', 'Gid5', 'HSPC056'], description='armadillo repeat containing 8', other_designations='armadillo repeat-containing protein 8', map_location='9 E3.3', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=99360438, end_position_on_the_genomic_accession=99451471, orientation='minus', exon_count=22, OMIM=[], no_hdr0=''),
    74126 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74126, CurrentID=0, Status='live', Symbol='Syvn1', Aliases=['1200010C09Rik', 'D530017H19Rik', 'Hrd1'], description='synovial apoptosis inhibitor 1, synoviolin', other_designations='E3 ubiquitin-protein ligase synoviolin|RING-type E3 ubiquitin transferase synoviolin|synoviolin 1', map_location='19 A', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=6096586, end_position_on_the_genomic_accession=6103748, orientation='plus', exon_count=17, OMIM=[], no_hdr0=''),
    74127 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74127, CurrentID=0, Status='live', Symbol='Krt80', Aliases=['1200016G03Rik', '2310041I20Rik', 'CK-80', 'K80', 'Kb20'], description='keratin 80', other_designations='keratin, type II cytoskeletal 80|cytokeratin-80|type-II keratin Kb20', map_location='15', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=101246196, end_position_on_the_genomic_accession=101268043, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    74129 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74129, CurrentID=0, Status='live', Symbol='Dmgdh', Aliases=['1200014D15Rik'], description='dimethylglycine dehydrogenase precursor', other_designations='dimethylglycine dehydrogenase, mitochondrial|ME2GLYDH', map_location='13 C3', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=93810944, end_position_on_the_genomic_accession=93889331, orientation='plus', exon_count=16, OMIM=[], no_hdr0=''),
    74131 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74131, CurrentID=0, Status='live', Symbol='Sash3', Aliases=['1200013B08Rik', 'SLY1'], description='SAM and SH3 domain containing 3', other_designations='SAM and SH3 domain-containing protein 3|Novel SH3 and SAM domain containing protein|SH3 protein expressed in lymphocytes', map_location='X A4', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=47235313, end_position_on_the_genomic_accession=47250442, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    74132 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74132, CurrentID=0, Status='live', Symbol='Rnf6', Aliases=['1200013I08Rik', '5730419H05Rik'], description='ring finger protein (C3H2C3 type) 6', other_designations='E3 ubiquitin-protein ligase RNF6|RING-type E3 ubiquitin transferase RNF6|RLIM-like protein', map_location='5 G3', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=146146003, end_position_on_the_genomic_accession=146158267, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    74133 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74133, CurrentID=0, Status='live', Symbol='Smg8', Aliases=['1200011M11Rik'], description='SMG8 nonsense mediated mRNA decay factor', other_designations='nonsense-mediated mRNA decay factor SMG8|CG6729 gene product|protein SMG8|protein smg-8 homolog|smg-8 homolog, nonsense mediated mRNA decay factor', map_location='11 C', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=86968558, end_position_on_the_genomic_accession=86977603, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    74134 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74134, CurrentID=0, Status='live', Symbol='Cyp2s1', Aliases=['1200011C15Rik', 'CYPIIS1'], description='cytochrome P450, family 2, subfamily s, polypeptide 1', other_designations='cytochrome P450 2S1|hydroperoxy icosatetraenoate dehydratase|thromboxane-A synthase', map_location='7 A3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=25501894, end_position_on_the_genomic_accession=25515950, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    74136 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74136, CurrentID=0, Status='live', Symbol='Sec14l1', Aliases=['1200017E04Rik', '2810012L19Rik', 'Naa-35'], description='SEC14-like lipid binding 1', other_designations='SEC14-like protein 1', map_location='11 E2', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=117005994, end_position_on_the_genomic_accession=117050094, orientation='plus', exon_count=18, OMIM=[], no_hdr0=''),
    74137 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74137, CurrentID=0, Status='live', Symbol='Nuak2', Aliases=['1200013B22Rik', 'Omphk2', 'Snark', 'mKIAA0537'], description='NUAK family, SNF1-like kinase, 2', other_designations='NUAK family SNF1-like kinase 2|SNF1/AMP-activated protein kinase|omphalocele kinase 2', map_location='1 E4', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=132243816, end_position_on_the_genomic_accession=132261226, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    74140 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74140, CurrentID=0, Status='live', Symbol='Tm9sf1', Aliases=['1200014D02Rik', 'MP70'], description='transmembrane 9 superfamily member 1', other_designations='transmembrane 9 superfamily member 1', map_location='14 C3', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=55873422, end_position_on_the_genomic_accession=55881263, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    74142 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74142, CurrentID=0, Status='live', Symbol='Lonp1', Aliases=['1200017E13Rik', 'LON', 'Prss15'], description='lon peptidase 1, mitochondrial', other_designations='lon protease homolog, mitochondrial|LONP|lon protease-like protein|mitochondrial ATP-dependent protease Lon|protease, serine, 15|serine protease 15', map_location='17 D', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=56921297, end_position_on_the_genomic_accession=56933903, orientation='minus', exon_count=18, OMIM=[], no_hdr0=''),
    74143 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74143, CurrentID=0, Status='live', Symbol='Opa1', Aliases=['1200011N24Rik', 'lilr3', 'mKIAA0567'], description='OPA1, mitochondrial dynamin like GTPase', other_designations='dynamin-like 120 kDa protein, mitochondrial|large GTP-binding protein|largeG|optic atrophy 1 homolog|optic atrophy protein 1 homolog', map_location='16 20.65 cM', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=29398099, end_position_on_the_genomic_accession=29481924, orientation='plus', exon_count=32, OMIM=[], no_hdr0=''),
    74144 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74144, CurrentID=0, Status='live', Symbol='Robo4', Aliases=['1200012D01Rik'], description='roundabout guidance receptor 4', other_designations='roundabout homolog 4|Magic roundabout', map_location='9 A4', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=37313198, end_position_on_the_genomic_accession=37325319, orientation='plus', exon_count=17, OMIM=[], no_hdr0=''),
    74145 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74145, CurrentID=0, Status='live', Symbol='F13a1', Aliases=['1200014I03Rik', 'F13a'], description='coagulation factor XIII, A1 subunit', other_designations='coagulation factor XIII A chain|coagulation factor XIII, alpha subunit|coagulation factor XIIIa|protein-glutamine gamma-glutamyltransferase A chain|transglutaminase A chain', map_location='13 A3.3', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=37051150, end_position_on_the_genomic_accession=37234220, orientation='minus', exon_count=17, OMIM=[], no_hdr0=''),
    74147 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74147, CurrentID=0, Status='live', Symbol='Ehhadh', Aliases=['1300002P22Rik', 'HD', 'L-PBE', 'LBFP', 'LBP', 'MFE1', 'MFP', 'MFP-1', 'MFP1', 'PBFE'], description='enoyl-Coenzyme A, hydratase/3-hydroxyacyl Coenzyme A dehydrogenase', other_designations='peroxisomal bifunctional enzyme|L-bifunctional enzyme|L-peroxisomal bifunctional enzyme|L-specific multifunctional beta-oxdiation protein|PBE|multifunctional enzyme 1|multifunctional protein 1', map_location='16 B1', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=21580035, end_position_on_the_genomic_accession=21606589, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    74148 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74148, CurrentID=0, Status='live', Symbol='Cluh', Aliases=['1300001I01Rik', 'Kiaa0664', 'mKIAA0664'], description='clustered mitochondria (cluA/CLU1) homolog', other_designations='clustered mitochondria protein homolog', map_location='11', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=74539707, end_position_on_the_genomic_accession=74561680, orientation='plus', exon_count=27, OMIM=[], no_hdr0=''),
    74149 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74149, CurrentID=0, Status='live', Symbol='Zfp946', Aliases=['1300003B13Rik'], description='zinc finger protein 946', other_designations='zinc finger protein 946', map_location='17 A3.3', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=22643102, end_position_on_the_genomic_accession=22675670, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    74150 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74150, CurrentID=0, Status='live', Symbol='Slc35f5', Aliases=['1300003P13Rik'], description='solute carrier family 35, member F5', other_designations='solute carrier family 35 member F5', map_location='1 E2.3', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=125488275, end_position_on_the_genomic_accession=125523571, orientation='plus', exon_count=18, OMIM=[], no_hdr0=''),
    74152 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74152, CurrentID=0, Status='live', Symbol='Stra6l', Aliases=['1300002K09Rik', 'Rbpr2'], description='STRA6-like', other_designations='stimulated by retinoic acid gene 6 protein-like|RBP4 receptor 2|STRA6-like protein|retinol-binding protein 4 receptor 2', map_location='4 B1', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=45818940, end_position_on_the_genomic_accession=45887010, orientation='plus', exon_count=23, OMIM=[], no_hdr0=''),
    74153 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74153, CurrentID=0, Status='live', Symbol='Uba7', Aliases=['1300004C08Rik', 'Ube1l'], description='ubiquitin-like modifier activating enzyme 7', other_designations='ubiquitin-like modifier-activating enzyme 7', map_location='9 59.07 cM', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=107852766, end_position_on_the_genomic_accession=107861255, orientation='plus', exon_count=24, OMIM=[], no_hdr0=''),
    74154 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74154, CurrentID=0, Status='live', Symbol='Unkl', Aliases=['1300004G08Rik'], description='unkempt family like zinc finger', other_designations='putative E3 ubiquitin-protein ligase UNKL', map_location='17 A3.3', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=25407336, end_position_on_the_genomic_accession=25453417, orientation='plus', exon_count=21, OMIM=[], no_hdr0=''),
    74155 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74155, CurrentID=0, Status='live', Symbol='Errfi1', Aliases=['1300002F13Rik', 'Mig-6', 'Mig6', 'RALT'], description='ERBB receptor feedback inhibitor 1', other_designations='ERBB receptor feedback inhibitor 1|mitogen-inducible gene 6 protein homolog', map_location='4 E2', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=150938253, end_position_on_the_genomic_accession=150953346, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    74156 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74156, CurrentID=0, Status='live', Symbol='Acot12', Aliases=['1300004O04Rik', '4930449F15Rik', 'CACH-1', 'Cach', 'mCACH-1'], description='acyl-CoA thioesterase 12', other_designations='acetyl-coenzyme A thioesterase|acyl-CoA thioester hydrolase 12|acyl-coenzyme A thioesterase 12|cytoplasmic acetyl-CoA hydrolase 1|cytosolic acetyl-CoA hydrolase', map_location='13 C3', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=91889445, end_position_on_the_genomic_accession=91934267, orientation='plus', exon_count=15, OMIM=[], no_hdr0=''),
    74157 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74157, CurrentID=0, Status='live', Symbol='Cmtr1', Aliases=['1300018I05Rik', 'Ftsjd2', 'MTr1'], description='cap methyltransferase 1', other_designations="cap-specific mRNA (nucleoside-2'-O-)-methyltransferase 1|FtsJ methyltransferase domain-containing protein 2|S-adenosyl-L-methionine-dependent methyltransferase FTSJD2|cap1 2'O-ribose methyltransferase 1", map_location='17 A3.3', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=29879569, end_position_on_the_genomic_accession=29924953, orientation='plus', exon_count=24, OMIM=[], no_hdr0=''),
    74158 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74158, CurrentID=0, Status='live', Symbol='Josd1', Aliases=['1300006C06Rik', 'mKIAA0063'], description='Josephin domain containing 1', other_designations='josephin-1|josephin domain-containing protein 1', map_location='15 E1', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=79558451, end_position_on_the_genomic_accession=79572073, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    74159 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74159, CurrentID=0, Status='live', Symbol='Acbd5', Aliases=['1300014E15Rik'], description='acyl-Coenzyme A binding domain containing 5', other_designations='acyl-CoA-binding domain-containing protein 5', map_location='2 A3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=22958178, end_position_on_the_genomic_accession=23004525, orientation='plus', exon_count=15, OMIM=[], no_hdr0=''),
    74160 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74160, CurrentID=0, Status='live', Symbol='1300014J16Rik', Aliases=[], description='RIKEN cDNA 1300014J16 gene', other_designations='uncharacterized protein LOC74160', map_location='', chromosome='12', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    74164 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74164, CurrentID=0, Status='live', Symbol='Nfx1', Aliases=['1300017N15Rik', '3000003M19Rik', 'NFX.1', 'TEG-42', 'Tex42'], description='nuclear transcription factor, X-box binding 1', other_designations='transcriptional repressor NF-X1|nuclear transcription factor, X box-binding protein 1|testis expressed gene 42', map_location='4 20.72 cM', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=40970906, end_position_on_the_genomic_accession=41025992, orientation='plus', exon_count=25, OMIM=[], no_hdr0=''),
    74165 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74165, CurrentID=0, Status='live', Symbol='Fbxl22', Aliases=['1110004B15Rik'], description='F-box and leucine-rich repeat protein 22', other_designations='F-box and leucine-rich protein 22|F-box/LRR-repeat protein 22', map_location='9 C', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=66415738, end_position_on_the_genomic_accession=66425752, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    74166 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74166, CurrentID=0, Status='live', Symbol='Tmem38a', Aliases=['1110001E17Rik', 'SPR-27', 'TRIC-A', 'mg33a'], description='transmembrane protein 38A', other_designations='trimeric intracellular cation channel type A|27 kDa sarcoplasmic reticulum protein|mitsugumin-33A', map_location='8 B3.3', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=73325033, end_position_on_the_genomic_accession=73341128, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    74167 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74167, CurrentID=0, Status='live', Symbol='Nudt9', Aliases=['1190002C07Rik', 'ADPR-PPase'], description='nudix hydrolase 9', other_designations='ADP-ribose pyrophosphatase, mitochondrial|ADP-ribose diphosphatase|ADP-ribose phosphohydrolase|adenosine diphosphoribose pyrophosphatase|nucleoside diphosphate-linked moiety X motif 9|nudix (nucleoside diphosphate linked moiety X)-type motif 9|nudix motif 9', map_location='5 E5', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=104193407, end_position_on_the_genomic_accession=104213244, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    74168 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74168, CurrentID=0, Status='live', Symbol='Zdhhc16', Aliases=['1500015N03Rik', 'Aph2'], description='zinc finger, DHHC domain containing 16', other_designations='palmitoyltransferase ZDHHC16|Abl-philin 2|ablphilin-2|probable palmitoyltransferase ZDHHC16|zinc finger DHHC domain-containing protein 16', map_location='19 C3', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=41921884, end_position_on_the_genomic_accession=41932543, orientation='plus', exon_count=15, OMIM=[], no_hdr0=''),
    74174 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74174, CurrentID=0, Status='live', Symbol='Gtsf1', Aliases=['1700006H03Rik', 'Cue110'], description='gametocyte specific factor 1', other_designations='gametocyte-specific factor 1', map_location='15 F3', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=103310885, end_position_on_the_genomic_accession=103338872, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    74175 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74175, CurrentID=0, Status='live', Symbol='Crct1', Aliases=['2300002G24Rik', 'Nice-1'], description='cysteine-rich C-terminal 1', other_designations='cysteine-rich C-terminal protein 1', map_location='3 F1', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=92921512, end_position_on_the_genomic_accession=92922993, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    74176 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74176, CurrentID=0, Status='live', Symbol='Tgm5', Aliases=['2310007C07Rik', 'TGMX', 'TGase-5', 'TGx'], description='transglutaminase 5', other_designations='protein-glutamine gamma-glutamyltransferase 5', map_location='2 E5', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=120876592, end_position_on_the_genomic_accession=120916322, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    74177 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74177, CurrentID=0, Status='live', Symbol='2310007O11Rik', Aliases=[], description='RIKEN cDNA 2310007O11 gene', other_designations='uncharacterized protein LOC74177', map_location='', chromosome='18', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    74178 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74178, CurrentID=0, Status='live', Symbol='Stk40', Aliases=['2310004N11Rik'], description='serine/threonine kinase 40', other_designations='serine/threonine-protein kinase 40|ortholog of Ser/Thr-like protein kinase Lyk4|serine/threonine-protein kinase lyk4', map_location='4 D2.2', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=125997738, end_position_on_the_genomic_accession=126034822, orientation='plus', exon_count=14, OMIM=[], no_hdr0=''),
    74180 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74180, CurrentID=0, Status='live', Symbol='Muc5b', Aliases=['2300002I04Rik', 'A130042M24', 'MUC5', 'MUC9', 'mucin 5b'], description='mucin 5, subtype B, tracheobronchial', other_designations='mucin-5B', map_location='7 87.29 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=141392796, end_position_on_the_genomic_accession=141426826, orientation='plus', exon_count=49, OMIM=[], no_hdr0=''),
    74181 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74181, CurrentID=0, Status='live', Symbol='2310024H09Rik', Aliases=[], description='RIKEN cDNA 2310024H09 gene', other_designations='uncharacterized protein LOC74181', map_location='', chromosome='', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    74182 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74182, CurrentID=0, Status='live', Symbol='Gpcpd1', Aliases=['2310004G06Rik', '2310032D16Rik', 'Gde5', 'Prei4', 'mKIAA1434'], description='glycerophosphocholine phosphodiesterase 1', other_designations='glycerophosphocholine phosphodiesterase GPCPD1|glycerophosphocholine phosphodiesterase GDE1 homolog|glycerophosphodiester phosphodiesterase 5|preimplantation protein 4|putative glycerophosphocholine phosphodiesterase GPCPD1|putative glycerophosphodiester phosphodiesterase 5', map_location='2', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=132371002, end_position_on_the_genomic_accession=132420173, orientation='minus', exon_count=21, OMIM=[], no_hdr0=''),
    74183 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74183, CurrentID=0, Status='live', Symbol='Perm1', Aliases=['2310042D19Rik'], description='PPARGC1 and ESRR induced regulator, muscle 1', other_designations='PGC-1 and ERR-induced regulator in muscle protein 1|PGC-1 and ERR-induced regulator in muscle 1|PPARGC1 and ESRR-induced regulator in muscle 1|peroxisome proliferator-activated receptor gamma coactivator 1 and estrogen-related receptor-induced regulator in muscle 1', map_location='4 E2', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=156287724, end_position_on_the_genomic_accession=156305766, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    74185 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74185, CurrentID=0, Status='live', Symbol='Gbe1', Aliases=['2310045H19Rik', '2810426P10Rik', 'D16Ertd536e'], description='glucan (1,4-alpha-), branching enzyme 1', other_designations='1,4-alpha-glucan-branching enzyme|brancher enzyme|glycogen-branching enzyme', map_location='16 40.19 cM', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=70110837, end_position_on_the_genomic_accession=70366608, orientation='plus', exon_count=16, OMIM=[], no_hdr0=''),
    74186 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74186, CurrentID=0, Status='live', Symbol='Ccdc3', Aliases=['2310045O21Rik'], description='coiled-coil domain containing 3', other_designations='coiled-coil domain-containing protein 3|fat/vessel-derived secretory protein|favine', map_location='2 A1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=5142587, end_position_on_the_genomic_accession=5235682, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    74187 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74187, CurrentID=0, Status='live', Symbol='Katnb1', Aliases=['2410003J24Rik', 'KAT'], description='katanin p80 (WD40-containing) subunit B 1', other_designations='katanin p80 WD40 repeat-containing subunit B1|katanin p80 subunit B1|p80 katanin', map_location='8 C5', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=95807804, end_position_on_the_genomic_accession=95826502, orientation='plus', exon_count=20, OMIM=[], no_hdr0=''),
    74188 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74188, CurrentID=0, Status='live', Symbol='Prl8a8', Aliases=['1600032B14Rik', 'Ghd14', 'PLP-C3', 'PLP-Cgamma', 'Prlpc3'], description='prolactin family 8, subfamily a, member 81', other_designations='prolactin-8A8|PLP-C gamma2|PRL-like protein C3|growth hormone d14|placental prolactin-like protein C3|prolactin-like protein C-gamma', map_location='13 A3.1', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=27690951, end_position_on_the_genomic_accession=27697200, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    74189 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74189, CurrentID=0, Status='live', Symbol='Phactr3', Aliases=['1500003N10Rik', '4930415A02Rik', 'H17739', 'Scapin1', 'Scapinin', 'mKIAA4224'], description='phosphatase and actin regulator 3', other_designations='phosphatase and actin regulator 3|scaffold-associated PP1-inhibiting protein', map_location='2 H4', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=177760768, end_position_on_the_genomic_accession=177980285, orientation='plus', exon_count=17, OMIM=[], no_hdr0=''),
    74190 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74190, CurrentID=0, Status='live', Symbol='Exoc3l4', Aliases=['1200009I06Rik', '1600013K19Rik'], description='exocyst complex component 3-like 4', other_designations='exocyst complex component 3-like protein 4|SEC6-like protein C14orf73 homolog', map_location='12 F1', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=111383864, end_position_on_the_genomic_accession=111398114, orientation='plus', exon_count=15, OMIM=[], no_hdr0=''),
    74191 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74191, CurrentID=0, Status='live', Symbol='P2ry13', Aliases=['2010001L06Rik', 'GPCR1', 'GPR94', 'Gpr86', 'P2Y13', 'P2yr13', 'SP174'], description='purinergic receptor P2Y, G-protein coupled 13', other_designations='P2Y purinoceptor 13|G protein-coupled receptor 68|G protein-coupled receptor 86|Vpurinergic receptor P2Y, G-protein coupled 13|purinergic receptor P2Y13', map_location='3 D', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=59115313, end_position_on_the_genomic_accession=59118303, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    74192 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74192, CurrentID=0, Status='live', Symbol='Arpc5l', Aliases=['2010015J01Rik', 'ARC16-2'], description='actin related protein 2/3 complex, subunit 5-like', other_designations='actin-related protein 2/3 complex subunit 5-like protein|arp2/3 complex 16 kDa subunit 2', map_location='2 B', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=38897583, end_position_on_the_genomic_accession=38905890, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    74194 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74194, CurrentID=0, Status='live', Symbol='Rnd3', Aliases=['2610017M01Rik', 'Arhe', 'Rhoe'], description='Rho family GTPase 3', other_designations='rho-related GTP-binding protein RhoE|ras homolog gene family, member E', map_location='2 C1.1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=51020451, end_position_on_the_genomic_accession=51039123, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    74195 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74195, CurrentID=0, Status='live', Symbol='Elp3', Aliases=['2610507P14Rik', 'KAT9'], description='elongator acetyltransferase complex subunit 3', other_designations='elongator complex protein 3|elongation protein 3 homolog|protein lysine acetyltransferase ELP3|tRNA uridine(34) acetyltransferase', map_location='14 D1', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=65767895, end_position_on_the_genomic_accession=65830561, orientation='minus', exon_count=15, OMIM=[], no_hdr0=''),
    74196 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74196, CurrentID=0, Status='live', Symbol='Ttc27', Aliases=['2610511O17Rik'], description='tetratricopeptide repeat domain 27', other_designations='tetratricopeptide repeat protein 27|TPR repeat protein 27', map_location='17 E2', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=75024730, end_position_on_the_genomic_accession=75170565, orientation='plus', exon_count=21, OMIM=[], no_hdr0=''),
    74197 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74197, CurrentID=0, Status='live', Symbol='Gtf2e1', Aliases=['2610024P03Rik', '56kDa', 'FE', 'TFIIE-A'], description='general transcription factor II E, polypeptide 1 (alpha subunit)', other_designations='general transcription factor IIE subunit 1|TFIIE-alpha|general transcription factor II E, polypeptide 1 (alpha subunit, 56kDa)|general transcription factor IIE 56 kDa subunit|general transcription factor IIE, polypeptide 1 (alpha subunit, 56kDa)|transcription initiation factor IIE subunit alpha', map_location='16 B3', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=37330158, end_position_on_the_genomic_accession=37360151, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    74198 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74198, CurrentID=0, Status='live', Symbol='Dtx2', Aliases=['2610524D08Rik', 'Deltex2'], description='deltex 2, E3 ubiquitin ligase', other_designations='probable E3 ubiquitin-protein ligase DTX2|RING-type E3 ubiquitin transferase DTX2|deltex 2 homolog|mDTX2|protein deltex-2', map_location='5 G2', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=136023654, end_position_on_the_genomic_accession=136061735, orientation='plus', exon_count=14, OMIM=[], no_hdr0=''),
    74199 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74199, CurrentID=0, Status='live', Symbol='Vit', Aliases=['1700052E02Rik', '1700110E08Rik', '2810429K11Rik', 'AKH', 'akhirin'], description='vitrin', other_designations='vitrin', map_location='17 E3', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=78815480, end_position_on_the_genomic_accession=78934838, orientation='plus', exon_count=15, OMIM=[], no_hdr0=''),
    74200 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74200, CurrentID=0, Status='live', Symbol='Khdc4', Aliases=['2810403A07Rik', 'A430106P18Rik', 'Blom7', 'Kiaa0907'], description='KH domain containing 4, pre-mRNA splicing factor', other_designations='KH homology domain-containing protein 4|brings lots of money 7|pre-mRNA splicing factor protein Khdc4|protein BLOM7', map_location='3 F1', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=88593087, end_position_on_the_genomic_accession=88620240, orientation='plus', exon_count=14, OMIM=[], no_hdr0=''),
    74201 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74201, CurrentID=0, Status='live', Symbol='Cep97', Aliases=['2810403B08Rik', '4932439K18Rik', 'E130116N02Rik', 'Lrriq2'], description='centrosomal protein 97', other_designations='centrosomal protein of 97 kDa|leucine-rich repeat and IQ domain-containing protein 2|leucine-rich repeats and IQ motif containing 2', map_location='16 C1.1', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=55720250, end_position_on_the_genomic_accession=55755237, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    74202 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74202, CurrentID=0, Status='live', Symbol='Fblim1', Aliases=['2410043F08Rik', 'Cal', 'Fblp1', 'Gt10', 'migfilin', 'migfilin(s)'], description='filamin binding LIM protein 1', other_designations='filamin-binding LIM protein 1|CSX-associated LIM|FBLP-1', map_location='4 D3', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=141303373, end_position_on_the_genomic_accession=141333363, orientation='minus', exon_count=14, OMIM=[], no_hdr0=''),
    74203 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74203, CurrentID=0, Status='live', Symbol='Eif4enif1', Aliases=['2610509L04Rik', 'A930019J01Rik', 'Clast4', 'D11Ertd166e'], description='eukaryotic translation initiation factor 4E nuclear import factor 1', other_designations='eukaryotic translation initiation factor 4E transporter|4E-T|CD40 ligand-activated specific transcript 4|eIF4E transporter', map_location='11 2.24 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=3152344, end_position_on_the_genomic_accession=3194588, orientation='plus', exon_count=21, OMIM=[], no_hdr0=''),
    74204 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74204, CurrentID=0, Status='live', Symbol='Xpo6', Aliases=['2610005L19Rik', 'C230091E20Rik', 'Ranbp20', 'exp6', 'mKIAA0370'], description='exportin 6', other_designations='exportin-6|RAN binding protein 20', map_location='7 F3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=125700890, end_position_on_the_genomic_accession=125799715, orientation='minus', exon_count=28, OMIM=[], no_hdr0=''),
    74205 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74205, CurrentID=0, Status='live', Symbol='Acsl3', Aliases=['2610510B12Rik', 'Acs3', 'Facl3', 'LACS 3', 'Pro2194'], description='acyl-CoA synthetase long-chain family member 3', other_designations='fatty acid CoA ligase Acsl3|arachidonate--CoA ligase|fatty acid Coenzyme A ligase, long chain 3|long-chain acyl-CoA synthetase 3|long-chain-fatty-acid--CoA ligase 3|medium-chain acyl-CoA ligase Acsl3', map_location='1 40.84 cM', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=78635542, end_position_on_the_genomic_accession=78685460, orientation='plus', exon_count=16, OMIM=[], no_hdr0=''),
    74206 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74206, CurrentID=0, Status='live', Symbol='Sipa1l3', Aliases=['2610511M17Rik'], description='signal-induced proliferation-associated 1 like 3', other_designations='signal-induced proliferation-associated 1-like protein 3|SIPA1-like protein 3|SPA-1-like protein 3', map_location='7 B1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=29016687, end_position_on_the_genomic_accession=29218694, orientation='minus', exon_count=27, OMIM=[], no_hdr0=''),
    74211 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74211, CurrentID=0, Status='live', Symbol='1700017B05Rik', Aliases=['D9Ertd278e'], description='RIKEN cDNA 1700017B05 gene', other_designations='uncharacterized protein C15orf39 homolog', map_location='9 30.89 cM', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=57159605, end_position_on_the_genomic_accession=57169882, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    74213 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74213, CurrentID=0, Status='live', Symbol='Rbm26', Aliases=['1700009P03Rik', 'C230097K14Rik', 'MLZ-393', 'Pro1777', 'Se70-2'], description='RNA binding motif protein 26', other_designations='RNA-binding protein 26|cutaneous T-cell lymphoma tumor antigen se70-2|protein expressed in male leptotene and zygotene spermatocytes 393', map_location='14 E2.3', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=105344187, end_position_on_the_genomic_accession=105418475, orientation='minus', exon_count=26, OMIM=[], no_hdr0=''),
    74218 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74218, CurrentID=0, Status='live', Symbol='1700016H13Rik', Aliases=[], description='RIKEN cDNA 1700016H13 gene', other_designations='uncharacterized protein C4orf36 homolog', map_location='5 E5', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=103796449, end_position_on_the_genomic_accession=103803898, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    74221 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74221, CurrentID=0, Status='live', Symbol='Tex37', Aliases=['1700011F03Rik', 'Tsc21'], description='testis expressed 37', other_designations='testis-expressed sequence 37 protein|protein TSC21|testis-specific conserved protein of 21 kDa', map_location='6 C1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=70890073, end_position_on_the_genomic_accession=70928078, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    74222 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74222, CurrentID=0, Status='live', Symbol='Septin14', Aliases=['1700016K13Rik', 'Sept14'], description='septin 14', other_designations='septin-14', map_location='5 G1.3', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=129760455, end_position_on_the_genomic_accession=129782048, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    74223 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74223, CurrentID=0, Status='live', Symbol='1700023D08Rik', Aliases=[], description='RIKEN cDNA 1700023D08 gene', other_designations='uncharacterized protein LOC74223', map_location='', chromosome='7', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    74229 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74229, CurrentID=0, Status='live', Symbol='Paqr8', Aliases=['1700019B16Rik', '3110001D06Rik'], description='progestin and adipoQ receptor family member VIII', other_designations='membrane progestin receptor beta|lysosomal membrane protein in brain 1|mPR beta|membrane progesterone P4 receptor beta|membrane progesterone receptor beta|progesterone and adipoQ receptor family member 8|progestin and adipoQ receptor family member 8', map_location='1 A4', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=20960772, end_position_on_the_genomic_accession=21009874, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    74230 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74230, CurrentID=0, Status='live', Symbol='Liat1', Aliases=['1700016K19Rik'], description='ligand of ATE1', other_designations='protein LIAT1|ligand of ATE1 protein', map_location='11 B5', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=75890738, end_position_on_the_genomic_accession=75894395, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    74231 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74231, CurrentID=0, Status='live', Symbol='1700017H01Rik', Aliases=[], description='RIKEN cDNA 1700017H01 gene', other_designations='uncharacterized protein LOC74231', map_location='', chromosome='18', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    74237 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74237, CurrentID=0, Status='live', Symbol='Tubgcp2', Aliases=['1700022B05Rik'], description='tubulin, gamma complex associated protein 2', other_designations='gamma-tubulin complex component 2|GCP-2', map_location='7 F4', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=139575868, end_position_on_the_genomic_accession=139616587, orientation='minus', exon_count=19, OMIM=[], no_hdr0=''),
    74238 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74238, CurrentID=0, Status='live', Symbol='Mterf2', Aliases=['1700007D05Rik', 'Mterfd3'], description='mitochondrial transcription termination factor 2', other_designations='transcription termination factor 2, mitochondrial|MTERF domain containing 3|mTERF domain-containing protein 3, mitochondrial', map_location='10 C1', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=84951092, end_position_on_the_genomic_accession=84963982, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    74239 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74239, CurrentID=0, Status='live', Symbol='Iqce', Aliases=['1700028P05Rik', 'mKIAA1023'], description='IQ motif containing E', other_designations='IQ domain-containing protein E', map_location='5 G2', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=140648308, end_position_on_the_genomic_accession=140688158, orientation='minus', exon_count=25, OMIM=[], no_hdr0=''),
    74241 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74241, CurrentID=0, Status='live', Symbol='Chpf', Aliases=['1700028N03Rik', 'D1Bwg1363e'], description='chondroitin polymerizing factor', other_designations='chondroitin sulfate synthase 2|N-acetylgalactosaminyl-proteoglycan 3-beta-glucuronosyltransferase II|N-acetylgalactosaminyltransferase 2|chondroitin glucuronyltransferase 2|glucuronosyl-N-acetylgalactosaminyl-proteoglycan 4-beta-N-acetylgalactosaminyltransferase II', map_location='1 39.14 cM', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=75451213, end_position_on_the_genomic_accession=75456115, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    74243 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74243, CurrentID=0, Status='live', Symbol='Slx4ip', Aliases=['2210009G21Rik', '2410004I22Rik', 'Slxip'], description='SLX4 interacting protein', other_designations='protein SLX4IP|UPF0492 protein C20orf94 homolog', map_location='2 F3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=136733138, end_position_on_the_genomic_accession=136923273, orientation='plus', exon_count=14, OMIM=[], no_hdr0=''),
    74244 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74244, CurrentID=0, Status='live', Symbol='Atg7', Aliases=['1810013K23Rik', 'Agp7', 'Apg7ll', 'Gm21553', 'Atg7'], description='autophagy related 7', other_designations='ubiquitin-like modifier-activating enzyme ATG7|ATG12-activating enzyme E1 ATG7|autophagy-related protein 7|ubiquitin-activating enzyme E1-like protein', map_location='6 E3', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=114620075, end_position_on_the_genomic_accession=114837565, orientation='plus', exon_count=24, OMIM=[], no_hdr0=''),
    74245 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74245, CurrentID=0, Status='live', Symbol='Ctbs', Aliases=['2210401K11Rik', 'CTB'], description='chitobiase', other_designations='di-N-acetylchitobiase|chitobiase, di-N-acetyl-', map_location='3 H2', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=146156204, end_position_on_the_genomic_accession=146171604, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    74246 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74246, CurrentID=0, Status='live', Symbol='Gale', Aliases=['2310002A12Rik'], description='galactose-4-epimerase, UDP', other_designations='UDP-glucose 4-epimerase|UDP-GalNAc 4-epimerase|UDP-GlcNAc 4-epimerase|UDP-N-acetylglucosamine 4-epimerase|UDP-galactosamine 4-epimerase|UDP-galactose 4-epimerase|galactowaldenase', map_location='4 D3', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=135690550, end_position_on_the_genomic_accession=135695489, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    74248 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74248, CurrentID=0, Status='live', Symbol='2310003L06Rik', Aliases=[], description='RIKEN cDNA 2310003L06 gene', other_designations='uncharacterized protein LOC74248', map_location='5 E1', chromosome='5', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    74249 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74249, CurrentID=0, Status='live', Symbol='Lrrc2', Aliases=['2400002D05Rik', '4933431K03Rik'], description='leucine rich repeat containing 2', other_designations='leucine-rich repeat-containing protein 2', map_location='9 F2', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=110780613, end_position_on_the_genomic_accession=110813134, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    74251 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74251, CurrentID=0, Status='live', Symbol='Ankrd9', Aliases=['2500003O20Rik'], description='ankyrin repeat domain 9', other_designations='ankyrin repeat domain-containing protein 9', map_location='12 F1', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=110942854, end_position_on_the_genomic_accession=110945516, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    74252 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74252, CurrentID=0, Status='live', Symbol='Armc1', Aliases=['2310016N05Rik', '2900046P06Rik', '3110009G21Rik', 'Arcp', 'C330014L16Rik'], description='armadillo repeat containing 1', other_designations='armadillo repeat-containing protein 1|armadillo repeat containing protein', map_location='3 A2', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=19185566, end_position_on_the_genomic_accession=19219225, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    74253 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74253, CurrentID=0, Status='live', Symbol='Klrg2', Aliases=['2310020F24Rik'], description='killer cell lectin-like receptor subfamily G, member 2', other_designations='killer cell lectin-like receptor subfamily G member 2', map_location='6 B1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=38593264, end_position_on_the_genomic_accession=38615750, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    74254 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74254, CurrentID=0, Status='live', Symbol='Gpn1', Aliases=['2410004J02Rik', 'MBDIN', 'NTPBP', 'Xab1'], description='GPN-loop GTPase 1', other_designations='GPN-loop GTPase 1|MBD2-interacting protein|XPA binding protein 1|methyl-CpG binding domain protein 2 interacting protein', map_location='5 B1', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=31652085, end_position_on_the_genomic_accession=31670248, orientation='plus', exon_count=14, OMIM=[], no_hdr0=''),
    74255 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74255, CurrentID=0, Status='live', Symbol='Smu1', Aliases=['2600001O03Rik', '2610203K23Rik', 'Bwd'], description='smu-1 suppressor of mec-8 and unc-52 homolog (C. elegans)', other_designations='WD40 repeat-containing protein SMU1|smu-1 suppressor of mec-8 and unc-52 protein homolog', map_location='4 A5', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=40735649, end_position_on_the_genomic_accession=40757885, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    74256 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74256, CurrentID=0, Status='live', Symbol='Cyld', Aliases=['2010013M14Rik', '2900009M21Rik', 'C130039D01Rik', 'CDMT', 'CYLD1', 'EAC', 'mKIAA0849'], description='CYLD lysine 63 deubiquitinase', other_designations='ubiquitin carboxyl-terminal hydrolase CYLD|cylindromatosis (turban tumor syndrome)|deubiquitinating enzyme CYLD|ubiquitin thioesterase CYLD|ubiquitin thiolesterase CYLD|ubiquitin-specific-processing protease CYLD', map_location='8 C3', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=89423506, end_position_on_the_genomic_accession=89478574, orientation='plus', exon_count=22, OMIM=[], no_hdr0=''),
    74257 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74257, CurrentID=0, Status='live', Symbol='Tspan17', Aliases=['2210021G21Rik', 'Fbxo23', 'Tm4sf17'], description='tetraspanin 17', other_designations='tetraspanin-17|F-box only protein 23|tetraspan protein SB134|transmembrane 4 superfamily member 17|tspan-17', map_location='13 B1', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=54936915, end_position_on_the_genomic_accession=54944588, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    74263 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74263, CurrentID=0, Status='live', Symbol='1700037C06Rik', Aliases=[], description='RIKEN cDNA 1700037C06 gene', other_designations='uncharacterized protein LOC74263', map_location='', chromosome='4', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    74264 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74264, CurrentID=0, Status='live', Symbol='Rnf138rt1', Aliases=[], description='ring finger protein 138, retrogene 1', other_designations='E3 ubiquitin-protein ligase RNF138-like|ring finger protein 138 pseudogene', map_location='X F5', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=162543135, end_position_on_the_genomic_accession=162544328, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    74266 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74266, CurrentID=0, Status='live', Symbol='1700039M15Rik', Aliases=[], description='RIKEN cDNA 1700039M15 gene', other_designations='uncharacterized protein LOC74266', map_location='', chromosome='9', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    74267 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74267, CurrentID=0, Status='live', Symbol='Iqcf1', Aliases=['1700055J15Rik'], description='IQ motif containing F1', other_designations='IQ domain-containing protein F1', map_location='9 F1', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=106377166, end_position_on_the_genomic_accession=106379449, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    74268 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74268, CurrentID=0, Status='live', Symbol='Aven', Aliases=['1700013A01Rik', '1700056A21Rik', 'mAven-L', 'mAven-S'], description='apoptosis, caspase activation inhibitor', other_designations='cell death regulator Aven', map_location='2 E3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=112323231, end_position_on_the_genomic_accession=112461598, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    74270 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74270, CurrentID=0, Status='live', Symbol='Usp20', Aliases=['1700055M05Rik', 'Vdu2'], description='ubiquitin specific peptidase 20', other_designations='ubiquitin carboxyl-terminal hydrolase 20|VHL-interacting deubiquitinating enzyme 2|deubiquitinating enzyme 20|ubiquitin specific protease 20|ubiquitin thioesterase 20|ubiquitin thiolesterase 20|ubiquitin-specific-processing protease 20', map_location='2 B', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=30872291, end_position_on_the_genomic_accession=30912667, orientation='plus', exon_count=26, OMIM=[], no_hdr0=''),
    74271 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74271, CurrentID=0, Status='live', Symbol='Mageb5', Aliases=['1700056A17Rik', 'mMage-b5'], description='MAGE family member B5', other_designations='MAGE family member B5|melanoma antigen, family B, 5', map_location='X C2', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=90823214, end_position_on_the_genomic_accession=90826582, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    74272 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74272, CurrentID=0, Status='live', Symbol='1700054O19Rik', Aliases=[], description='RIKEN cDNA 1700054O19 gene', other_designations='', map_location='14 A3', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=25705875, end_position_on_the_genomic_accession=25709328, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    74276 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74276, CurrentID=0, Status='live', Symbol='Cldnd2', Aliases=['1700071E18Rik'], description='claudin domain containing 2', other_designations='claudin domain-containing protein 2', map_location='7 B3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=43090164, end_position_on_the_genomic_accession=43093554, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    74277 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74277, CurrentID=0, Status='live', Symbol='Chic2', Aliases=['1700081B18Rik', '4930502K01Rik', 'BTL'], description='cysteine-rich hydrophobic domain 2', other_designations='cysteine-rich hydrophobic domain-containing protein 2|cysteine-rich hydrophobic domain 2 protein', map_location='5 C3.3', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=75165665, end_position_on_the_genomic_accession=75205302, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    74279 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74279, CurrentID=0, Status='live', Symbol='Magea14', Aliases=['1700080O16Rik'], description='MAGE family member A14', other_designations='uncharacterized protein LOC74279', map_location='X A5', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=51057570, end_position_on_the_genomic_accession=51062379, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    74281 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74281, CurrentID=0, Status='live', Symbol='Spatc1', Aliases=['1700084J23Rik', 'speriolin'], description='spermatogenesis and centriole associated 1', other_designations='speriolin|spermatogenesis and centriole-associated protein 1|spermatogenic cell-specific Cdc20-binding protein', map_location='15 D3', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=76150731, end_position_on_the_genomic_accession=76176777, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    74286 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74286, CurrentID=0, Status='live', Symbol='Tbc1d21', Aliases=['1700095K08Rik', 'MgcRabGAP'], description='TBC1 domain family, member 21', other_designations='TBC1 domain family member 21|male germ cell Rab GTPase-activating protein', map_location='9 B', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=58266999, end_position_on_the_genomic_accession=58277762, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    74287 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74287, CurrentID=0, Status='live', Symbol='Kcmf1', Aliases=['1700094M07Rik', 'Debt91', 'Pmcf'], description='potassium channel modulatory factor 1', other_designations='E3 ubiquitin-protein ligase KCMF1|RING-type E3 ubiquitin transferase KCMF1|clone DEBT-91|debt-91|differentially expressed in branching tubulogenesis 91|potassium channel modulatory factor DEBT-91', map_location='6 32.3 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=72818097, end_position_on_the_genomic_accession=72876962, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    74288 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74288, CurrentID=0, Status='live', Symbol='Spem1', Aliases=['1700095G12Rik'], description='spermatid maturation 1', other_designations='spermatid maturation protein 1|sperm maturation 1', map_location='11 B3', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=69711697, end_position_on_the_genomic_accession=69712991, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    74297 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74297, CurrentID=0, Status='live', Symbol='Ccdc182', Aliases=['1700106J16Rik'], description='coiled-coil domain containing 182', other_designations='coiled-coil domain-containing protein 182|coiled-coil domain-containing protein ENSP00000299415 homolog|novel tropomyosin domain containing protein', map_location='11 C', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=88184869, end_position_on_the_genomic_accession=88186087, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    74302 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74302, CurrentID=0, Status='live', Symbol='Mtmr3', Aliases=['1700092A20Rik', 'FYVE-DSP1', 'ZFYVE10', 'mKIAA0371'], description='myotubularin related protein 3', other_designations='myotubularin-related protein 3|phosphatidylinositol-3,5-bisphosphate 3-phosphatase|phosphatidylinositol-3-phosphate phosphatase', map_location='11 A1', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=4430867, end_position_on_the_genomic_accession=4544863, orientation='minus', exon_count=22, OMIM=[], no_hdr0=''),
    74306 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74306, CurrentID=0, Status='live', Symbol='Prss46', Aliases=['1700112C13Rik', '79H19B', 'Tessp6'], description='protease, serine 46', other_designations='serine protease 46|testis serine protease 6', map_location='9 60.79 cM', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=110673574, end_position_on_the_genomic_accession=110685590, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    74307 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74307, CurrentID=0, Status='live', Symbol='Tex54', Aliases=['1700092M07Rik'], description='testis expressed 54', other_designations='testis-expressed protein 54', map_location='19 A', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=8718082, end_position_on_the_genomic_accession=8718589, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    74309 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74309, CurrentID=0, Status='live', Symbol='Osbp2', Aliases=['1700095P05Rik', 'C630001G20Rik', 'Gm244', 'ORP-4', 'OSBPL1'], description='oxysterol binding protein 2', other_designations='oxysterol-binding protein 2', map_location='11 A1', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=3653731, end_position_on_the_genomic_accession=3814000, orientation='minus', exon_count=21, OMIM=[], no_hdr0=''),
    74311 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74311, CurrentID=0, Status='live', Symbol='1700113P08Rik', Aliases=[], description='RIKEN cDNA 1700113P08 gene', other_designations='uncharacterized protein LOC74311', map_location='', chromosome='12', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    74315 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74315, CurrentID=0, Status='live', Symbol='Rnf145', Aliases=['3732413I11Rik', 'TMRF1'], description='ring finger protein 145', other_designations='RING finger protein 145', map_location='11 B1.1', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=44409486, end_position_on_the_genomic_accession=44456347, orientation='plus', exon_count=13, OMIM=[], no_hdr0=''),
    74316 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74316, CurrentID=0, Status='live', Symbol='Isca2', Aliases=['0710001C05Rik', '5730594E03Rik', 'Hbld1'], description='iron-sulfur cluster assembly 2', other_designations='iron-sulfur cluster assembly 2 homolog, mitochondrial|HESB like domain containing 1|HESB-like domain-containing protein 1', map_location='12 D1', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=84820007, end_position_on_the_genomic_accession=84821863, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    74318 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74318, CurrentID=0, Status='live', Symbol='Hopx', Aliases=['1110018K11Rik', '1200015P04Rik', '2300002F06Rik', 'Cameo', 'Hdop', 'Hod', 'Hop', 'Ob1', 'Obl', 'Toto'], description='HOP homeobox', other_designations='homeodomain-only protein|homeobox only domain|homeobox-only protein|mOB1|odd homeobox 1|odd homeobox protein 1', map_location='5 C3.3', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=77234831, end_position_on_the_genomic_accession=77262970, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    74319 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74319, CurrentID=0, Status='live', Symbol='Mettl23', Aliases=['1110005A03Rik', '1500035B17Rik', '4933424L15Rik'], description='methyltransferase like 23', other_designations='histone-arginine methyltransferase METTL23|methyltransferase-like protein 23|probable methyltransferase-like protein 23', map_location='11 E2', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=116734341, end_position_on_the_genomic_accession=116740566, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    74320 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74320, CurrentID=0, Status='live', Symbol='Wdr33', Aliases=['1110001N06Rik', '2310011G05Rik', '2810021O11Rik', '8430413N20Rik', 'WDC146'], description='WD repeat domain 33', other_designations="pre-mRNA 3' end processing protein WDR33|WD repeat-containing protein 33|WD repeat-containing protein WDC146|WD repeat-containing protein of 146 kDa", map_location='18 B1', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=31937079, end_position_on_the_genomic_accession=32042040, orientation='plus', exon_count=26, OMIM=[], no_hdr0=''),
    74322 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74322, CurrentID=0, Status='live', Symbol='Cxxc1', Aliases=['2410002I16Rik', '5830420C16Rik', 'Cfp1', 'Cgbp', 'PHF18'], description='CXXC finger 1 (PHD domain)', other_designations='CXXC-type zinc finger protein 1|CpG binding protein|PHD finger and CXXC domain-containing protein 1|cpG-binding protein', map_location='18 E2', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=74349283, end_position_on_the_genomic_accession=74354564, orientation='plus', exon_count=15, OMIM=[], no_hdr0=''),
    74325 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74325, CurrentID=0, Status='live', Symbol='Cltb', Aliases=['2310046E19Rik', 'lcb'], description='clathrin, light polypeptide (Lcb)', other_designations='clathrin light chain B', map_location='13 B1', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=54740199, end_position_on_the_genomic_accession=54759186, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    74326 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74326, CurrentID=0, Status='live', Symbol='Hnrnpr', Aliases=['2610003J05Rik', '2610528B01Rik', 'Hnrpr'], description='heterogeneous nuclear ribonucleoprotein R', other_designations='heterogeneous nuclear ribonucleoprotein R', map_location='4 D3', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=136038230, end_position_on_the_genomic_accession=136086758, orientation='plus', exon_count=13, OMIM=[], no_hdr0=''),
    74327 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74327, CurrentID=0, Status='live', Symbol='2900046B09Rik', Aliases=[], description='RIKEN cDNA 2900046B09 gene', other_designations='uncharacterized protein LOC74327', map_location='', chromosome='9', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    74330 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74330, CurrentID=0, Status='live', Symbol='Dnajc14', Aliases=['5730551F12Rik', 'DNAJ', 'DRIP78', 'HDJ3', 'LIP6'], description='DnaJ heat shock protein family (Hsp40) member C14', other_designations='dnaJ homolog subfamily C member 14|DnaJ (Hsp40) homolog, subfamily C, member 14', map_location='10 D3', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=128641423, end_position_on_the_genomic_accession=128655317, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    74334 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74334, CurrentID=0, Status='live', Symbol='Ranbp10', Aliases=['4432417N03Rik'], description='RAN binding protein 10', other_designations='ran-binding protein 10', map_location='8 D3', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=106494940, end_position_on_the_genomic_accession=106560463, orientation='minus', exon_count=18, OMIM=[], no_hdr0=''),
    74335 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74335, CurrentID=0, Status='live', Symbol='Xrcc3', Aliases=[], description='X-ray repair complementing defective repair in Chinese hamster cells 3', other_designations='DNA repair protein XRCC3|X-ray repair cross-complementing protein 3', map_location='12 F1', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=111769626, end_position_on_the_genomic_accession=111780326, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    74337 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74337, CurrentID=0, Status='live', Symbol='Palm3', Aliases=['4432412L15Rik'], description='paralemmin 3', other_designations='paralemmin-3', map_location='8 C2', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=84747787, end_position_on_the_genomic_accession=84757300, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    74338 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74338, CurrentID=0, Status='live', Symbol='Slc6a19', Aliases=['4632401C08Rik', 'B<0>AT1'], description='solute carrier family 6 (neurotransmitter transporter), member 19', other_designations='sodium-dependent neutral amino acid transporter B(0)AT1|solute carrier family 6 member 19|system B(0) neutral amino acid transporter AT1', map_location='13 C1', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=73827864, end_position_on_the_genomic_accession=73848899, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    74340 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74340, CurrentID=0, Status='live', Symbol='Ahcyl2', Aliases=['4631427C17Rik', 'Adohcyase3', 'mKIAA0828'], description='S-adenosylhomocysteine hydrolase-like 2', other_designations='putative adenosylhomocysteinase 3|S-adenosyl-L-homocysteine hydrolase 3|S-adenosylhomocysteine hydrolase-like protein 2|adenosylhomocysteinase 3|clone MNCb-5555|long-IRBIT', map_location='6 A3.3', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=29768378, end_position_on_the_genomic_accession=29912309, orientation='plus', exon_count=24, OMIM=[], no_hdr0=''),
    74342 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74342, CurrentID=0, Status='live', Symbol='Lrrtm1', Aliases=['4632401D06Rik'], description='leucine rich repeat transmembrane neuronal 1', other_designations='leucine-rich repeat transmembrane neuronal protein 1', map_location='6 C3', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=77192762, end_position_on_the_genomic_accession=77236898, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    74343 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74343, CurrentID=0, Status='live', Symbol='Crtc2', Aliases=['4632407F12Rik', 'Torc2'], description='CREB regulated transcription coactivator 2', other_designations='CREB-regulated transcription coactivator 2|TORC-2|transducer of CREB protein 2|transducer of regulated cAMP response element-binding protein 2', map_location='3 F1', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=90161165, end_position_on_the_genomic_accession=90171432, orientation='plus', exon_count=15, OMIM=[], no_hdr0=''),
    74347 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74347, CurrentID=0, Status='live', Symbol='Meak7', Aliases=['4632415K11Rik', 'Kiaa1609', 'Tldc1'], description='MTOR associated protein, eak-7 homolog', other_designations='MTOR-associated protein MEAK7|MTOR associated protein , eak-7 homolog|TBC/LysM associated domain containing 1|TBC/LysM-associated domain-containing protein 1|TLD domain-containing protein 1', map_location='8 E1', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=120486802, end_position_on_the_genomic_accession=120505173, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    74348 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74348, CurrentID=0, Status='live', Symbol='4632404M16Rik', Aliases=[], description='RIKEN cDNA 4632404M16 gene', other_designations='uncharacterized protein LOC74348', map_location='', chromosome='3', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    74349 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74349, CurrentID=0, Status='live', Symbol='Fhip1b', Aliases=['4632419K20Rik', '6530415H11Rik', 'FHIP', 'Fam160a2'], description='FHF complex subunit HOOK interacting protein 1B', other_designations='FHF complex subunit HOOK interacting protein 1B|FTS and Hook-interacting protein|family with sequence similarity 160, member A2', map_location='7 E3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=105020418, end_position_on_the_genomic_accession=105049349, orientation='minus', exon_count=16, OMIM=[], no_hdr0=''),
    74351 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74351, CurrentID=0, Status='live', Symbol='Ddx23', Aliases=['3110082M05Rik', '4921506D17Rik'], description='DEAD box helicase 23', other_designations='probable ATP-dependent RNA helicase DDX23|DEAD (Asp-Glu-Ala-Asp) box polypeptide 23', map_location='15 F1', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=98543012, end_position_on_the_genomic_accession=98560808, orientation='minus', exon_count=17, OMIM=[], no_hdr0=''),
    74352 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74352, CurrentID=0, Status='live', Symbol='Zfp84', Aliases=['2210410P13Rik', '4633401C23Rik', 'KRAB18', 'Zfp69'], description='zinc finger protein 84', other_designations='zinc finger protein 84|zinc finger protein 69', map_location='7 17.25 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=29467977, end_position_on_the_genomic_accession=29480844, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    74354 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74354, CurrentID=0, Status='live', Symbol='Lrguk', Aliases=['4921528H16Rik'], description='leucine-rich repeats and guanylate kinase domain containing', other_designations='leucine-rich repeat and guanylate kinase domain-containing protein', map_location='6 A3.3', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=34006183, end_position_on_the_genomic_accession=34110969, orientation='plus', exon_count=22, OMIM=[], no_hdr0=''),
    74355 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74355, CurrentID=0, Status='live', Symbol='Smchd1', Aliases=['4931400A14Rik', 'MommeD1', 'mKIAA0650'], description='SMC hinge domain containing 1', other_designations='structural maintenance of chromosomes flexible hinge domain-containing protein 1|SMC hinge domain-containing protein 1', map_location='17 E1.3', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=71651484, end_position_on_the_genomic_accession=71782361, orientation='minus', exon_count=48, OMIM=[], no_hdr0=''),
    74356 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74356, CurrentID=0, Status='live', Symbol='Matcap1', Aliases=['4931428F04Rik', 'Kiaa0895l', 'MATCAP'], description='microtubule associated tyrosine carboxypeptidase 1', other_designations='microtubule-associated tyrosine carboxypeptidase|uncharacterized protein KIAA0895-like', map_location='8 D3', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=106007041, end_position_on_the_genomic_accession=106016160, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    74359 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74359, CurrentID=0, Status='live', Symbol='4931414P19Rik', Aliases=['Rtfc'], description='RIKEN cDNA 4931414P19 gene', other_designations='uncharacterized protein C14orf93 homolog', map_location='14 C2', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=54821119, end_position_on_the_genomic_accession=54843450, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    74360 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74360, CurrentID=0, Status='live', Symbol='Cep57', Aliases=['3110002L15Rik', '4921510P06Rik', '4931428M20Rik', 'Tsp57', 'mKIAA0092'], description='centrosomal protein 57', other_designations='centrosomal protein of 57 kDa|testis-specific protein 57|translokin', map_location='9 A1', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=13717979, end_position_on_the_genomic_accession=13738698, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    74361 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74361, CurrentID=0, Status='live', Symbol='4931429L15Rik', Aliases=[], description='RIKEN cDNA 4931429L15 gene', other_designations='uncharacterized protein LOC74361', map_location='9 A5.2', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=46212211, end_position_on_the_genomic_accession=46231284, orientation='minus', exon_count=15, OMIM=[], no_hdr0=''),
    74362 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74362, CurrentID=0, Status='live', Symbol='Spag17', Aliases=['4931427F14Rik', 'PF6-ps', 'Spag17'], description='sperm associated antigen 17', other_designations='sperm-associated antigen 17|projection protein PF6 homolog|sperm associated antigen 17, pseudogene', map_location='3 F2.2', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=99792653, end_position_on_the_genomic_accession=100050638, orientation='plus', exon_count=49, OMIM=[], no_hdr0=''),
    74365 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74365, CurrentID=0, Status='live', Symbol='Lonrf3', Aliases=['4932412G04Rik', '5730439E01Rik', 'A830039N02Rik', 'Rnf127'], description='LON peptidase N-terminal domain and ring finger 3', other_designations='LON peptidase N-terminal domain and RING finger protein 3|ring finger protein 127', map_location='X A3.3', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=35592011, end_position_on_the_genomic_accession=35630510, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    74369 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74369, CurrentID=0, Status='live', Symbol='Mei1', Aliases=['4932408F18Rik', 'mei1'], description='meiotic double-stranded break formation protein 1', other_designations='meiosis inhibitor protein 1|meiosis defective protein 1', map_location='15 38.41 cM', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=81954275, end_position_on_the_genomic_accession=82011018, orientation='plus', exon_count=34, OMIM=[], no_hdr0=''),
    74370 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74370, CurrentID=0, Status='live', Symbol='Rptor', Aliases=['4932417H02Rik', 'Rap', 'Raptor', 'mKIAA1303'], description='regulatory associated protein of MTOR, complex 1', other_designations='regulatory-associated protein of mTOR|p150 target of rapamycin (TOR)-scaffold protein', map_location='11 E2', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=119493731, end_position_on_the_genomic_accession=119790417, orientation='plus', exon_count=38, OMIM=[], no_hdr0=''),
    74374 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74374, CurrentID=0, Status='live', Symbol='Clec16a', Aliases=['4932416N17Rik', 'curt', 'mKIAA0350'], description='C-type lectin domain family 16, member A', other_designations='protein CLEC16A', map_location='16 A1', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=10363173, end_position_on_the_genomic_accession=10562742, orientation='plus', exon_count=27, OMIM=[], no_hdr0=''),
    74375 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74375, CurrentID=0, Status='live', Symbol='Gcc1', Aliases=['4932417P04Rik'], description='golgi coiled coil 1', other_designations='GRIP and coiled-coil domain-containing protein 1|Golgi coiled coil protein 1|golgi coiled-coil protein 1', map_location='6 A3.3', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=28416602, end_position_on_the_genomic_accession=28421723, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    74376 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74376, CurrentID=0, Status='live', Symbol='Myo18b', Aliases=['4932408L24Rik', '4933411E19Rik', 'Gm448'], description='myosin XVIIIb', other_designations='unconventional myosin-XVIIIb', map_location='5 F', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=112836742, end_position_on_the_genomic_accession=113044311, orientation='minus', exon_count=45, OMIM=[], no_hdr0=''),
    74377 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74377, CurrentID=0, Status='live', Symbol='Hsf2bp', Aliases=['4932437G14Rik', 'Meilb2'], description='heat shock transcription factor 2 binding protein', other_designations='heat shock factor 2-binding protein|meiotic localizer of BRCA2', map_location='17 B1', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=32163743, end_position_on_the_genomic_accession=32253869, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    74381 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74381, CurrentID=0, Status='live', Symbol='4932430A15Rik', Aliases=[], description='RIKEN cDNA 4932430A15 gene', other_designations='uncharacterized protein LOC74381', map_location='4 A1', chromosome='4', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    74382 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74382, CurrentID=0, Status='live', Symbol='4932432N04Rik', Aliases=[], description='RIKEN cDNA 4932432N04 gene', other_designations='uncharacterized protein LOC74382', map_location='9 A5.3', chromosome='9', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    74383 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74383, CurrentID=0, Status='live', Symbol='Ubap2l', Aliases=['3110083O19Rik', '4932431F02Rik', 'A430103N23Rik', 'Nice-4', 'mKIAA0144'], description='ubiquitin-associated protein 2-like', other_designations='ubiquitin-associated protein 2-like|Nice-4 protein homolog|RNA polymerase II degradation factor Ubap2l', map_location='3', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=89906896, end_position_on_the_genomic_accession=89959867, orientation='minus', exon_count=31, OMIM=[], no_hdr0=''),
    74384 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74384, CurrentID=0, Status='live', Symbol='4932433N03Rik', Aliases=[], description='RIKEN cDNA 4932433N03 gene', other_designations='uncharacterized protein LOC74384', map_location='', chromosome='9', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    74385 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74385, CurrentID=0, Status='live', Symbol='Ap5m1', Aliases=['4932432K03Rik', 'Mu5', 'Mudeng'], description='adaptor-related protein complex 5, mu 1 subunit', other_designations='AP-5 complex subunit mu-1|MHD domain-containing death-inducing protein|MU-2/AP1M2 domain containing, death-inducing|adapter-related protein complex 5 mu subunit|adapter-related protein complex 5 subunit mu-1|adaptor-related protein complex 5 subunit mu-1|mu-2-related death-inducing protein|muD', map_location='14 C1', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=49303869, end_position_on_the_genomic_accession=49331681, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    74386 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74386, CurrentID=0, Status='live', Symbol='Rmi1', Aliases=['4932432N11Rik'], description='RecQ mediated genome instability 1', other_designations='recQ-mediated genome instability protein 1|RMI1, RecQ mediated genome instability 1, homolog', map_location='13 B1', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=58550062, end_position_on_the_genomic_accession=58558963, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    74387 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74387, CurrentID=0, Status='live', Symbol='4932438H23Rik', Aliases=['4931406G06Rik'], description='RIKEN cDNA 4932438H23 gene', other_designations='uncharacterized protein C21orf62 homolog', map_location='16 C3.3', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=90841534, end_position_on_the_genomic_accession=90866040, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    74388 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74388, CurrentID=0, Status='live', Symbol='Dpp8', Aliases=['2310004I03Rik', '4932434F09Rik', 'DP8', 'DPP VIII'], description='dipeptidylpeptidase 8', other_designations='dipeptidyl peptidase 8|dipeptidyl peptidase VIII', map_location='9 C', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=64939562, end_position_on_the_genomic_accession=64991785, orientation='plus', exon_count=22, OMIM=[], no_hdr0=''),
    74389 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74389, CurrentID=0, Status='live', Symbol='4932429P19Rik', Aliases=[], description='RIKEN cDNA 4932429P19 gene', other_designations='uncharacterized protein LOC74389', map_location='12 A2', chromosome='12', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    74392 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74392, CurrentID=0, Status='live', Symbol='Specc1l', Aliases=['4930470P14Rik', '4932439K10Rik', '9530057A13Rik', 'Cytsa', 'mKIAA0376'], description='sperm antigen with calponin homology and coiled-coil domains 1-like', other_designations='cytospin-A|SPECC1-like protein', map_location='10 C1', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=75047872, end_position_on_the_genomic_accession=75148234, orientation='plus', exon_count=20, OMIM=[], no_hdr0=''),
    74393 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74393, CurrentID=0, Status='live', Symbol='Map10', Aliases=['4933403G14Rik', 'mKIAA1383'], description='microtubule-associated protein 10', other_designations='microtubule-associated protein 10|microtubule regulator of 120 KDa', map_location='8 E2', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=126396557, end_position_on_the_genomic_accession=126400104, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    74394 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74394, CurrentID=0, Status='live', Symbol='4932441P12Rik', Aliases=[], description='RIKEN cDNA 4932441P12 gene', other_designations='uncharacterized protein LOC74394', map_location='', chromosome='12', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    74399 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74399, CurrentID=0, Status='live', Symbol='Duxf3', Aliases=['4933403O03Rik'], description='double homeobox family member 3', other_designations='double homeobox protein 4-like protein 2', map_location='10 B4', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=58064887, end_position_on_the_genomic_accession=58070140, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    74400 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74400, CurrentID=0, Status='live', Symbol='Zfp819', Aliases=['4930427I11Rik', '4933405K07Rik'], description='zinc finger protein 819', other_designations='zinc finger protein 819', map_location='7 B3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=43256559, end_position_on_the_genomic_accession=43267703, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    74401 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74401, CurrentID=0, Status='live', Symbol='Terb2', Aliases=['4933406J08Rik'], description='telomere repeat binding bouquet formation protein 2', other_designations='telomere repeats-binding bouquet formation protein 2', map_location='2 E5', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=122016753, end_position_on_the_genomic_accession=122036874, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    74404 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74404, CurrentID=0, Status='live', Symbol='4933404M09Rik', Aliases=[], description='RIKEN cDNA 4933404M09 gene', other_designations='uncharacterized protein LOC74404', map_location='', chromosome='13', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    74405 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74405, CurrentID=0, Status='live', Symbol='Efhc2', Aliases=['4933407D04Rik', 'mRib72-2'], description='EF-hand domain (C-terminal) containing 2', other_designations='EF-hand domain-containing family member C2', map_location='X A1.2', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=16998288, end_position_on_the_genomic_accession=17186291, orientation='minus', exon_count=17, OMIM=[], no_hdr0=''),
    74407 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74407, CurrentID=0, Status='live', Symbol='Odad4', Aliases=['4933404O19Rik', 'Ttc25'], description='outer dynein arm complex subunit 4', other_designations='outer dynein arm-docking complex subunit 4|tetratricopeptide repeat protein 25|TPR repeat protein 25|tetratricopeptide repeat domain 25', map_location='11 D', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=100436434, end_position_on_the_genomic_accession=100463392, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    74409 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74409, CurrentID=0, Status='live', Symbol='Hyal6', Aliases=['4932701A20Rik', 'Hyal-ps1', 'Hyalp1'], description='hyaluronoglucosaminidase 6', other_designations='hyaluronoglucosaminidase 6|hyaluronoglucosaminidase, pseudogene 1', map_location='6 A3.1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=24733244, end_position_on_the_genomic_accession=24745451, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    74410 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74410, CurrentID=0, Status='live', Symbol='Ttll11', Aliases=['4932702F08Rik', '4933424A20Rik', 'D2Ertd624e'], description='tubulin tyrosine ligase-like family, member 11', other_designations='tubulin polyglutamylase TTLL11|polyglutamylase|tubulin--tyrosine ligase-like protein 11', map_location='2 23.9 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=35641250, end_position_on_the_genomic_accession=35870250, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    74411 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74411, CurrentID=0, Status='live', Symbol='Plpp6', Aliases=['4932443D16Rik', 'Ppapdc2'], description='phospholipid phosphatase 6', other_designations='polyisoprenoid diphosphate/phosphate phosphohydrolase PLPP6|phosphatidic acid phosphatase type 2 domain containing 2|phosphatidic acid phosphatase type 2 domain-containing protein 2|presqualene diphosphate phosphatase', map_location='19 C1', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=28941320, end_position_on_the_genomic_accession=28944201, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    74412 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74412, CurrentID=0, Status='live', Symbol='Gle1', Aliases=['4933405K21Rikl', 'Gle1'], description='GLE1 RNA export mediator (yeast)', other_designations='mRNA export factor GLE1|nucleoporin GLE1|GLE1-like protein', map_location='2 B', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=29825421, end_position_on_the_genomic_accession=29849444, orientation='plus', exon_count=16, OMIM=[], no_hdr0=''),
    74413 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74413, CurrentID=0, Status='live', Symbol='Tc2n', Aliases=['4933406D09Rik', 'Mtac2d1', 'Tac2-N'], description='tandem C2 domains, nuclear', other_designations='tandem C2 domains nuclear protein|membrane targeting (tandem) C2 domain containing 1|membrane targeting tandem C2 domain-containing protein 1|tandem C2 protein in nucleus', map_location='12 E', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=101611705, end_position_on_the_genomic_accession=101685178, orientation='minus', exon_count=17, OMIM=[], no_hdr0=''),
    74414 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74414, CurrentID=0, Status='live', Symbol='Polr3c', Aliases=['4933407E01Rik', 'RPC3', 'RPC62'], description='polymerase (RNA) III (DNA directed) polypeptide C', other_designations='DNA-directed RNA polymerase III subunit RPC3|DNA-directed RNA polymerase III subunit C|RNA polymerase III subunit C3', map_location='3 F2.1', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=96618836, end_position_on_the_genomic_accession=96634803, orientation='minus', exon_count=15, OMIM=[], no_hdr0=''),
    74415 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74415, CurrentID=0, Status='live', Symbol='4932442E05Rik', Aliases=[], description='RIKEN cDNA 4932442E05 gene', other_designations='uncharacterized protein LOC74415', map_location='10 D2', chromosome='10', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    74418 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74418, CurrentID=0, Status='live', Symbol='4932702M13Rik', Aliases=[], description='RIKEN cDNA 4932702M13 gene', other_designations='uncharacterized protein LOC74418', map_location='', chromosome='4', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    74419 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74419, CurrentID=0, Status='live', Symbol='Tktl2', Aliases=['4933401I19Rik'], description='transketolase-like 2', other_designations='transketolase-like protein 2', map_location='8 B3.1', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=66964392, end_position_on_the_genomic_accession=66971851, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    74424 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74424, CurrentID=0, Status='live', Symbol='Tmc5', Aliases=['4932443L08Rik'], description='transmembrane channel-like gene family 5', other_designations='transmembrane channel-like protein 5', map_location='7 F1- F2', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=118196520, end_position_on_the_genomic_accession=118274308, orientation='plus', exon_count=24, OMIM=[], no_hdr0=''),
    74427 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74427, CurrentID=0, Status='live', Symbol='Eaf1', Aliases=['4933403C17Rik'], description='ELL associated factor 1', other_designations='ELL-associated factor 1', map_location='14 B', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=31217036, end_position_on_the_genomic_accession=31231815, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    74430 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74430, CurrentID=0, Status='live', Symbol='Cfap20dc', Aliases=['4930452B06Rik', '4933406L09Rik'], description='CFAP20 domain containing', other_designations='protein CFAP20DC|uncharacterized protein C3orf67 homolog', map_location='14 A1', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=13803434, end_position_on_the_genomic_accession=14038602, orientation='plus', exon_count=19, OMIM=[], no_hdr0=''),
    74434 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74434, CurrentID=0, Status='live', Symbol='Sohlh2', Aliases=['4933406N12Rik', 'Sosf2'], description='spermatogenesis and oogenesis specific basic helix-loop-helix 2', other_designations='spermatogenesis- and oogenesis-specific basic helix-loop-helix-containing protein 2', map_location='3 C', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=55089465, end_position_on_the_genomic_accession=55117378, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    74435 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74435, CurrentID=0, Status='live', Symbol='Lrriq3', Aliases=['4930438B07Rik', '4930511J15Rik', '4933403H06Rik', 'Lrrc44'], description='leucine-rich repeats and IQ motif containing 3', other_designations='leucine-rich repeat and IQ domain-containing protein 3|leucine rich repeat containing 44|leucine-rich repeat-containing protein 44', map_location='3 H4', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=154799032, end_position_on_the_genomic_accession=154899915, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    74437 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74437, CurrentID=0, Status='live', Symbol='Magec2', Aliases=['4933402E13Rik'], description='MAGE family member C2', other_designations='melanoma-associated antigen 11-like|Novel transcript similar to melanoma-associated antigen 11 (MAGE-11 antigen)', map_location='X A6', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=61326566, end_position_on_the_genomic_accession=61335690, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    74438 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74438, CurrentID=0, Status='live', Symbol='Clvs1', Aliases=['4933402J24Rik', 'Clvl1', 'Rlbp1l1'], description='clavesin 1', other_designations='clavesin-1|retinaldehyde-binding protein 1-like 1', map_location='4 A1', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=9144753, end_position_on_the_genomic_accession=9451691, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    74440 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74440, CurrentID=0, Status='live', Symbol='Cmip', Aliases=['4933407C03Rik', '5830471E12Rik'], description='c-Maf inducing protein', other_designations='C-Maf-inducing protein|c-Mip', map_location='8 E1', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=117983758, end_position_on_the_genomic_accession=118188245, orientation='plus', exon_count=26, OMIM=[], no_hdr0=''),
    74441 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74441, CurrentID=0, Status='live', Symbol='Slco6c1', Aliases=['4933404A18Rik'], description='solute carrier organic anion transporter family, member 6c1', other_designations='solute carrier organic anion transporter family member 6C1|solute carrier organic anion transporter family, member 6c1', map_location='1 D', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=96986763, end_position_on_the_genomic_accession=97056066, orientation='minus', exon_count=15, OMIM=[], no_hdr0=''),
    74442 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74442, CurrentID=0, Status='live', Symbol='Sgms2', Aliases=['4933405A16Rik', '5133401H06Rik'], description='sphingomyelin synthase 2', other_designations='phosphatidylcholine:ceramide cholinephosphotransferase 2', map_location='3 G3', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=131112634, end_position_on_the_genomic_accession=131197204, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    74443 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74443, CurrentID=0, Status='live', Symbol='P4htm', Aliases=['4933406E20Rik', 'HIF-PH4', 'HPH-4', 'P4H-TM', 'Ph-4'], description='prolyl 4-hydroxylase, transmembrane (endoplasmic reticulum)', other_designations='transmembrane prolyl 4-hydroxylase|HIF-prolyl hydroxylase 4|hypoxia-inducible factor prolyl hydroxylase 4', map_location='9 F2', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=108456025, end_position_on_the_genomic_accession=108475482, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    74445 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74445, CurrentID=0, Status='live', Symbol='4933412A08Rik', Aliases=[], description='RIKEN cDNA 4933412A08 gene', other_designations='uncharacterized protein LOC74445', map_location='19 D3', chromosome='19', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    74446 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74446, CurrentID=0, Status='live', Symbol='Slc9b1', Aliases=['1700094G20Rik', '4933424B12Rik', '4933425K02Rik', 'Nhedc1', 'mtsNHE'], description='solute carrier family 9, subfamily B (NHA1, cation proton antiporter 1), member 1', other_designations='sodium/hydrogen exchanger 9B1|NHE domain-containing protein 1|Na(+)/H(+) exchanger-like domain-containing protein 1|Na+/H+ exchanger domain containing 1|sodium/hydrogen exchanger-like domain-containing protein 1|solute carrier family 9 subfamily B member 1|testis specific sodium-hydrogen exchanger', map_location='3 G3', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=135053754, end_position_on_the_genomic_accession=135103588, orientation='plus', exon_count=15, OMIM=[], no_hdr0=''),
    74448 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74448, CurrentID=0, Status='live', Symbol='Arl13a', Aliases=['4933422M21Rik', 'Arl13'], description='ADP-ribosylation factor-like 13A', other_designations='ADP-ribosylation factor-like protein 13A|ADP-ribosylation factor-like 13', map_location='X E3', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=133088250, end_position_on_the_genomic_accession=133108779, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    74449 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74449, CurrentID=0, Status='live', Symbol='4933408M05Rik', Aliases=[], description='RIKEN cDNA 4933408M05 gene', other_designations='uncharacterized protein LOC74449', map_location='', chromosome='5', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    74450 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74450, CurrentID=0, Status='live', Symbol='Pank2', Aliases=['4933409I19Rik', 'hPanK2'], description='pantothenate kinase 2', other_designations='pantothenate kinase 2, mitochondrial|pantothenate kinase 2 (Hallervorden-Spatz syndrome)|pantothenic acid kinase 2', map_location='2 F1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=131103928, end_position_on_the_genomic_accession=131141108, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    74451 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74451, CurrentID=0, Status='live', Symbol='Pgs1', Aliases=['2610019F11Rik', '4933424M23Rik', 'SAF'], description='phosphatidylglycerophosphate synthase 1', other_designations='CDP-diacylglycerol--glycerol-3-phosphate 3-phosphatidyltransferase, mitochondrial|PGP synthase 1|silencer-associated factor', map_location='11 E2', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=117876505, end_position_on_the_genomic_accession=117914837, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    74452 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74452, CurrentID=0, Status='live', Symbol='4933413C19Rik', Aliases=[], description='RIKEN cDNA 4933413C19 gene', other_designations='uncharacterized protein LOC74452', map_location='', chromosome='19', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    74453 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74453, CurrentID=0, Status='live', Symbol='Cfap53', Aliases=['4933415I03Rik', 'Ccdc11'], description='cilia and flagella associated protein 53', other_designations='cilia- and flagella-associated protein 53|coiled-coil domain containing 11|coiled-coil domain-containing protein 11', map_location='18 E2', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=74416171, end_position_on_the_genomic_accession=74493055, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    74455 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74455, CurrentID=0, Status='live', Symbol='Nsun6', Aliases=['4933403D21Rik', '4933414E04Rik', 'NOPD1'], description='NOL1/NOP2/Sun domain family member 6', other_designations='tRNA (cytosine(72)-C(5))-methyltransferase NSUN6|NOL1/NOP2/Sun domain family 6|putative methyltransferase NSUN6', map_location='2 A2', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=14995255, end_position_on_the_genomic_accession=15059683, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    74461 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74461, CurrentID=0, Status='live', Symbol='4933416A02Rik', Aliases=[], description='RIKEN cDNA 4933416A02 gene', other_designations='uncharacterized protein LOC74461', map_location='', chromosome='15', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    74463 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74463, CurrentID=0, Status='live', Symbol='Exoc3l2', Aliases=['4933417E01Rik', 'Gm19857'], description='exocyst complex component 3-like 2', other_designations='exocyst complex component 3-like protein 2', map_location='7 A3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=19197212, end_position_on_the_genomic_accession=19230687, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    74464 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74464, CurrentID=0, Status='live', Symbol='Zswim5', Aliases=['4933426E21Rik', 'mKIAA1511'], description='zinc finger SWIM-type containing 5', other_designations='zinc finger SWIM domain-containing protein 5', map_location='4 D1', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=116731326, end_position_on_the_genomic_accession=116846461, orientation='plus', exon_count=14, OMIM=[], no_hdr0=''),
    74466 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74466, CurrentID=0, Status='live', Symbol='Mfsd13b', Aliases=['4933427G17Rik'], description='major facilitator superfamily domain containing 13B', other_designations='uncharacterized protein LOC74466', map_location='7 F2', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=120581664, end_position_on_the_genomic_accession=120614670, orientation='plus', exon_count=14, OMIM=[], no_hdr0=''),
    74467 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74467, CurrentID=0, Status='live', Symbol='Pus10', Aliases=['2810013G11Rik', '4933435A13Rik', 'Ccdc139'], description='pseudouridylate synthase 10', other_designations='tRNA pseudouridine synthase Pus10|coiled-coil domain containing 139|coiled-coil domain-containing protein 139|psi55 synthase|putative tRNA pseudouridine synthase Pus10|tRNA pseudouridine 55 synthase|tRNA pseudouridylate synthase|tRNA-uridine isomerase', map_location='11', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=23608588, end_position_on_the_genomic_accession=23682876, orientation='plus', exon_count=22, OMIM=[], no_hdr0=''),
    74468 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74468, CurrentID=0, Status='live', Symbol='Hyal5', Aliases=['4933439A12Rik'], description='hyaluronoglucosaminidase 5', other_designations='hyaluronidase-5|hyal-5|hyaluronidase Hyal-5|hyaluronidase PH-20', map_location='6 A3.1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=24857936, end_position_on_the_genomic_accession=24891958, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    74469 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74469, CurrentID=0, Status='live', Symbol='Taf7l', Aliases=['4933438I11Rik', 'Taf2q'], description='TATA-box binding protein associated factor 7 like', other_designations='transcription initiation factor TFIID subunit 7-like|TAF7-like RNA polymerase II, TATA box binding protein (TBP)-associated factor|TATA box binding protein (TBP)-associated factor, RNA polymerase II, Q|TATA box binding protein-associated factor RNA polymerase II subunit Q|TATA box-binding protein-associated factor 50 kDa|transcription initiation factor TFIID 50 kDa subunit', map_location='X E3', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=133360865, end_position_on_the_genomic_accession=133377254, orientation='minus', exon_count=14, OMIM=[], no_hdr0=''),
    74470 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74470, CurrentID=0, Status='live', Symbol='Cep72', Aliases=['2610029E11Rik', '4933440J22Rik'], description='centrosomal protein 72', other_designations='centrosomal protein of 72 kDa|centrosomal protein 72 kDa', map_location='13 C1', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=74184351, end_position_on_the_genomic_accession=74210439, orientation='minus', exon_count=15, OMIM=[], no_hdr0=''),
    74471 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74471, CurrentID=0, Status='live', Symbol='4933440N22Rik', Aliases=[], description='RIKEN cDNA 4933440N22 gene', other_designations='translation initiation factor IF-2|uncharacterized protein LOC74471', map_location='6 F1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=117882767, end_position_on_the_genomic_accession=117885166, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    74472 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74472, CurrentID=0, Status='live', Symbol='Stpg3', Aliases=['4933433C11Rik'], description='sperm tail PG rich repeat containing 3', other_designations='protein STPG3|sperm-tail PG-rich repeat-containing protein 3', map_location='2 A3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=25102219, end_position_on_the_genomic_accession=25108719, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    74474 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74474, CurrentID=0, Status='live', Symbol='5230400M06Rik', Aliases=[], description='RIKEN cDNA 5230400M06 gene', other_designations='uncharacterized protein LOC74474', map_location='', chromosome='14', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    74477 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74477, CurrentID=0, Status='live', Symbol='4933427D14Rik', Aliases=['Gm43951', 'Kiaa0753', 'MNR'], description='RIKEN cDNA 4933427D14 gene', other_designations='protein moonraker', map_location='11 B4', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=72044755, end_position_on_the_genomic_accession=72098308, orientation='minus', exon_count=25, OMIM=[], no_hdr0=''),
    74478 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74478, CurrentID=0, Status='live', Symbol='Snx29', Aliases=['4933437K13Rik', 'Gm11170', 'Gm1737', 'Gm930', 'Rundc2a'], description='sorting nexin 29', other_designations='sorting nexin-29|RUN domain containing 2A', map_location='16 A1', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=11140719, end_position_on_the_genomic_accession=11576959, orientation='plus', exon_count=25, OMIM=[], no_hdr0=''),
    74479 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74479, CurrentID=0, Status='live', Symbol='Snx11', Aliases=['4933439F10Rik', 'A930041K09Rik'], description='sorting nexin 11', other_designations='sorting nexin-11', map_location='11 D', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=96658372, end_position_on_the_genomic_accession=96668538, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    74480 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74480, CurrentID=0, Status='live', Symbol='Samd4', Aliases=['1700024G08Rik', '1700111L17Rik', '4933436G17Rika', 'Smaug', 'Smaug1', 'sunk', 'Samd4'], description='sterile alpha motif domain containing 4', other_designations='protein Smaug homolog 1|smaug 1|sterile alpha motif domain-containing protein 4A', map_location='14 C1', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=47120414, end_position_on_the_genomic_accession=47343274, orientation='plus', exon_count=16, OMIM=[], no_hdr0=''),
    74481 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74481, CurrentID=0, Status='live', Symbol='Batf2', Aliases=['B-ATF-2'], description='basic leucine zipper transcription factor, ATF-like 2', other_designations='basic leucine zipper transcriptional factor ATF-like 2', map_location='19 A', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=6214424, end_position_on_the_genomic_accession=6222506, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    74482 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74482, CurrentID=0, Status='live', Symbol='Ifitm7', Aliases=['4933438K12Rik', 'Mil4'], description='interferon induced transmembrane protein 7', other_designations='interferon induced transmembrane protein 7|interferon induced transmembrane protein 4 like|interferon induced transmembrane protein like 4', map_location='16 A1', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=13799566, end_position_on_the_genomic_accession=13804731, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    74484 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74484, CurrentID=0, Status='live', Symbol='Rbm31y', Aliases=['4933434H11Rik'], description='RNA binding motif 31, Y-linked', other_designations='RNA binding motif 31, Y-linked', map_location='Y A1', chromosome='Y', genomic_nucleotide_accession_version='NC_000087.8', start_position_on_the_genomic_accession=17400761, end_position_on_the_genomic_accession=17402718, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    74485 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74485, CurrentID=0, Status='live', Symbol='Lrrc71', Aliases=['4933430H15Rik'], description='leucine rich repeat containing 71', other_designations='leucine-rich repeat-containing protein 71|leucine-rich repeat-containing protein C10orf92 homolog', map_location='3 F1', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=87644227, end_position_on_the_genomic_accession=87655930, orientation='minus', exon_count=16, OMIM=[], no_hdr0=''),
    74486 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74486, CurrentID=0, Status='live', Symbol='Osbpl10', Aliases=['4933433D06Rik', 'C820004B04Rik', 'OPR-10', 'ORP-10'], description='oxysterol binding protein-like 10', other_designations='oxysterol-binding protein-related protein 10|OSBP-related protein 10', map_location='9 F3', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=114807531, end_position_on_the_genomic_accession=115062341, orientation='plus', exon_count=20, OMIM=[], no_hdr0=''),
    74488 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74488, CurrentID=0, Status='live', Symbol='Lrrc15', Aliases=['5430427N11Rik', 'LIB'], description='leucine rich repeat containing 15', other_designations='leucine-rich repeat-containing protein 15', map_location='16 B2', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=30088120, end_position_on_the_genomic_accession=30102072, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    74490 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74490, CurrentID=0, Status='live', Symbol='Mamstr', Aliases=['2810022D01Rik', '5430432N15Rik', 'Mastr'], description='MEF2 activating motif and SAP domain containing transcriptional regulator', other_designations='MEF2-activating motif and SAP domain-containing transcriptional regulator|MEF2-activating SAP transcriptional regulatory protein', map_location='7 B3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=45288616, end_position_on_the_genomic_accession=45297631, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    74491 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74491, CurrentID=0, Status='live', Symbol='5430420F09Rik', Aliases=[], description='RIKEN cDNA 5430420F09 gene', other_designations='uncharacterized protein LOC74491', map_location='', chromosome='3', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    74492 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74492, CurrentID=0, Status='live', Symbol='Kbtbd13', Aliases=['5430433E21Rik'], description='kelch repeat and BTB (POZ) domain containing 13', other_designations='kelch repeat and BTB domain-containing protein 13', map_location='9 C', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=65295966, end_position_on_the_genomic_accession=65298934, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    74493 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74493, CurrentID=0, Status='live', Symbol='Tnks2', Aliases=['5430432P15Rik', 'ARTD6', 'TNKS-2', 'Tank2'], description='tankyrase, TRF1-interacting ankyrin-related ADP-ribose polymerase 2', other_designations='poly [ADP-ribose] polymerase tankyrase-2|ADP-ribosyltransferase diphtheria toxin-like 6|TRF1-interacting ankyrin-related ADP-ribose polymerase 2|protein poly-ADP-ribosyltransferase tankyrase-2|tankyrase II|tankyrase-2|tankyrase-like protein|tankyrase-related protein', map_location='19 C2', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=36811583, end_position_on_the_genomic_accession=36870877, orientation='plus', exon_count=28, OMIM=[], no_hdr0=''),
    74498 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74498, CurrentID=0, Status='live', Symbol='Gorasp1', Aliases=['5430411C10Rik', 'GOLPH5', 'GRASP65', 'P65'], description='golgi reassembly stacking protein 1', other_designations='Golgi reassembly-stacking protein 1|golgi peripheral membrane protein p65|golgi reassembly-stacking protein of 65 kDa', map_location='9 F4', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=119754739, end_position_on_the_genomic_accession=119766624, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    74499 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74499, CurrentID=0, Status='live', Symbol='Sost', Aliases=['5430411E23Rik'], description='sclerostin', other_designations='sclerostin', map_location='11 D', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=101853284, end_position_on_the_genomic_accession=101857841, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    74500 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74500, CurrentID=0, Status='live', Symbol='5430439C14Rik', Aliases=[], description='RIKEN cDNA 5430439C14 gene', other_designations='uncharacterized protein LOC74500', map_location='', chromosome='6', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    74502 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74502, CurrentID=0, Status='live', Symbol='5430404G13Rik', Aliases=[], description='RIKEN cDNA 5430404G13 gene', other_designations='uncharacterized protein LOC74502', map_location='', chromosome='16', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    74504 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74504, CurrentID=0, Status='live', Symbol='Fam53a', Aliases=['2410018C17Rik', '5430419M09Rik', 'Dntnp'], description='family with sequence similarity 53, member A', other_designations='protein FAM53A|dorsal neural-tube nuclear protein', map_location='5 B2', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=33757695, end_position_on_the_genomic_accession=33787007, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    74507 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74507, CurrentID=0, Status='live', Symbol='5530400K19Rik', Aliases=[], description='RIKEN cDNA 5530400K19 gene', other_designations='uncharacterized protein LOC74507', map_location='', chromosome='1', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    74509 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74509, CurrentID=0, Status='live', Symbol='6820402I19Rik', Aliases=[], description='RIKEN cDNA 6820402I19 gene', other_designations='uncharacterized protein LOC74509', map_location='', chromosome='14', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    74511 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74511, CurrentID=0, Status='live', Symbol='Lrrc17', Aliases=['37kDa', '4833425M04Rik', '6130400C22Rik', 'P37nb'], description='leucine rich repeat containing 17', other_designations='leucine-rich repeat-containing protein 17|37 kDa leucine-rich repeat (LRR) protein|leucine-rich repeat (LRR) protein', map_location='5 A3', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=21748525, end_position_on_the_genomic_accession=21780909, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    74513 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74513, CurrentID=0, Status='live', Symbol='Neto2', Aliases=['5530601C23Rik', 'BTCL2'], description='neuropilin (NRP) and tolloid (TLL)-like 2', other_designations='neuropilin and tolloid-like protein 2|brain-specific transmembrane protein containing 2 CUB and 1 LDL-receptor class A domains protein 2', map_location='8 C3', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=86363347, end_position_on_the_genomic_accession=86428011, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    74519 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74519, CurrentID=0, Status='live', Symbol='Cyp2j9', Aliases=['8430417E17Rik'], description='cytochrome P450, family 2, subfamily j, polypeptide 9', other_designations='cytochrome P450, family 2, subfamily j, polypeptide 9|cytochrome P450, 2j9', map_location='4 C5', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=96456661, end_position_on_the_genomic_accession=96480748, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    74521 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74521, CurrentID=0, Status='live', Symbol='Ppp4r4', Aliases=['8430415E04Rik', 'mKIAA1622'], description='protein phosphatase 4, regulatory subunit 4', other_designations='serine/threonine-protein phosphatase 4 regulatory subunit 4', map_location='12 E', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=103498509, end_position_on_the_genomic_accession=103580098, orientation='plus', exon_count=27, OMIM=[], no_hdr0=''),
    74522 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74522, CurrentID=0, Status='live', Symbol='Morc2a', Aliases=['8430403M08Rik', 'Zcwcc1'], description='microrchidia 2A', other_designations='ATPase MORC2A|MORC family CW-type zinc finger protein 2A|zinc finger CW-type coiled-coil domain protein 1|zinc finger, CW-type with coiled-coil domain 1', map_location='11 A1', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=3599132, end_position_on_the_genomic_accession=3640477, orientation='plus', exon_count=27, OMIM=[], no_hdr0=''),
    74525 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74525, CurrentID=0, Status='live', Symbol='Fam234b', Aliases=['8430419L09Rik', 'mKIAA1467'], description='family with sequence similarity 234, member B', other_designations='protein FAM234B', map_location='6 G1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=135173881, end_position_on_the_genomic_accession=135213240, orientation='plus', exon_count=14, OMIM=[], no_hdr0=''),
    74528 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74528, CurrentID=0, Status='live', Symbol='Mgme1', Aliases=['8430406I07Rik'], description='mitochondrial genome maintenance exonuclease 1', other_designations='mitochondrial genome maintenance exonuclease 1|mitochondrial genome maintainance exonuclease 1', map_location='2 G1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=144112824, end_position_on_the_genomic_accession=144123147, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    74531 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74531, CurrentID=0, Status='live', Symbol='9030405F24Rik', Aliases=[], description='RIKEN cDNA 9030405F24 gene', other_designations='uncharacterized protein LOC74531', map_location='', chromosome='6', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    74533 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74533, CurrentID=0, Status='live', Symbol='Gzf1', Aliases=['8430437G08Rik', 'Zfp336', 'mGZF1'], description='GDNF-inducible zinc finger protein 1', other_designations='GDNF-inducible zinc finger protein 1|zinc finger protein 336', map_location='2 G3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=148521305, end_position_on_the_genomic_accession=148534869, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    74534 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74534, CurrentID=0, Status='live', Symbol='8430428J23Rik', Aliases=[], description='RIKEN cDNA 8430428J23 gene', other_designations='uncharacterized protein LOC74534', map_location='8 D3', chromosome='8', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    74536 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74536, CurrentID=0, Status='live', Symbol='9030409C19Rik', Aliases=[], description='RIKEN cDNA 9030409C19 gene', other_designations='uncharacterized protein LOC74536', map_location='17 E1.1', chromosome='17', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    74538 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74538, CurrentID=0, Status='live', Symbol='9030409K20Rik', Aliases=[], description='RIKEN cDNA 9030409K20 gene', other_designations='uncharacterized protein LOC74538', map_location='', chromosome='6', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    74539 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74539, CurrentID=0, Status='live', Symbol='9030425L15Rik', Aliases=[], description='RIKEN cDNA 9030425L15 gene', other_designations='uncharacterized protein LOC74539', map_location='', chromosome='19', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    74545 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74545, CurrentID=0, Status='live', Symbol='9030417H13Rik', Aliases=[], description='RIKEN cDNA 9030417H13 gene', other_designations='uncharacterized protein LOC74545', map_location='', chromosome='4', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    74547 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74547, CurrentID=0, Status='live', Symbol='9030622M22Rik', Aliases=[], description='RIKEN cDNA 9030622M22 gene', other_designations='uncharacterized protein LOC74547', map_location='', chromosome='8', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    74548 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74548, CurrentID=0, Status='live', Symbol='Gsdmc4', Aliases=['9030605I04Rik', 'GsdmC-2'], description='gasdermin C4', other_designations='gasdermin-C4|gasderminC-2', map_location='15 D1', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=63762989, end_position_on_the_genomic_accession=63784168, orientation='minus', exon_count=15, OMIM=[], no_hdr0=''),
    74549 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74549, CurrentID=0, Status='live', Symbol='Mau2', Aliases=['9130404D08Rik', 'A930019L04Rik', 'Mau-2', 'mKIAA0892'], description='MAU2 sister chromatid cohesion factor', other_designations='MAU2 chromatid cohesion factor homolog|Scc4-like protein|cohesin loading complex subunit SCC4 homolog|protein MAU-2', map_location='8 B3.3', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=70465896, end_position_on_the_genomic_accession=70495384, orientation='minus', exon_count=18, OMIM=[], no_hdr0=''),
    74550 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74550, CurrentID=0, Status='live', Symbol='9130007G19Rik', Aliases=[], description='RIKEN cDNA 9130007G19 gene', other_designations='uncharacterized protein LOC74550', map_location='2 E5', chromosome='2', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    74551 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74551, CurrentID=0, Status='live', Symbol='Pck2', Aliases=['1810010O14Rik', '9130022B02Rik', 'PEPCK-M'], description='phosphoenolpyruvate carboxykinase 2 (mitochondrial)', other_designations='phosphoenolpyruvate carboxykinase [GTP], mitochondrial|phosphoenolpyruvate carboxylase', map_location='14 28.19 cM', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=55777721, end_position_on_the_genomic_accession=55787477, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    74552 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74552, CurrentID=0, Status='live', Symbol='Nipal3', Aliases=['9130020G22Rik', 'Npal3'], description='NIPA-like domain containing 3', other_designations='NIPA-like protein 3', map_location='4 D3', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=135173454, end_position_on_the_genomic_accession=135222283, orientation='minus', exon_count=15, OMIM=[], no_hdr0=''),
    74555 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74555, CurrentID=0, Status='live', Symbol='9130401L11Rik', Aliases=[], description='RIKEN cDNA 9130401L11 gene', other_designations='uncharacterized protein LOC74555', map_location='', chromosome='6', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    74556 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74556, CurrentID=0, Status='live', Symbol='Themis3', Aliases=['9130404H23Rik'], description='thymocyte selection associated family member 3', other_designations='protein THEMIS3|thymocyte-expressed molecule involved in selection protein 3', map_location='17 E1.1', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=66861519, end_position_on_the_genomic_accession=66901642, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    74558 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74558, CurrentID=0, Status='live', Symbol='Gvin1', Aliases=['9130002C22Rik', '9830104F22Rik', 'Iigs1', 'VLIG', 'VLIG-1'], description='GTPase, very large interferon inducible 1', other_designations='interferon-induced very large GTPase 1|interferon inducible GTPase 1|very large-inducible GTPase-1', map_location='7 E3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=105755742, end_position_on_the_genomic_accession=105814547, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    74559 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74559, CurrentID=0, Status='live', Symbol='Elovl7', Aliases=['9130013K24Rik'], description='ELOVL family member 7, elongation of long chain fatty acids (yeast)', other_designations='elongation of very long chain fatty acids protein 7|3-keto acyl-CoA synthase Elovl7|ELOVL FA elongase 7|ELOVL fatty acid elongase 7|elongation of very long chain fatty acids-like 7|very long chain 3-ketoacyl-CoA synthase 7|very long chain 3-oxoacyl-CoA synthase 7', map_location='13 D2.1', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=108350860, end_position_on_the_genomic_accession=108423643, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    74560 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74560, CurrentID=0, Status='live', Symbol='9130414P19Rik', Aliases=[], description='RIKEN cDNA 9130414P19 gene', other_designations='uncharacterized protein LOC74560', map_location='', chromosome='1', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    74561 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74561, CurrentID=0, Status='live', Symbol='Nkx6-3', Aliases=['9130417I07Rik', 'Nkx6.3'], description='NK6 homeobox 3', other_designations='homeobox protein Nkx-6.3|NK6 transcription factor related, locus 3', map_location='8 A2', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=23643287, end_position_on_the_genomic_accession=23648964, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    74562 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74562, CurrentID=0, Status='live', Symbol='Fer1l4', Aliases=['9130402C12Rik'], description='fer-1-like 4 (C. elegans)', other_designations='fer-1-like protein 4|otoferlin-like protein', map_location='2 H1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=155861059, end_position_on_the_genomic_accession=155894939, orientation='minus', exon_count=47, OMIM=[], no_hdr0=''),
    74563 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74563, CurrentID=0, Status='live', Symbol='Rasgef1c', Aliases=['9130006A14Rik'], description='RasGEF domain family, member 1C', other_designations='ras-GEF domain-containing family member 1C', map_location='11 B1.2- B1.3', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=49791996, end_position_on_the_genomic_accession=49871050, orientation='plus', exon_count=17, OMIM=[], no_hdr0=''),
    74568 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74568, CurrentID=0, Status='live', Symbol='Mlkl', Aliases=['9130019I15Rik'], description='mixed lineage kinase domain-like', other_designations='mixed lineage kinase domain-like protein', map_location='8 E1', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=112037879, end_position_on_the_genomic_accession=112065081, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    74569 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74569, CurrentID=0, Status='live', Symbol='Ttc17', Aliases=['9130020K17Rik', 'D2Bwg1005e'], description='tetratricopeptide repeat domain 17', other_designations='tetratricopeptide repeat protein 17|TPR repeat protein 17', map_location='2 51.69 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=94131111, end_position_on_the_genomic_accession=94237034, orientation='minus', exon_count=27, OMIM=[], no_hdr0=''),
    74570 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74570, CurrentID=0, Status='live', Symbol='Zkscan1', Aliases=['5930429A01Rik', '9130423L19Rik', '9230118B16Rik', 'KOX18', 'PHZ-37', 'ZNF139'], description='zinc finger with KRAB and SCAN domains 1', other_designations='zinc finger protein with KRAB and SCAN domains 1|zinc finger protein 36 (KOX 18)', map_location='5 G2', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=138083312, end_position_on_the_genomic_accession=138106084, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    74571 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74571, CurrentID=0, Status='live', Symbol='Kcnk16', Aliases=['4731413G05Rik', 'TALK-1', 'TALK1'], description='potassium channel, subfamily K, member 16', other_designations='potassium channel, subfamily K, member 16', map_location='14', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=20311443, end_position_on_the_genomic_accession=20319337, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    74574 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74574, CurrentID=0, Status='live', Symbol='Lvrn', Aliases=['4833403I15Rik', 'AP-Q', 'APQ', 'Aqpep'], description='laeverin', other_designations='aminopeptidase Q', map_location='18 C', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=46983106, end_position_on_the_genomic_accession=47040313, orientation='plus', exon_count=20, OMIM=[], no_hdr0=''),
    74575 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74575, CurrentID=0, Status='live', Symbol='4833406M21Rik', Aliases=[], description='RIKEN cDNA 4833406M21 gene', other_designations='uncharacterized protein LOC74575', map_location='', chromosome='13', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    74577 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74577, CurrentID=0, Status='live', Symbol='Glb1l', Aliases=['4833408P15Rik'], description='galactosidase, beta 1-like', other_designations='beta-galactosidase-1-like protein', map_location='1 C4', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=75174178, end_position_on_the_genomic_accession=75187460, orientation='minus', exon_count=16, OMIM=[], no_hdr0=''),
    74578 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74578, CurrentID=0, Status='live', Symbol='4833408G04Rik', Aliases=[], description='RIKEN cDNA 4833408G04 gene', other_designations='uncharacterized protein LOC74578', map_location='', chromosome='3', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    74579 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74579, CurrentID=0, Status='live', Symbol='4833419E13Rik', Aliases=[], description='RIKEN cDNA 4833419E13 gene', other_designations='uncharacterized protein LOC74579', map_location='', chromosome='11', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    74580 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74580, CurrentID=0, Status='live', Symbol='Pyroxd2', Aliases=['3830409H07Rik', '4833409A17Rik'], description='pyridine nucleotide-disulphide oxidoreductase domain 2', other_designations='pyridine nucleotide-disulfide oxidoreductase domain-containing protein 2', map_location='19 C3', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=42714296, end_position_on_the_genomic_accession=42741261, orientation='minus', exon_count=17, OMIM=[], no_hdr0=''),
    74583 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74583, CurrentID=0, Status='live', Symbol='4833411I10Rik', Aliases=[], description='RIKEN cDNA 4833411I10 gene', other_designations='uncharacterized protein LOC74583', map_location='', chromosome='2', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    74584 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74584, CurrentID=0, Status='live', Symbol='4833413G10Rik', Aliases=[], description='RIKEN cDNA 4833413G10 gene', other_designations='uncharacterized protein LOC74584', map_location='', chromosome='5', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    74585 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74585, CurrentID=0, Status='live', Symbol='Sppl3', Aliases=['4833416I09Rik', 'Psl4', 'Usmg3'], description='signal peptide peptidase 3', other_designations='signal peptide peptidase-like 3|IMP-2|SPP-like 3 protein|intramembrane protease 2|presenilin-like protein 4|upregulated during skeletal muscle growth 3', map_location='5 F', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=115149204, end_position_on_the_genomic_accession=115236849, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    74586 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74586, CurrentID=0, Status='live', Symbol='4833420L08Rik', Aliases=[], description='RIKEN cDNA 4833420L08 gene', other_designations='uncharacterized protein LOC74586', map_location='', chromosome='4', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    74587 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74587, CurrentID=0, Status='live', Symbol='4833422B07Rik', Aliases=[], description='RIKEN cDNA 4833422B07 gene', other_designations='uncharacterized protein LOC74587', map_location='', chromosome='18', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    74589 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74589, CurrentID=0, Status='live', Symbol='Kbtbd12', Aliases=['4833415F11Rik', '4933428M03Rik', 'Klhdc6'], description='kelch repeat and BTB (POZ) domain containing 12', other_designations='kelch repeat and BTB domain-containing protein 12|kelch domain containing 6', map_location='6 D1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=88521931, end_position_on_the_genomic_accession=88604636, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    74591 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74591, CurrentID=0, Status='live', Symbol='Abca12', Aliases=['4832428G11Rik', '4833417A11Rik'], description='ATP-binding cassette, sub-family A (ABC1), member 12', other_designations='glucosylceramide transporter ABCA12|ATP-binding cassette sub-family A member 12', map_location='1 C3', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=71282249, end_position_on_the_genomic_accession=71454069, orientation='minus', exon_count=53, OMIM=[], no_hdr0=''),
    74594 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74594, CurrentID=0, Status='live', Symbol='4833421K07Rik', Aliases=[], description='RIKEN cDNA 4833421K07 gene', other_designations='uncharacterized protein LOC74594', map_location='7 B4', chromosome='7', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    74596 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74596, CurrentID=0, Status='live', Symbol='Cds1', Aliases=['4833409J18Rik'], description='CDP-diacylglycerol synthase 1', other_designations='phosphatidate cytidylyltransferase 1|CDP-DAG synthase 1|CDP-DG synthase 1|CDP-diglyceride pyrophosphorylase 1|CDP-diglyceride synthase 1|CDS 1|CTP:phosphatidate cytidylyltransferase 1', map_location='5 E5', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=101912996, end_position_on_the_genomic_accession=101971724, orientation='plus', exon_count=13, OMIM=[], no_hdr0=''),
    74600 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74600, CurrentID=0, Status='live', Symbol='Mrpl47', Aliases=['4833424P18Rik', 'CGI-204', 'Gm9859', 'L47mt', 'MRP-L47', 'MTF/L47', 'NCM1'], description='mitochondrial ribosomal protein L47', other_designations='39S ribosomal protein L47, mitochondrial|metanephros-derived tubulogenic factor', map_location='3 A3', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=32781646, end_position_on_the_genomic_accession=32790904, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    74603 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74603, CurrentID=0, Status='live', Symbol='Cd200r3', Aliases=['4733401I18Rik', '4833409J19Rik', 'mCD200RLb'], description='CD200 receptor 3', other_designations='cell surface glycoprotein CD200 receptor 3|CD200 cell surface glycoprotein receptor 3|CD200 cell surface glycoprotein receptor-like 3|CD200 cell surface glycoprotein receptor-like b|CD200 receptor-like 3|CD200RLb|cell surface glycoprotein OX2 receptor 3', map_location='16 B4- B5', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=44763959, end_position_on_the_genomic_accession=44878728, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    74604 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74604, CurrentID=0, Status='live', Symbol='4833417J20Rik', Aliases=[], description='RIKEN cDNA 4833417J20 gene', other_designations='uncharacterized protein LOC74604', map_location='', chromosome='19', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    74607 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74607, CurrentID=0, Status='live', Symbol='4833412K13Rik', Aliases=[], description='RIKEN cDNA 4833412K13 gene', other_designations='uncharacterized protein LOC74607', map_location='', chromosome='1', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    74610 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74610, CurrentID=0, Status='live', Symbol='Abcb8', Aliases=['4833412N02Rik', 'MITOSUR'], description='ATP-binding cassette, sub-family B (MDR/TAP), member 8', other_designations='mitochondrial potassium channel ATP-binding subunit|ATP-binding cassette sub-family B member 8, mitochondrial|mitochondrial sulfonylurea-receptor', map_location='5 A3', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=24598679, end_position_on_the_genomic_accession=24617757, orientation='plus', exon_count=17, OMIM=[], no_hdr0=''),
    74612 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74612, CurrentID=0, Status='live', Symbol='4833410I11Rik', Aliases=[], description='RIKEN cDNA 4833410I11 gene', other_designations='uncharacterized protein LOC74612', map_location='', chromosome='6', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    74613 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74613, CurrentID=0, Status='live', Symbol='4833412C15Rik', Aliases=[], description='RIKEN cDNA 4833412C15 gene', other_designations='uncharacterized protein LOC74613', map_location='', chromosome='15', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    74614 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74614, CurrentID=0, Status='live', Symbol='Ocstamp', Aliases=['4833422F24Rik', 'OC-STAMP'], description='osteoclast stimulatory transmembrane protein', other_designations='osteoclast stimulatory transmembrane protein|transmembrane protein C20orf123 homolog', map_location='2 H3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=165237370, end_position_on_the_genomic_accession=165242314, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    74616 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74616, CurrentID=0, Status='live', Symbol='Scrn3', Aliases=['4833415E20Rik', 'Ses3'], description='secernin 3', other_designations='secernin-3', map_location='2 C3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=73142980, end_position_on_the_genomic_accession=73168158, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    74617 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74617, CurrentID=0, Status='live', Symbol='Scpep1', Aliases=['2410018F01Rik', '4833411K15Rik', 'Risc'], description='serine carboxypeptidase 1', other_designations='retinoid-inducible serine carboxypeptidase|retinoid-inducible serine caroboxypeptidase|retinoid-inducible serine caroboxypetidase|serine caroboxypeptidase 1', map_location='11 C', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=88814846, end_position_on_the_genomic_accession=88846268, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    74619 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74619, CurrentID=0, Status='live', Symbol='4930432B10Rik', Aliases=[], description='RIKEN cDNA 4930432B10 gene', other_designations='uncharacterized protein LOC74619', map_location='', chromosome='10', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    74626 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74626, CurrentID=0, Status='live', Symbol='Tmem81', Aliases=['4930429O20Rik'], description='transmembrane protein 81', other_designations='transmembrane protein 81', map_location='1 E4', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=132433968, end_position_on_the_genomic_accession=132436382, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    74628 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74628, CurrentID=0, Status='live', Symbol='4930423C22Rik', Aliases=[], description='RIKEN cDNA 4930423C22 gene', other_designations='uncharacterized protein LOC74628', map_location='', chromosome='12', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    74630 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74630, CurrentID=0, Status='live', Symbol='4930432N10Rik', Aliases=[], description='RIKEN cDNA 4930432N10 gene', other_designations='uncharacterized protein LOC74630', map_location='17 A1', chromosome='17', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    74632 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74632, CurrentID=0, Status='live', Symbol='4930428F12Rik', Aliases=[], description='RIKEN cDNA 4930428F12 gene', other_designations='uncharacterized protein LOC74632', map_location='14 E2.3', chromosome='14', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    74634 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74634, CurrentID=0, Status='live', Symbol='4930423D22Rik', Aliases=[], description='RIKEN cDNA 4930423D22 gene', other_designations='uncharacterized protein LOC74634', map_location='', chromosome='12', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    74637 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74637, CurrentID=0, Status='live', Symbol='Shpk', Aliases=['4930431K22Rik', 'Carkl'], description='sedoheptulokinase', other_designations='sedoheptulokinase|SHK|carbohydrate kinase-like protein', map_location='11 B4', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=73090153, end_position_on_the_genomic_accession=73115337, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    74639 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74639, CurrentID=0, Status='live', Symbol='4930429N05Rik', Aliases=[], description='RIKEN cDNA 4930429N05 gene', other_designations='uncharacterized protein LOC74639', map_location='', chromosome='16', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    74641 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74641, CurrentID=0, Status='live', Symbol='4930431C11Rik', Aliases=[], description='RIKEN cDNA 4930431C11 gene', other_designations='uncharacterized protein LOC74641', map_location='', chromosome='12', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    74644 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74644, CurrentID=0, Status='live', Symbol='4930426D05Rik', Aliases=[], description='RIKEN cDNA 4930426D05 gene', other_designations='uncharacterized protein LOC74644', map_location='18 A2', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=21784622, end_position_on_the_genomic_accession=21789164, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    74645 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74645, CurrentID=0, Status='live', Symbol='Tent5c', Aliases=['4930431B09Rik', 'Fam46c'], description='terminal nucleotidyltransferase 5C', other_designations='terminal nucleotidyltransferase 5C|DN-384L23.3|family with sequence similarity 46, member C|protein FAM46C|putative nucleotidyltransferase FAM46C', map_location='3 F2.2', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=100375373, end_position_on_the_genomic_accession=100396508, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    74646 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74646, CurrentID=0, Status='live', Symbol='Spsb1', Aliases=['1110014L01Rik', '4930422J18Rik', 'SSB-1', 'SSB1'], description='splA/ryanodine receptor domain and SOCS box containing 1', other_designations='SPRY domain-containing SOCS box protein 1|SPRY domain-containing SOCS box protein SSB-1', map_location='4 E2', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=149980740, end_position_on_the_genomic_accession=150039463, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    74648 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74648, CurrentID=0, Status='live', Symbol='S100pbp', Aliases=['4930429A08Rikr', 'S100pbp'], description='S100P binding protein', other_designations='S100P-binding protein', map_location='4 D2.2', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=129041795, end_position_on_the_genomic_accession=129083485, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    74649 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74649, CurrentID=0, Status='live', Symbol='Cpa5', Aliases=['4930430M09Rik'], description='carboxypeptidase A5', other_designations='carboxypeptidase A5', map_location='6 A3.3', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=30611009, end_position_on_the_genomic_accession=30631744, orientation='plus', exon_count=13, OMIM=[], no_hdr0=''),
    74650 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74650, CurrentID=0, Status='live', Symbol='4930433M22Rik', Aliases=[], description='RIKEN cDNA 4930433M22 gene', other_designations='uncharacterized protein LOC74650', map_location='', chromosome='19', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    74651 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74651, CurrentID=0, Status='live', Symbol='4930435M08Rik', Aliases=[], description='RIKEN cDNA 4930435M08 gene', other_designations='uncharacterized protein LOC74651', map_location='', chromosome='14', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    74652 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74652, CurrentID=0, Status='live', Symbol='4930453J04Rik', Aliases=[], description='RIKEN cDNA 4930453J04 gene', other_designations='uncharacterized protein LOC74652', map_location='', chromosome='17', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    74653 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74653, CurrentID=0, Status='live', Symbol='Pomk', Aliases=['4930444A02Rik', 'Sgk196'], description='protein-O-mannose kinase', other_designations='protein O-mannose kinase|probable inactive protein kinase-like protein SgK196|sugen kinase 196', map_location='8 A2', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=26470632, end_position_on_the_genomic_accession=26484149, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    74658 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74658, CurrentID=0, Status='live', Symbol='4930445G23Rik', Aliases=[], description='RIKEN cDNA 4930445G23 gene', other_designations='uncharacterized protein LOC74658', map_location='', chromosome='6', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    74663 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74663, CurrentID=0, Status='live', Symbol='Tex55', Aliases=['4930435E12Rik', 'TSCPA'], description='testis expressed 55', other_designations='testis-specific expressed protein 55|testis-specific conserved, cAMP dependent type PK anchoring protein|testis-specific conserved, cAMP-dependent type II PK-anchoring protein|uncharacterized protein C3orf30 homolog', map_location='16 B4', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=38632566, end_position_on_the_genomic_accession=38649134, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    74664 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74664, CurrentID=0, Status='live', Symbol='4930433J02Rik', Aliases=[], description='RIKEN cDNA 4930433J02 gene', other_designations='uncharacterized protein LOC74664', map_location='', chromosome='1', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    74665 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74665, CurrentID=0, Status='live', Symbol='Drc3', Aliases=['4930449E07Rik', 'Lrrc48', 'm6Bei'], description='dynein regulatory complex subunit 3', other_designations='dynein regulatory complex subunit 3|leucine rich repeat containing 48|leucine-rich repeat-containing protein 48|novel Leucine Rich Repeat domain-containing protein', map_location='11 B2', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=60243063, end_position_on_the_genomic_accession=60285168, orientation='plus', exon_count=15, OMIM=[], no_hdr0=''),
    74666 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74666, CurrentID=0, Status='live', Symbol='Brme1', Aliases=['4930432K21Rik', 'MRM', 'Mamerr', 'Meiok21'], description='break repair meiotic recombinase recruitment factor 1', other_designations='break repair meiotic recombinase recruitment factor 1|uncharacterized protein C19orf57 homolog|BRCA2 and MEILB2-associating protein 1|meiotic recombination modulator', map_location='8 C2', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=84874637, end_position_on_the_genomic_accession=84899226, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    74670 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74670, CurrentID=0, Status='live', Symbol='Zfp943', Aliases=['4930432O21Rik'], description='zinc finger prtoein 943', other_designations='uncharacterized protein LOC74670', map_location='17 A3.3', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=22181540, end_position_on_the_genomic_accession=22213347, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    74671 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74671, CurrentID=0, Status='live', Symbol='4930448D08Rik', Aliases=[], description='RIKEN cDNA 4930448D08 gene', other_designations='uncharacterized protein LOC74671', map_location='', chromosome='18', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    74672 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74672, CurrentID=0, Status='live', Symbol='4930449A18Rik', Aliases=[], description='RIKEN cDNA 4930449A18 gene', other_designations='uncharacterized protein LOC74672', map_location='3 D', chromosome='3', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    74673 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74673, CurrentID=0, Status='live', Symbol='Spdye4a', Aliases=['4930445A17Rik', '4930451F05Rik', 'RINGO E4A', 'Spdy2', 'Spdyb', 'Spdye4', 'Spy/Ringo B'], description='speedy/RINGO cell cycle regulator family, member E4A', other_designations='speedy protein E4A|mSpy/Ringo B|mSpy/Ringo E4A|rapid inducer of G2/M progression in oocytes B|rapid inducer of G2/M progression in oocytes E4A|speedy homolog 2|speedy homolog E4|speedy protein B', map_location='5 G2', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=143202070, end_position_on_the_genomic_accession=143212657, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    74675 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74675, CurrentID=0, Status='live', Symbol='Ptchd3', Aliases=['4930451E13Rik', '4933440L20Rik', 'RNDEu-3'], description='patched domain containing 3', other_designations='patched domain-containing protein 3|RND-type protein RNDEu-3', map_location='11 E2', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=121721044, end_position_on_the_genomic_accession=121734264, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    74678 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74678, CurrentID=0, Status='live', Symbol='4930456G14Rik', Aliases=[], description='RIKEN cDNA 4930456G14 gene', other_designations='uncharacterized protein LOC74678', map_location='', chromosome='1', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    74682 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74682, CurrentID=0, Status='live', Symbol='Wdr35', Aliases=['4930459M12Rik', '4931430C06', 'mKIAA1336'], description='WD repeat domain 35', other_designations='WD repeat-containing protein 35', map_location='12 A1.1', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=9023897, end_position_on_the_genomic_accession=9078848, orientation='plus', exon_count=28, OMIM=[], no_hdr0=''),
    74684 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74684, CurrentID=0, Status='live', Symbol='Dnaaf8', Aliases=['4930451G09Rik'], description='dynein axonemal assembly factor 8', other_designations='dynein axonemal assembly factor 8', map_location='16 2.49 cM', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=4782152, end_position_on_the_genomic_accession=4796827, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    74685 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74685, CurrentID=0, Status='live', Symbol='Lrrc74b', Aliases=['4930451C15Rik', 'mCG12354', 'mCP17390'], description='leucine rich repeat containing 74B', other_designations='leucine-rich repeat-containing protein 74B|leucine-rich repeat-containing protein LOC400891 homolog', map_location='16 A3', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=17362329, end_position_on_the_genomic_accession=17379159, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    74686 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74686, CurrentID=0, Status='live', Symbol='Slc25a54', Aliases=['4930443G12Rik', 'SCaMC-1like'], description='solute carrier family 25, member 54', other_designations='solute carrier family 25, member 54|solute carrier family 25 member 24', map_location='3 F3', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=108987815, end_position_on_the_genomic_accession=109023898, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    74691 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74691, CurrentID=0, Status='live', Symbol='Tdrd9', Aliases=['4930441E05Rik'], description='tudor domain containing 9', other_designations='ATP-dependent RNA helicase TDRD9|putative ATP-dependent RNA helicase TDRD9|tudor domain-containing protein 9', map_location='12 F1', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=111937922, end_position_on_the_genomic_accession=112035288, orientation='plus', exon_count=38, OMIM=[], no_hdr0=''),
    74692 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74692, CurrentID=0, Status='live', Symbol='4930442P07Rik', Aliases=[], description='RIKEN cDNA 4930442P07 gene', other_designations='uncharacterized protein LOC74692', map_location='', chromosome='17', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    74694 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74694, CurrentID=0, Status='live', Symbol='Tbc1d30', Aliases=['4930505D03Rik', '9530013E20Rik'], description='TBC1 domain family, member 30', other_designations='TBC1 domain family member 30|TBC1 domain family member 30-like', map_location='10 D2', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=121099724, end_position_on_the_genomic_accession=121187549, orientation='minus', exon_count=16, OMIM=[], no_hdr0=''),
    74695 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74695, CurrentID=0, Status='live', Symbol='4930510E17Rik', Aliases=[], description='RIKEN cDNA 4930510E17 gene', other_designations='uncharacterized protein LOC74695', map_location='9 A5.3', chromosome='9', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    74696 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74696, CurrentID=0, Status='live', Symbol='4930519A11Rik', Aliases=[], description='RIKEN cDNA 4930519A11 gene', other_designations='uncharacterized protein LOC74696', map_location='', chromosome='12', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    74703 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74703, CurrentID=0, Status='live', Symbol='Ccdc7a', Aliases=['100042659', '4930517G15Rik', '4930540C21Rik', 'Biot2', 'Ccdc7', 'Gm3952'], description='coiled-coil domain containing 7A', other_designations='coiled-coil domain-containing protein 7|coiled-coil domain containing 7|putative cancer/testis antigen|testis-specific antigen', map_location='8 E2', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=129706500, end_position_on_the_genomic_accession=129791973, orientation='minus', exon_count=19, OMIM=[], no_hdr0=''),
    74705 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74705, CurrentID=0, Status='live', Symbol='4930505O19Rik', Aliases=[], description='RIKEN cDNA 4930505O19 gene', other_designations='uncharacterized protein LOC74705', map_location='', chromosome='15', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    74707 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74707, CurrentID=0, Status='live', Symbol='4930521G14Rik', Aliases=[], description='RIKEN cDNA 4930521G14 gene', other_designations='uncharacterized protein LOC74707', map_location='', chromosome='13', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    74708 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74708, CurrentID=0, Status='live', Symbol='Dnaaf6', Aliases=['4930521A18Rik', 'Pih1d3'], description='dynein axonemal assembly factor 6', other_designations='dynein axonemal assembly factor 6|PIH1 domain containing 3|PIH1 domain-containing protein 3|dynein assembly factor 6, axonemal|protein PIH1D3', map_location='1 B', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=31261920, end_position_on_the_genomic_accession=31263368, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    74711 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74711, CurrentID=0, Status='live', Symbol='Ttll9', Aliases=['1700016F23Rik', '4930509O20Rik'], description='tubulin tyrosine ligase-like family, member 9', other_designations='probable tubulin polyglutamylase TTLL9|putative polyglutamylase|tubulin tyrosine ligase like family 9|tubulin--tyrosine ligase-like protein 9', map_location='2 H1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=152792966, end_position_on_the_genomic_accession=152850402, orientation='plus', exon_count=17, OMIM=[], no_hdr0=''),
    74713 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74713, CurrentID=0, Status='live', Symbol='4930519E07Rik', Aliases=[], description='RIKEN cDNA 4930519E07 gene', other_designations='uncharacterized protein LOC74713', map_location='', chromosome='5', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    74714 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74714, CurrentID=0, Status='live', Symbol='4930511J24Rik', Aliases=[], description='RIKEN cDNA 4930511J24 gene', other_designations='uncharacterized protein LOC74714', map_location='12 F1', chromosome='12', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    74716 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74716, CurrentID=0, Status='live', Symbol='Wbp2nl', Aliases=['4930521I23Rik', 'PAWP'], description='WBP2 N-terminal like', other_designations='postacrosomal sheath WW domain-binding protein|WW domain-binding protein 2-like', map_location='15 E1', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=82183126, end_position_on_the_genomic_accession=82198848, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    74717 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74717, CurrentID=0, Status='live', Symbol='Spata17', Aliases=['1700065F16Rik', '4930504I07Rik', '4930513F16Rik', 'MSRG-11'], description='spermatogenesis associated 17', other_designations='spermatogenesis-associated protein 17|spermatogenesis-related protein 11', map_location='1 H5', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=186741811, end_position_on_the_genomic_accession=186947705, orientation='minus', exon_count=18, OMIM=[], no_hdr0=''),
    74718 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74718, CurrentID=0, Status='live', Symbol='Snx16', Aliases=['4930522N22Rik'], description='sorting nexin 16', other_designations='sorting nexin-16', map_location='3 A1', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=10482877, end_position_on_the_genomic_accession=10505194, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    74720 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74720, CurrentID=0, Status='live', Symbol='Tmem114', Aliases=['4930511J11Rik', 'Cldn26'], description='transmembrane protein 114', other_designations='transmembrane protein 114|claudin-26', map_location='16 A1', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=8227140, end_position_on_the_genomic_accession=8243000, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    74721 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74721, CurrentID=0, Status='live', Symbol='4930519P11Rik', Aliases=[], description='RIKEN cDNA 4930519P11 gene', other_designations='uncharacterized protein LOC74721', map_location='', chromosome='2', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    74722 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74722, CurrentID=0, Status='live', Symbol='4930517J16Rik', Aliases=[], description='RIKEN cDNA 4930517J16 gene', other_designations='uncharacterized protein LOC74722', map_location='', chromosome='4', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    74727 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74727, CurrentID=0, Status='live', Symbol='4930517G19Rik', Aliases=[], description='RIKEN cDNA 4930517G19 gene', other_designations='uncharacterized protein LOC74727', map_location='', chromosome='6', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    74728 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74728, CurrentID=0, Status='live', Symbol='5033428C03Rik', Aliases=[], description='RIKEN cDNA 5033428C03 gene', other_designations='uncharacterized protein LOC74728', map_location='', chromosome='5', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    74729 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74729, CurrentID=0, Status='live', Symbol='Setmar', Aliases=['5830404F24Rik', 'Etet2'], description='SET domain without mariner transposase fusion', other_designations='histone-lysine N-methyltransferase SETMAR|SET domain and mariner transposase fusion gene-containing protein homolog|SET domain without mariner transposase fusion protein|epidermal tumor expressed transcript 2', map_location='6 E1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=108042006, end_position_on_the_genomic_accession=108054088, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    74732 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74732, CurrentID=0, Status='live', Symbol='Stx11', Aliases=['5830405C08Rik'], description='syntaxin 11', other_designations='syntaxin-11', map_location='10 A2', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=12813961, end_position_on_the_genomic_accession=12840242, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    74733 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74733, CurrentID=0, Status='live', Symbol='5033425B01Rik', Aliases=[], description='RIKEN cDNA 5033425B01 gene', other_designations='uncharacterized protein LOC74733', map_location='', chromosome='9', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    74734 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74734, CurrentID=0, Status='live', Symbol='Rhoh', Aliases=['5830400A04Rik', 'Arhh'], description='ras homolog family member H', other_designations='rho-related GTP-binding protein RhoH|ras homolog gene family, member H', map_location='5 C3.1', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=66018092, end_position_on_the_genomic_accession=66054043, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    74735 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74735, CurrentID=0, Status='live', Symbol='Trim14', Aliases=['5830400N10Rik', 'pub'], description='tripartite motif-containing 14', other_designations='tripartite motif-containing protein 14|PU.1 binding protein Pub', map_location='4 B1', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=46505072, end_position_on_the_genomic_accession=46536148, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    74737 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74737, CurrentID=0, Status='live', Symbol='Pcf11', Aliases=['2500001H09Rik', '5730417B17Rik'], description='PCF11 cleavage and polyadenylation factor subunit', other_designations='pre-mRNA cleavage complex 2 protein Pcf11|cleavage and polyadenylation factor subunit homolog', map_location='7 E1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=92292666, end_position_on_the_genomic_accession=92319284, orientation='minus', exon_count=16, OMIM=[], no_hdr0=''),
    74739 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74739, CurrentID=0, Status='live', Symbol='5830400J07Rik', Aliases=[], description='RIKEN cDNA 5830400J07 gene', other_designations='uncharacterized protein LOC74739', map_location='', chromosome='12', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    74741 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74741, CurrentID=0, Status='live', Symbol='C2cd5', Aliases=['5730419I09Rik', 'C030008B15Rik', 'CDP138'], description='C2 calcium-dependent domain containing 5', other_designations='C2 domain-containing protein 5|138 kDa C2 domain-containing phosphoprotein', map_location='6 G3', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=142956646, end_position_on_the_genomic_accession=143045878, orientation='minus', exon_count=31, OMIM=[], no_hdr0=''),
    74746 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74746, CurrentID=0, Status='live', Symbol='5830407F19Rik', Aliases=[], description='RIKEN cDNA 5830407F19 gene', other_designations='uncharacterized protein LOC74746', map_location='', chromosome='2', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    74747 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74747, CurrentID=0, Status='live', Symbol='Ddit4', Aliases=['5830413E08Rik', 'REDD1', 'Rtp801', 'dig2'], description='DNA-damage-inducible transcript 4', other_designations='DNA damage-inducible transcript 4 protein|HIF-1 responsive RTP801|HIF-1 responsive protein RTP801|REDD-1|dexamethasone-induced gene 2 protein|protein regulated in development and DNA damage response 1', map_location='10 B4', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=59785497, end_position_on_the_genomic_accession=59787592, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    74748 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74748, CurrentID=0, Status='live', Symbol='Slamf8', Aliases=['5830408F06Rik', 'Blame', 'SBBI42'], description='SLAM family member 8', other_designations='SLAM family member 8|B lymphocyte activator macrophage expressed', map_location='1 H3', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=172408944, end_position_on_the_genomic_accession=172418482, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    74753 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74753, CurrentID=0, Status='live', Symbol='Trmo', Aliases=['5830415F09Rik', 'Nap1'], description='tRNA methyltransferase O', other_designations='tRNA (adenine(37)-N6)-methyltransferase|likely ortholog of H. sapiens chromosome 9 open reading frame 156 (C9orf156)|nef-associated protein 1|thioesterase NAP1', map_location='4 B1', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=46376505, end_position_on_the_genomic_accession=46393557, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    74754 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74754, CurrentID=0, Status='live', Symbol='Dhcr24', Aliases=['2310076D10Rik', '5830417J06Rik', 'mKIAA0018'], description='24-dehydrocholesterol reductase', other_designations='delta(24)-sterol reductase|3-beta-hydroxysterol delta-24-reductase|seladin-1', map_location='4 C7', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=106418235, end_position_on_the_genomic_accession=106446310, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    74756 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74756, CurrentID=0, Status='live', Symbol='5830408B19Rik', Aliases=[], description='RIKEN cDNA 5830408B19 gene', other_designations='uncharacterized protein LOC74756', map_location='', chromosome='10', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    74760 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74760, CurrentID=0, Status='live', Symbol='Rab3il1', Aliases=['1200014K04Rik', 'Rab3ail1'], description='RAB3A interacting protein (rabin3)-like 1', other_designations='guanine nucleotide exchange factor for Rab-3A|guanine nucleotide exchange factor for Rab3A|rab-3A-interacting-like protein 1|rab3A-interacting-like protein 1|rabin3-like 1', map_location='19 A', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=9979033, end_position_on_the_genomic_accession=10015744, orientation='plus', exon_count=18, OMIM=[], no_hdr0=''),
    74761 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74761, CurrentID=0, Status='live', Symbol='Mxra8', Aliases=['1200013A08Rik', '1700095D18Rik', 'Asp3', 'Dicam'], description='matrix-remodelling associated 8', other_designations='matrix remodeling-associated protein 8|adipocyte-specific protein 3|dual Ig domain containing cell adhesion molecule|limitrin|matrix-remodeling-associated protein 8', map_location='4 87.58 cM', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=155924137, end_position_on_the_genomic_accession=155928559, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    74762 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74762, CurrentID=0, Status='live', Symbol='Mdga1', Aliases=['1200011I03Rik', 'GPIM', 'Mamdc3'], description='MAM domain containing glycosylphosphatidylinositol anchor 1', other_designations='MAM domain-containing glycosylphosphatidylinositol anchor protein 1', map_location='17 A3.3', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=30046930, end_position_on_the_genomic_accession=30107557, orientation='minus', exon_count=17, OMIM=[], no_hdr0=''),
    74763 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74763, CurrentID=0, Status='live', Symbol='Naa60', Aliases=['1200013P24Rik', 'HAT4', 'Nat15', 'NatF'], description='N(alpha)-acetyltransferase 60, NatF catalytic subunit', other_designations='N-alpha-acetyltransferase 60|N-acetyltransferase 15 (GCN5-related, putative)|N-alpha-acetyltransferase F|histone acetyltransferase type B protein 4|natF catalytic subunit', map_location='16 A1', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=3690365, end_position_on_the_genomic_accession=3722645, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    74764 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74764, CurrentID=0, Status='live', Symbol='Klc4', Aliases=['1200014P03Rik', 'Knsl8'], description='kinesin light chain 4', other_designations='kinesin light chain 4|KLC 4|kinesin-like 8|kinesin-like protein 8', map_location='17 C', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=46941550, end_position_on_the_genomic_accession=46957115, orientation='minus', exon_count=18, OMIM=[], no_hdr0=''),
    74766 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74766, CurrentID=0, Status='live', Symbol='Yipf2', Aliases=['1300010K09Rik'], description='Yip1 domain family, member 2', other_designations='protein YIPF2', map_location='9 A3', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=21499978, end_position_on_the_genomic_accession=21504131, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    74769 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74769, CurrentID=0, Status='live', Symbol='Pik3cb', Aliases=['1110001J02Rik', 'p110beta'], description='phosphatidylinositol-4,5-bisphosphate 3-kinase catalytic subunit beta', other_designations='phosphatidylinositol 4,5-bisphosphate 3-kinase catalytic subunit beta isoform|PI3-kinase subunit beta|PI3K-beta|PI3Kbeta|phosphatidylinositol 3-kinase, catalytic, beta polypeptide|phosphatidylinositol 4,5-bisphosphate 3-kinase 110 kDa catalytic subunit beta|ptdIns-3-kinase subunit beta|ptdIns-3-kinase subunit p110-beta|serine/threonine protein kinase PIK3CB', map_location='9 E3.3', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=98920455, end_position_on_the_genomic_accession=99022264, orientation='minus', exon_count=25, OMIM=[], no_hdr0=''),
    74770 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74770, CurrentID=0, Status='live', Symbol='Hhatl', Aliases=['1110011D13Rik', 'Gup1', 'Mg56'], description='hedgehog acyltransferase-like', other_designations='protein-cysteine N-palmitoyltransferase HHAT-like protein|Mitsugumin 56|glycerol uptake/transporter homolog|hedgehog acyltransferase-like protein', map_location='9 F4', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=121613082, end_position_on_the_genomic_accession=121626604, orientation='minus', exon_count=15, OMIM=[], no_hdr0=''),
    74772 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74772, CurrentID=0, Status='live', Symbol='Atp13a2', Aliases=['1110012E06Rik'], description='ATPase type 13A2', other_designations='polyamine-transporting ATPase 13A2|cation-transporting ATPase 13A2|probable cation-transporting ATPase 13A2', map_location='4 D3', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=140711812, end_position_on_the_genomic_accession=140734641, orientation='plus', exon_count=28, OMIM=[], no_hdr0=''),
    74775 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74775, CurrentID=0, Status='live', Symbol='Lmbr1l', Aliases=['1110013E13Rik', 'D15Ertd735e', 'Limr'], description='limb region 1 like', other_designations='protein LMBR1L|lipocalin-1-interacting membrane receptor|lipocalin-interacting membrane receptor|uteroglobin receptor', map_location='15 55.1 cM', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=98801799, end_position_on_the_genomic_accession=98815979, orientation='minus', exon_count=18, OMIM=[], no_hdr0=''),
    74776 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74776, CurrentID=0, Status='live', Symbol='Ppa2', Aliases=['1110013G13Rik', 'Sid6306'], description='pyrophosphatase (inorganic) 2', other_designations='inorganic pyrophosphatase 2, mitochondrial|PPase 2|pyrophosphate phospho-hydrolase 2', map_location='3 G3', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=133015842, end_position_on_the_genomic_accession=133083996, orientation='plus', exon_count=13, OMIM=[], no_hdr0=''),
    74777 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74777, CurrentID=0, Status='live', Symbol='Selenon', Aliases=['1110019I12Rik', 'SelN', 'Sepn1'], description='selenoprotein N', other_designations='selenoprotein N|selenoprotein N, 1', map_location='4 D3', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=134265203, end_position_on_the_genomic_accession=134279477, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    74778 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74778, CurrentID=0, Status='live', Symbol='Rrp7a', Aliases=['1110014J01Rik', 'Kheg1'], description='ribosomal RNA processing 7 homolog A', other_designations='ribosomal RNA-processing protein 7 homolog A|gastric cancer antigen Zg14 homolog|kidney highly expressed protein 1', map_location='15 E1', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=83000047, end_position_on_the_genomic_accession=83007002, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    74781 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74781, CurrentID=0, Status='live', Symbol='Wipi2', Aliases=['1110018O08Rik', '2510001I10Rik'], description='WD repeat domain, phosphoinositide interacting 2', other_designations='WD repeat domain phosphoinositide-interacting protein 2|WIPI-2', map_location='5 G2', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=142615269, end_position_on_the_genomic_accession=142655427, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    74782 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74782, CurrentID=0, Status='live', Symbol='Glt8d2', Aliases=['1110021D20Rik'], description='glycosyltransferase 8 domain containing 2', other_designations='glycosyltransferase 8 domain-containing protein 2', map_location='10 C1', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=82486262, end_position_on_the_genomic_accession=82529846, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    74838 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74838, CurrentID=0, Status='live', Symbol='Naa15', Aliases=['5730450D16Rik', '6330400I15', 'ASTBDN', 'Narg1', 'Tbdn-1', 'mNAT1'], description='N(alpha)-acetyltransferase 15, NatA auxiliary subunit', other_designations='N-alpha-acetyltransferase 15, NatA auxiliary subunit|N-terminal acetyltransferase 1|N-terminal aceyltransferase 1|NMDA receptor-regulated gene 1|NMDA receptor-regulated protein 1|protein tubedown-1|tubedown', map_location='3 C', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=51323437, end_position_on_the_genomic_accession=51383406, orientation='plus', exon_count=20, OMIM=[], no_hdr0=''),
    74840 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74840, CurrentID=0, Status='live', Symbol='Manf', Aliases=['3230402M22Rik', 'Armet', 'D18Mgi17'], description='mesencephalic astrocyte-derived neurotrophic factor', other_designations='mesencephalic astrocyte-derived neurotrophic factor|arginine-rich protein|arginine-rich, mutated in early stage tumors', map_location='9 57.98 cM', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=106765952, end_position_on_the_genomic_accession=106769137, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    74841 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74841, CurrentID=0, Status='live', Symbol='Usp38', Aliases=['4631402N15Rik', '4833420O05Rik', 'mKIAA1891'], description='ubiquitin specific peptidase 38', other_designations='ubiquitin carboxyl-terminal hydrolase 38|deubiquitinating enzyme 38|ubiquitin specific protease 38|ubiquitin thioesterase 38|ubiquitin thiolesterase 38|ubiquitin-specific-processing protease 38', map_location='8 38.68 cM', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=81707353, end_position_on_the_genomic_accession=81741631, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    74842 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74842, CurrentID=0, Status='live', Symbol='4833419G08Rik', Aliases=[], description='RIKEN cDNA 4833419G08 gene', other_designations='uncharacterized protein LOC74842', map_location='18 E3', chromosome='18', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    74843 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74843, CurrentID=0, Status='live', Symbol='Mss51', Aliases=['4833444M15Rik', 'Zmynd17'], description='MSS51 mitochondrial translational activator', other_designations='putative protein MSS51 homolog, mitochondrial|zinc finger MYND domain-containing protein 17|zinc finger, MYND domain containing 17', map_location='14 A3', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=20532925, end_position_on_the_genomic_accession=20546969, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    74847 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74847, CurrentID=0, Status='live', Symbol='Meikin', Aliases=['4930404A10Rik'], description='meiotic kinetochore factor', other_designations='meiosis-specific kinetochore protein', map_location='11 B1.3', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=54261478, end_position_on_the_genomic_accession=54317616, orientation='plus', exon_count=14, OMIM=[], no_hdr0=''),
    74848 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74848, CurrentID=0, Status='live', Symbol='4833446E11Rik', Aliases=[], description='RIKEN cDNA 4833446E11 gene', other_designations='uncharacterized protein LOC74848', map_location='', chromosome='7', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    74851 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74851, CurrentID=0, Status='live', Symbol='Spin2-ps1', Aliases=['Gm14354'], description='spindlin family, member 2, pseudogene 1', other_designations='spindlin 2 family member', map_location='X A1.1', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=3740904, end_position_on_the_genomic_accession=3741681, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    74854 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74854, CurrentID=0, Status='live', Symbol='4930402F06Rik', Aliases=[], description='RIKEN cDNA 4930402F06 gene', other_designations='uncharacterized protein LOC74854', map_location='2 B', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=35265483, end_position_on_the_genomic_accession=35287186, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    74855 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74855, CurrentID=0, Status='live', Symbol='Fam228a', Aliases=['4930417G10Rik'], description='family with sequence similarity 228, member A', other_designations='protein FAM228A|UPF0638 protein C2orf84 homolog', map_location='12 A1.1', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=4763668, end_position_on_the_genomic_accession=4788652, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    74857 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74857, CurrentID=0, Status='live', Symbol='4930448O17Rik', Aliases=[], description='RIKEN cDNA 4930448O17 gene', other_designations='uncharacterized protein LOC74857', map_location='', chromosome='13', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    74858 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74858, CurrentID=0, Status='live', Symbol='4930451E06Rik', Aliases=[], description='RIKEN cDNA 4930451E06 gene', other_designations='uncharacterized protein LOC74858', map_location='', chromosome='4', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    74863 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74863, CurrentID=0, Status='live', Symbol='4930447C11Rik', Aliases=['Gm44047'], description='RIKEN cDNA 4930447C11 gene', other_designations='uncharacterized protein LOC74863', map_location='', chromosome='6', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    74867 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74867, CurrentID=0, Status='live', Symbol='4930445B03Rik', Aliases=[], description='RIKEN cDNA 4930445B03 gene', other_designations='uncharacterized protein LOC74867', map_location='', chromosome='11', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    74868 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74868, CurrentID=0, Status='live', Symbol='Tmem65', Aliases=['2610029O13Rik', '4930438D12Rik'], description='transmembrane protein 65', other_designations='transmembrane protein 65', map_location='15 D1', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=58654118, end_position_on_the_genomic_accession=58695510, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    74869 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74869, CurrentID=0, Status='live', Symbol='4930447G04Rik', Aliases=[], description='RIKEN cDNA 4930447G04 gene', other_designations='uncharacterized protein LOC74869', map_location='', chromosome='6', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    74873 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74873, CurrentID=0, Status='live', Symbol='4930443G03Rik', Aliases=['Gm44273'], description='RIKEN cDNA 4930443G03 gene', other_designations='uncharacterized protein LOC74873', map_location='', chromosome='6', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    74874 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74874, CurrentID=0, Status='live', Symbol='4930444E06Rik', Aliases=[], description='RIKEN cDNA 4930444E06 gene', other_designations='uncharacterized protein LOC74874', map_location='', chromosome='2', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    74877 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74877, CurrentID=0, Status='live', Symbol='4930458K08Rik', Aliases=[], description='RIKEN cDNA 4930458K08 gene', other_designations='uncharacterized protein LOC74877', map_location='', chromosome='12', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    74880 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74880, CurrentID=0, Status='live', Symbol='4930445B16Rik', Aliases=[], description='RIKEN cDNA 4930445B16 gene', other_designations='uncharacterized protein LOC74880', map_location='', chromosome='2', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    74882 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74882, CurrentID=0, Status='live', Symbol='4930461L14Rik', Aliases=[], description='RIKEN cDNA 4930461L14 gene', other_designations='uncharacterized protein LOC74882', map_location='', chromosome='18', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    74887 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74887, CurrentID=0, Status='live', Symbol='4930456J16Rik', Aliases=[], description='RIKEN cDNA 4930456J16 gene', other_designations='uncharacterized protein LOC74887', map_location='', chromosome='7', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    74890 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74890, CurrentID=0, Status='live', Symbol='Morn3', Aliases=['4930438O03Rik'], description='MORN repeat containing 3', other_designations='MORN repeat-containing protein 3', map_location='5 F', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=123171462, end_position_on_the_genomic_accession=123185099, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    74891 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74891, CurrentID=0, Status='live', Symbol='4930439G18Rik', Aliases=[], description='RIKEN cDNA 4930439G18 gene', other_designations='uncharacterized protein LOC74891', map_location='', chromosome='', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    74893 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74893, CurrentID=0, Status='live', Symbol='4930453C13Rik', Aliases=[], description='RIKEN cDNA 4930453C13 gene', other_designations='uncharacterized protein LOC74893', map_location='', chromosome='13', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    74895 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74895, CurrentID=0, Status='live', Symbol='Ccdc181', Aliases=['4930455F23Rik'], description='coiled-coil domain containing 181', other_designations='coiled-coil domain-containing protein 181', map_location='1 H2.2', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=164103126, end_position_on_the_genomic_accession=164115416, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    74898 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74898, CurrentID=0, Status='live', Symbol='4930456K20Rik', Aliases=[], description='RIKEN cDNA 4930456K20 gene', other_designations='uncharacterized protein LOC74898', map_location='', chromosome='10', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    74901 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74901, CurrentID=0, Status='live', Symbol='Kbtbd11', Aliases=['2900016B01Rik', '4930465M17Rik', 'mKIAA0711'], description='kelch repeat and BTB (POZ) domain containing 11', other_designations='kelch repeat and BTB domain-containing protein 11', map_location='8 A1.1', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=15059408, end_position_on_the_genomic_accession=15083333, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    74906 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74906, CurrentID=0, Status='live', Symbol='4930478M09Rik', Aliases=[], description='RIKEN cDNA 4930478M09 gene', other_designations='uncharacterized protein LOC74906', map_location='', chromosome='5', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    74907 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74907, CurrentID=0, Status='live', Symbol='4930483C01Rik', Aliases=[], description='RIKEN cDNA 4930483C01 gene', other_designations='uncharacterized protein LOC74907', map_location='', chromosome='13', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    74910 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74910, CurrentID=0, Status='live', Symbol='4930480E11Rik', Aliases=[], description='RIKEN cDNA 4930480E11 gene', other_designations='uncharacterized protein LOC74910', map_location='X B', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=77413249, end_position_on_the_genomic_accession=77414734, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    74911 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74911, CurrentID=0, Status='live', Symbol='4930485E13Rik', Aliases=[], description='RIKEN cDNA 4930485E13 gene', other_designations='uncharacterized protein LOC74911', map_location='', chromosome='', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    74914 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74914, CurrentID=0, Status='live', Symbol='Cylc2', Aliases=['4930488P18Rik'], description='cylicin, basic protein of sperm head cytoskeleton 2', other_designations='cylicin-2', map_location='4 B1', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=51216653, end_position_on_the_genomic_accession=51250625, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    74915 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74915, CurrentID=0, Status='live', Symbol='Atp6v1e2', Aliases=['4930500C14Rik', 'Atp6e1', 'E1'], description='ATPase, H+ transporting, lysosomal V1 subunit E2', other_designations='V-type proton ATPase subunit E 2|ATPase, H+ transporting, V1 subunit E-like 2|ATPase, H+ transporting, lysosomal 31kDa, V1 subunit E-like 2|V-ATPase subunit E 2|lysosomal 31kDa|vacuolar proton pump subunit E 2', map_location='17 E4', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=87251537, end_position_on_the_genomic_accession=87255315, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    74918 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74918, CurrentID=0, Status='live', Symbol='Iqca', Aliases=['4930465P12Rik', '4930585L22Rik1', 'Iqca'], description='IQ motif containing with AAA domain', other_designations='dynein regulatory complex protein 11|IQ and AAA domain-containing protein 1', map_location='1 D', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=89969854, end_position_on_the_genomic_accession=90081158, orientation='minus', exon_count=19, OMIM=[], no_hdr0=''),
    74919 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74919, CurrentID=0, Status='live', Symbol='Slc35f6', Aliases=['4930471M23Rik', '5730478O19Rik', 'ANT2BP', 'P40', 'Tango9'], description='solute carrier family 35, member F6', other_designations='solute carrier family 35 member F6|ANT2-binding protein|transmembrane protein C2orf18 homolog|transport and Golgi organization 9 homolog', map_location='5 B1', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=30805272, end_position_on_the_genomic_accession=30817073, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    74929 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74929, CurrentID=0, Status='live', Symbol='4930487N04Rik', Aliases=[], description='RIKEN cDNA 4930487N04 gene', other_designations='uncharacterized protein LOC74929', map_location='', chromosome='', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    74934 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74934, CurrentID=0, Status='live', Symbol='Odad2', Aliases=['4930463I21Rik', 'Armc4', 'b2b227.1Clo', 'b2b643Clo'], description='outer dynein arm docking complex subunit 2', other_designations='outer dynein arm-docking complex subunit 2|armadillo repeat-containing protein 4|armadillo repeat containing 4', map_location='18 A1', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=7088233, end_position_on_the_genomic_accession=7298272, orientation='minus', exon_count=23, OMIM=[], no_hdr0=''),
    74935 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74935, CurrentID=0, Status='live', Symbol='4930480K02Rik', Aliases=['Gm44263'], description='RIKEN cDNA 4930480K02 gene', other_designations='uncharacterized protein LOC74935', map_location='', chromosome='6', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    74936 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74936, CurrentID=0, Status='live', Symbol='4930474B08Rik', Aliases=[], description='RIKEN cDNA 4930474B08 gene', other_designations='uncharacterized protein LOC74936', map_location='', chromosome='1', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    74940 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74940, CurrentID=0, Status='live', Symbol='4930474A20Rik', Aliases=[], description='RIKEN cDNA 4930474A20 gene', other_designations='uncharacterized protein LOC74940', map_location='', chromosome='2', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    74949 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74949, CurrentID=0, Status='live', Symbol='4930477E14Rik', Aliases=[], description='RIKEN cDNA 4930477E14 gene', other_designations='uncharacterized protein LOC74949', map_location='', chromosome='3', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    74954 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74954, CurrentID=0, Status='live', Symbol='4930503E14Rik', Aliases=[], description='RIKEN cDNA 4930503E14 gene', other_designations='uncharacterized protein LOC74954', map_location='14 C1', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=44400624, end_position_on_the_genomic_accession=44408828, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    74957 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74957, CurrentID=0, Status='live', Symbol='4930486N12Rik', Aliases=[], description='RIKEN cDNA 4930486N12 gene', other_designations='uncharacterized protein LOC74957', map_location='', chromosome='7', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    74963 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74963, CurrentID=0, Status='live', Symbol='4930470F04Rik', Aliases=[], description='RIKEN cDNA 4930470F04 gene', other_designations='uncharacterized protein LOC74963', map_location='', chromosome='19', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    74965 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74965, CurrentID=0, Status='live', Symbol='4930465C05Rik', Aliases=[], description='RIKEN cDNA 4930465C05 gene', other_designations='uncharacterized protein LOC74965', map_location='', chromosome='', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    74969 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74969, CurrentID=0, Status='live', Symbol='4930466K18Rik', Aliases=[], description='RIKEN cDNA 4930466K18 gene', other_designations='uncharacterized protein LOC74969', map_location='', chromosome='10', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    74975 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74975, CurrentID=0, Status='live', Symbol='4930502C17Rik', Aliases=[], description='RIKEN cDNA 4930502C17 gene', other_designations='uncharacterized protein LOC74975', map_location='', chromosome='3', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    74978 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74978, CurrentID=0, Status='live', Symbol='Lrriq1', Aliases=['4930503E15Rik', 'Gm1557'], description='leucine-rich repeats and IQ motif containing 1', other_designations='leucine-rich repeat and IQ domain-containing protein 1|IQ domain-containing protein LRRIQ1', map_location='10 D1', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=102880238, end_position_on_the_genomic_accession=103072236, orientation='minus', exon_count=28, OMIM=[], no_hdr0=''),
    74980 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74980, CurrentID=0, Status='live', Symbol='4930465K09Rik', Aliases=[], description='RIKEN cDNA 4930465K09 gene', other_designations='uncharacterized protein LOC74980', map_location='', chromosome='15', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    74981 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74981, CurrentID=0, Status='live', Symbol='4930480I08Rik', Aliases=[], description='RIKEN cDNA 4930480I08 gene', other_designations='uncharacterized protein LOC74981', map_location='', chromosome='3', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    74983 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74983, CurrentID=0, Status='live', Symbol='4930477O15Rik', Aliases=[], description='RIKEN cDNA 4930477O15 gene', other_designations='uncharacterized protein LOC74983', map_location='', chromosome='5', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    74984 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74984, CurrentID=0, Status='live', Symbol='4930478M13Rik', Aliases=[], description='RIKEN cDNA 4930478M13 gene', other_designations='uncharacterized protein LOC74984', map_location='15 F1', chromosome='15', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    74987 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74987, CurrentID=0, Status='live', Symbol='Cldn34d', Aliases=['4930468A15Rik'], description='claudin 34D', other_designations='uncharacterized protein LOC74987', map_location='X A7.3', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=75626216, end_position_on_the_genomic_accession=75646530, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    74990 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74990, CurrentID=0, Status='live', Symbol='4930500E03Rik', Aliases=[], description='RIKEN cDNA 4930500E03 gene', other_designations='uncharacterized protein LOC74990', map_location='', chromosome='15', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    74996 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74996, CurrentID=0, Status='live', Symbol='Usp47', Aliases=['4930502N04Rik', 'A630020C16Rik'], description='ubiquitin specific peptidase 47', other_designations='ubiquitin carboxyl-terminal hydrolase 47|deubiquitinating enzyme 47|ubiquitin specific protease 47|ubiquitin thioesterase 47|ubiquitin thiolesterase 47|ubiquitin-specific-processing protease 47', map_location='7 F1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=111621846, end_position_on_the_genomic_accession=111710593, orientation='plus', exon_count=30, OMIM=[], no_hdr0=''),
    74998 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=74998, CurrentID=0, Status='live', Symbol='Rab11fip2', Aliases=['4930470G04Rik', 'A830046J09Rik', 'Nrip11'], description='RAB11 family interacting protein 2 (class I)', other_designations='rab11 family-interacting protein 2', map_location='19 D3', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=59881934, end_position_on_the_genomic_accession=59933086, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    75002 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75002, CurrentID=0, Status='live', Symbol='Tmprss12', Aliases=['4930478A21Rik'], description='transmembrane (C-terminal) protease, serine 12', other_designations='transmembrane protease serine 12', map_location='15 F1', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=100178718, end_position_on_the_genomic_accession=100190937, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    75004 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75004, CurrentID=0, Status='live', Symbol='4930467D19Rik', Aliases=[], description='RIKEN cDNA 4930467D19 gene', other_designations='uncharacterized protein LOC75004', map_location='', chromosome='11', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    75006 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75006, CurrentID=0, Status='live', Symbol='4930486A15Rik', Aliases=[], description='RIKEN cDNA 4930486A15 gene', other_designations='uncharacterized protein LOC75006', map_location='', chromosome='11', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    75007 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75007, CurrentID=0, Status='live', Symbol='Mindy1', Aliases=['1810005H09Rik', '4930504E06Rik', 'Fam63a', 'cI-40', 'mKIAA1390', 'ni'], description='MINDY lysine 48 deubiquitinase 1', other_designations='ubiquitin carboxyl-terminal hydrolase MINDY-1|NF-E2 inducible protein|deubiquitinating enzyme MINDY-1|family with sequence similarity 63, member A|protein FAM63A', map_location='3 F2.1', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=95189237, end_position_on_the_genomic_accession=95203477, orientation='plus', exon_count=14, OMIM=[], no_hdr0=''),
    75010 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75010, CurrentID=0, Status='live', Symbol='Tmbim7', Aliases=['4930403J02Rik', '4930500J03Rik', '4930511M11Rik', 'Lfg5', 'Lgf5', 'Tmbim1b'], description='transmembrane BAX inhibitor motif containing 7', other_designations='bax inhibitor 1-like', map_location='5 A1', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=3707004, end_position_on_the_genomic_accession=3729865, orientation='plus', exon_count=13, OMIM=[], no_hdr0=''),
    75011 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75011, CurrentID=0, Status='live', Symbol='4930488N24Rik', Aliases=[], description='RIKEN cDNA 4930488N24 gene', other_designations='sperm motility kinase Y-like|uncharacterized protein LOC75011', map_location='17 A2', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=14322079, end_position_on_the_genomic_accession=14329407, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    75013 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75013, CurrentID=0, Status='live', Symbol='Ct55', Aliases=['4930502E18Rik'], description='cancer/testis antigen 55', other_designations='uncharacterized protein LOC75013', map_location='X A5', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=52726622, end_position_on_the_genomic_accession=52740532, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    75015 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75015, CurrentID=0, Status='live', Symbol='Samd13', Aliases=['1700013A07Rik', '1700095G21Rik', '4930483N21Rik', 'Gm1652'], description='sterile alpha motif domain containing 13', other_designations='sterile alpha motif domain-containing protein 13|DnaJ domain-containing protein|SAM domain-containing protein 13', map_location='3 H2', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=146350944, end_position_on_the_genomic_accession=146391555, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    75018 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75018, CurrentID=0, Status='live', Symbol='4930473M17Rik', Aliases=[], description='RIKEN cDNA 4930473M17 gene', other_designations='uncharacterized protein LOC75018', map_location='', chromosome='', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    75019 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75019, CurrentID=0, Status='live', Symbol='Rnase10', Aliases=['4930474F22Rik', 'Rah1'], description='ribonuclease, RNase A family, 10 (non-active)', other_designations='inactive ribonuclease-like protein 10|RNase 10|protein train A|ribonuclease A family, member 10|ribonuclease A h1|ribonuclease-like protein 10', map_location='14 C1', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=51245208, end_position_on_the_genomic_accession=51248218, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    75020 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75020, CurrentID=0, Status='live', Symbol='4930471E15Rik', Aliases=[], description='RIKEN cDNA 4930471E15 gene', other_designations='uncharacterized protein LOC75020', map_location='', chromosome='12', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    75021 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75021, CurrentID=0, Status='live', Symbol='4930465K12Rik', Aliases=[], description='RIKEN cDNA 4930465K12 gene', other_designations='uncharacterized protein LOC75021', map_location='', chromosome='9', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    75023 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75023, CurrentID=0, Status='live', Symbol='4930477J04Rik', Aliases=[], description='RIKEN cDNA 4930477J04 gene', other_designations='uncharacterized protein LOC75023', map_location='', chromosome='18', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    75026 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75026, CurrentID=0, Status='live', Symbol='4930466F19Rik', Aliases=[], description='RIKEN cDNA 4930466F19 gene', other_designations='uncharacterized protein LOC75026', map_location='', chromosome='4', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    75029 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75029, CurrentID=0, Status='live', Symbol='Purg', Aliases=['4930486B15Rik'], description='purine-rich element binding protein G', other_designations='purine-rich element-binding protein gamma', map_location='8 A3', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=33875650, end_position_on_the_genomic_accession=33907500, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    75032 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75032, CurrentID=0, Status='live', Symbol='4930488N15Rik', Aliases=[], description='RIKEN cDNA 4930488N15 gene', other_designations='uncharacterized protein LOC75032', map_location='', chromosome='8', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    75033 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75033, CurrentID=0, Status='live', Symbol='Mei4', Aliases=['4930486G11Rik'], description='meiotic double-stranded break formation protein 4', other_designations='meiosis-specific protein MEI4|UPF0623 protein|meiosis-specific, MEI4 homolog', map_location='9 E1', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=81745723, end_position_on_the_genomic_accession=82088060, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    75040 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75040, CurrentID=0, Status='live', Symbol='Efcab10', Aliases=['4930504H06Rik'], description='EF-hand calcium binding domain 10', other_designations='EF-hand calcium-binding domain-containing protein 10', map_location='12 A3', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=33444824, end_position_on_the_genomic_accession=33451268, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    75047 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75047, CurrentID=0, Status='live', Symbol='4930504B16Rik', Aliases=[], description='RIKEN cDNA 4930504B16 gene', other_designations='uncharacterized protein LOC75047', map_location='', chromosome='19', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    75048 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75048, CurrentID=0, Status='live', Symbol='4930516E23Rik', Aliases=[], description='RIKEN cDNA 4930516E23 gene', other_designations='uncharacterized protein LOC75048', map_location='', chromosome='10', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    75049 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75049, CurrentID=0, Status='live', Symbol='4930517N10Rik', Aliases=[], description='RIKEN cDNA 4930517N10 gene', other_designations='uncharacterized protein LOC75049', map_location='', chromosome='9', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    75050 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75050, CurrentID=0, Status='live', Symbol='Kif27', Aliases=['4930517I18Rik'], description='kinesin family member 27', other_designations='kinesin-like protein KIF27|kinesin-related protein KIF27', map_location='13 B1', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=58432541, end_position_on_the_genomic_accession=58512559, orientation='minus', exon_count=26, OMIM=[], no_hdr0=''),
    75051 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75051, CurrentID=0, Status='live', Symbol='Cfap210', Aliases=['4930525K21Rik', '4930578N16Rik', 'Ccdc173'], description='cilia and flagella associated protein 210', other_designations='cilia- and flagella- associated protein 210|coiled-coil domain-containing protein 173|coiled-coil domain containing 173|protein CFAP210', map_location='2 C2', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=69587736, end_position_on_the_genomic_accession=69619971, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    75052 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75052, CurrentID=0, Status='live', Symbol='4930509B17Rik', Aliases=[], description='RIKEN cDNA 4930509B17 gene', other_designations='uncharacterized protein LOC75052', map_location='', chromosome='3', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    75054 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75054, CurrentID=0, Status='live', Symbol='4930511P09Rik', Aliases=[], description='RIKEN cDNA 4930511P09 gene', other_designations='uncharacterized protein LOC75054', map_location='', chromosome='18', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    75057 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75057, CurrentID=0, Status='live', Symbol='4930504B08Rik', Aliases=[], description='RIKEN cDNA 4930504B08 gene', other_designations='uncharacterized protein LOC75057', map_location='', chromosome='9', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    75059 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75059, CurrentID=0, Status='live', Symbol='4930511C11Rik', Aliases=[], description='RIKEN cDNA 4930511C11 gene', other_designations='uncharacterized protein LOC75059', map_location='', chromosome='11', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    75062 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75062, CurrentID=0, Status='live', Symbol='Sf3a3', Aliases=['4930512K19Rik', '60kDa'], description='splicing factor 3a, subunit 3', other_designations='splicing factor 3A subunit 3|SAP 61|SF3a60|spliceosome-associated protein 61', map_location='4 D2.2', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=124602966, end_position_on_the_genomic_accession=124626234, orientation='plus', exon_count=18, OMIM=[], no_hdr0=''),
    75064 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75064, CurrentID=0, Status='live', Symbol='Zcchc13', Aliases=['4930513O09Rik', 'Cnbp2'], description='zinc finger, CCHC domain containing 13', other_designations='zinc finger CCHC domain-containing protein 13|cellular nucleic acid binding protein 2|cellular nucleic acid binding-like protein', map_location='X 46.26 cM', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=102674192, end_position_on_the_genomic_accession=102675270, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    75068 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75068, CurrentID=0, Status='live', Symbol='4930513N24Rik', Aliases=[], description='RIKEN cDNA 4930513N24 gene', other_designations='uncharacterized protein LOC75068', map_location='', chromosome='8', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    75071 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75071, CurrentID=0, Status='live', Symbol='Samt2b', Aliases=['4930524N10Rik'], description='spermatogenesis associated multipass transmembrane protein 2b', other_designations='spermatogenesis associated multipass transmembrane protein 2-like', map_location='X F3', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=153122221, end_position_on_the_genomic_accession=153126388, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    75077 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75077, CurrentID=0, Status='live', Symbol='4930509A12Rik', Aliases=[], description='RIKEN cDNA 4930509A12 gene', other_designations='uncharacterized protein LOC75077', map_location='', chromosome='4', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    75079 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75079, CurrentID=0, Status='live', Symbol='Zbtb49', Aliases=['4930518A03Rik', 'Zfp509', 'Znf509'], description='zinc finger and BTB domain containing 49', other_designations='zinc finger and BTB domain-containing protein 49|zinc finger protein 509', map_location='5 B3', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=38347076, end_position_on_the_genomic_accession=38377798, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    75080 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75080, CurrentID=0, Status='live', Symbol='4930518C09Rik', Aliases=[], description='RIKEN cDNA 4930518C09 gene', other_designations='uncharacterized protein LOC75080', map_location='', chromosome='5', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    75082 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75082, CurrentID=0, Status='live', Symbol='4930519N06Rik', Aliases=[], description='RIKEN cDNA 4930519N06 gene', other_designations='uncharacterized protein LOC75082', map_location='', chromosome='11', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    75083 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75083, CurrentID=0, Status='live', Symbol='Usp50', Aliases=['1700086G18Rik', '4930511O11Rik'], description='ubiquitin specific peptidase 50', other_designations='putative ubiquitin carboxyl-terminal hydrolase 50|deubiquitinating enzyme 50|ubiquitin specific protease 50|ubiquitin thioesterase 50|ubiquitin thiolesterase 50|ubiquitin-specific-processing protease 50', map_location='2 F1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=126602970, end_position_on_the_genomic_accession=126625380, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    75087 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75087, CurrentID=0, Status='live', Symbol='4930505A04Rik', Aliases=[], description='RIKEN cDNA 4930505A04 gene', other_designations='uncharacterized protein C2orf73 homolog', map_location='11 A4', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=30376006, end_position_on_the_genomic_accession=30421829, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    75089 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75089, CurrentID=0, Status='live', Symbol='Bltp3b', Aliases=['2010319N22Rik', '4930506D01Rik', 'E030041M21Rik', 'Uhrf1bp1l', 'mKIAA0701'], description='bridge-like lipid transfer protein family member 3B', other_designations='bridge-like lipid transfer protein family member 3B|UHRF1-binding protein 1-like|UHRF1 (ICBP90) binding protein 1-like|syntaxin-6 Habc-interacting protein of 164 kDa', map_location='10 C2', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=89580830, end_position_on_the_genomic_accession=89655753, orientation='plus', exon_count=25, OMIM=[], no_hdr0=''),
    75091 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75091, CurrentID=0, Status='live', Symbol='4930520A20Rik', Aliases=[], description='RIKEN cDNA 4930520A20 gene', other_designations='uncharacterized protein LOC75091', map_location='', chromosome='18', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    75094 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75094, CurrentID=0, Status='live', Symbol='4930522N08Rik', Aliases=[], description='RIKEN cDNA 4930522N08 gene', other_designations='uncharacterized protein LOC75094', map_location='5 E4', chromosome='5', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    75097 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75097, CurrentID=0, Status='live', Symbol='Ube2dnl2', Aliases=['4930524E20Rik'], description='ubiquitin-conjugating enzyme E2D N-terminal like 2', other_designations='ubiquitin-conjugating enzyme E2 D4', map_location='X E1', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=113817279, end_position_on_the_genomic_accession=113818207, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    75099 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75099, CurrentID=0, Status='live', Symbol='Lysmd4', Aliases=['4930506D23Rik'], description='LysM, putative peptidoglycan-binding, domain containing 4', other_designations='lysM and putative peptidoglycan-binding domain-containing protein 4', map_location='7 C', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=66872292, end_position_on_the_genomic_accession=66878216, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    75103 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75103, CurrentID=0, Status='live', Symbol='4930518I17Rik', Aliases=[], description='RIKEN cDNA 4930518I17 gene', other_designations='uncharacterized protein LOC75103', map_location='', chromosome='15', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    75104 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75104, CurrentID=0, Status='live', Symbol='Mmd2', Aliases=['4930518M15Rik'], description='monocyte to macrophage differentiation-associated 2', other_designations='monocyte to macrophage differentiation factor 2|progestin and adipoQ receptor family member 10|progestin and adipoQ receptor family member X', map_location='5 G2', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=142549229, end_position_on_the_genomic_accession=142594886, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    75106 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75106, CurrentID=0, Status='live', Symbol='4930519F16Rik', Aliases=['Ppnx'], description='RIKEN cDNA 4930519F16 gene', other_designations='RIKEN cDNA 4930519F16|uncharacterized protein LOC75106|novel gene likely coding for a serine proteases, trypsin family/Chymotrypsin serine protease family (S1) containing protein', map_location='X 45.97 cM', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=102226584, end_position_on_the_genomic_accession=102300238, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    75107 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75107, CurrentID=0, Status='live', Symbol='4930509H03Rik', Aliases=[], description='RIKEN cDNA 4930509H03 gene', other_designations='uncharacterized protein LOC75107', map_location='', chromosome='3', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    75108 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75108, CurrentID=0, Status='live', Symbol='4930513N20Rik', Aliases=[], description='RIKEN cDNA 4930513N20 gene', other_designations='uncharacterized protein LOC75108', map_location='', chromosome='7', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    75120 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75120, CurrentID=0, Status='live', Symbol='4930509E22Rik', Aliases=[], description='RIKEN cDNA 4930509E22 gene', other_designations='uncharacterized protein LOC75120', map_location='', chromosome='8', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    75121 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75121, CurrentID=0, Status='live', Symbol='4930511O05Rik', Aliases=[], description='RIKEN cDNA 4930511O05 gene', other_designations='uncharacterized protein LOC75121', map_location='', chromosome='13', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    75122 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75122, CurrentID=0, Status='live', Symbol='Zc2hc1b', Aliases=['4930519B02Rik', 'Fam164b'], description='zinc finger, C2HC-type containing 1B', other_designations='zinc finger C2HC domain-containing protein 1B|family with sequence similarity 164, member B|protein FAM164B', map_location='10 A2', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=13025388, end_position_on_the_genomic_accession=13053782, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    75124 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75124, CurrentID=0, Status='live', Symbol='Nxnl2', Aliases=['4930519N16Rik', 'Rdcvf2'], description='nucleoredoxin-like 2', other_designations='nucleoredoxin-like protein 2|rod-derived cone viability factor 2', map_location='13 A5', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=51324256, end_position_on_the_genomic_accession=51329227, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    75129 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75129, CurrentID=0, Status='live', Symbol='4930524J08Rik', Aliases=[], description='RIKEN cDNA 4930524J08 gene', other_designations='uncharacterized protein 4930524J08Rik|uncharacterized protein LOC75129', map_location='5 E4', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=100126794, end_position_on_the_genomic_accession=100127525, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    75136 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75136, CurrentID=0, Status='live', Symbol='Rsph10b', Aliases=['4930526H21Rik2', 'Rsph10b'], description='radial spoke head 10 homolog B (Chlamydomonas)', other_designations='radial spoke head 10 homolog B', map_location='5 G2', chromosome='5', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    75137 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75137, CurrentID=0, Status='live', Symbol='Rprd2', Aliases=['2810036A19Rik', '4930535B03Rik', '6720469I21Rik', 'mKIAA0460'], description='regulation of nuclear pre-mRNA domain containing 2', other_designations='regulation of nuclear pre-mRNA domain-containing protein 2', map_location='3 F2.1', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=95667183, end_position_on_the_genomic_accession=95727034, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    75140 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75140, CurrentID=0, Status='live', Symbol='Slxl1', Aliases=['4930527E24Rik'], description='Slx-like 1', other_designations='Slx-like 1', map_location='X A5', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=54272236, end_position_on_the_genomic_accession=54289096, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    75141 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75141, CurrentID=0, Status='live', Symbol='Rasd2', Aliases=['4930526B11Rik', 'Rhes', 'TEM-2', 'TEM2'], description='RASD family, member 2', other_designations='GTP-binding protein Rhes|ras homolog enriched in striatum', map_location='8 C1', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=75940572, end_position_on_the_genomic_accession=75950741, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    75146 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75146, CurrentID=0, Status='live', Symbol='Mfsd13a', Aliases=['4930449A08Rik', '4930538D17Rik', 'Tmem180'], description='major facilitator superfamily domain containing 13a', other_designations='transmembrane protein 180|major facilitator superfamily domain-containing 13A', map_location='19 C3', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=46345315, end_position_on_the_genomic_accession=46363693, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    75150 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75150, CurrentID=0, Status='live', Symbol='4930546E12Rik', Aliases=[], description='RIKEN cDNA 4930546E12 gene', other_designations='uncharacterized protein LOC75150', map_location='', chromosome='2', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    75152 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75152, CurrentID=0, Status='live', Symbol='4930540A11Rik', Aliases=[], description='RIKEN cDNA 4930540A11 gene', other_designations='uncharacterized protein LOC75152', map_location='', chromosome='8', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    75167 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75167, CurrentID=0, Status='live', Symbol='4930527F18Rik', Aliases=[], description='RIKEN cDNA 4930527F18 gene', other_designations='uncharacterized protein LOC75167', map_location='17', chromosome='4', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    75168 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75168, CurrentID=0, Status='live', Symbol='4930533B18Rik', Aliases=[], description='RIKEN cDNA 4930533B18 gene', other_designations='uncharacterized protein LOC75168', map_location='', chromosome='4', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    75169 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75169, CurrentID=0, Status='live', Symbol='4930534I15Rik', Aliases=[], description='RIKEN cDNA 4930534I15 gene', other_designations='uncharacterized protein LOC75169', map_location='', chromosome='2', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    75172 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75172, CurrentID=0, Status='live', Symbol='Ccdc146', Aliases=['4930528G09Rik', 'mKIAA1505'], description='coiled-coil domain containing 146', other_designations='coiled-coil domain-containing protein 146', map_location='5 A3', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=21496749, end_position_on_the_genomic_accession=21629675, orientation='minus', exon_count=20, OMIM=[], no_hdr0=''),
    75173 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75173, CurrentID=0, Status='live', Symbol='Tex38', Aliases=['4930544O15Rik', 'Theg4'], description='testis expressed 38', other_designations='testis-expressed protein 38|ATPAF1 antisense RNA 1|ATPAF1 antisense gene protein 1|testis highly expressed protein 4|testis-expressed sequence 38 protein', map_location='4 D1', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=115633178, end_position_on_the_genomic_accession=115639925, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    75177 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75177, CurrentID=0, Status='live', Symbol='4930533D04Rik', Aliases=[], description='RIKEN cDNA 4930533D04 gene', other_designations='uncharacterized protein LOC75177', map_location='', chromosome='9', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    75178 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75178, CurrentID=0, Status='live', Symbol='Meiob', Aliases=['4930528F23Rik', 'MLZ-675'], description='meiosis specific with OB domains', other_designations='meiosis-specific with OB domain-containing protein|protein expressed in male leptotene and zygotene spermatocytes 675', map_location='17 A3.3', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=25023275, end_position_on_the_genomic_accession=25058762, orientation='plus', exon_count=15, OMIM=[], no_hdr0=''),
    75180 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75180, CurrentID=0, Status='live', Symbol='Tmem269', Aliases=['4930538K18Rik'], description='transmembrane protein 269', other_designations='transmembrane protein 269', map_location='4 D2.1', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=119062209, end_position_on_the_genomic_accession=119075754, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    75182 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75182, CurrentID=0, Status='live', Symbol='4930532G15Rik', Aliases=[], description='RIKEN cDNA 4930532G15 gene', other_designations='uncharacterized protein LOC75182', map_location='', chromosome='1', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    75183 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75183, CurrentID=0, Status='live', Symbol='4930535F04Rik', Aliases=[], description='RIKEN cDNA 4930535F04 gene', other_designations='uncharacterized protein LOC75183', map_location='19 D1', chromosome='19', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    75185 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75185, CurrentID=0, Status='live', Symbol='Samt4', Aliases=['4930542N07Rik'], description='spermatogenesis associated multipass transmembrane protein 4', other_designations='spermatogenesis associated multipass transmembrane protein 4', map_location='X F3', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=153264998, end_position_on_the_genomic_accession=153267678, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    75190 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75190, CurrentID=0, Status='live', Symbol='4930535B17Rik', Aliases=[], description='RIKEN cDNA 4930535B17 gene', other_designations='uncharacterized protein LOC75190', map_location='', chromosome='5', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    75195 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75195, CurrentID=0, Status='live', Symbol='4930532J02Rik', Aliases=[], description='RIKEN cDNA 4930532J02 gene', other_designations='uncharacterized protein LOC75195', map_location='', chromosome='3', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    75196 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75196, CurrentID=0, Status='live', Symbol='Ankrd7', Aliases=['4930532L20Rik'], description='ankyrin repeat domain 7', other_designations='ankyrin repeat domain-containing protein 7', map_location='6 A2', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=18855830, end_position_on_the_genomic_accession=18879588, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    75199 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75199, CurrentID=0, Status='live', Symbol='Rhox2a', Aliases=['4930539I12Rik', 'Rhox2', 'Rhox2.1'], description='reproductive homeobox 2A', other_designations='reproductive homeobox 2A|reproductive homeobox on X chromosome, 2', map_location='X A3.3', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=36508645, end_position_on_the_genomic_accession=36513343, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    75202 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75202, CurrentID=0, Status='live', Symbol='Spaca6', Aliases=['4930546H06Rik', '9530079D04Rik', 'B230206P06Rik', 'Ncrna00085', 'SPACA6A', 'let-7e', 'mir-125a', 'mir-99b'], description='sperm acrosome associated 6', other_designations='sperm acrosome membrane-associated protein 6|immunoglobulin domain-containing protein', map_location='17 A3.2', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=18045955, end_position_on_the_genomic_accession=18063274, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    75209 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75209, CurrentID=0, Status='live', Symbol='Sv2c', Aliases=['4930527L09Rik'], description='synaptic vesicle glycoprotein 2c', other_designations='synaptic vesicle glycoprotein 2C|synaptic vesicle protein 2C', map_location='13 D1', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=96091102, end_position_on_the_genomic_accession=96270837, orientation='minus', exon_count=15, OMIM=[], no_hdr0=''),
    75210 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75210, CurrentID=0, Status='live', Symbol='Prr3', Aliases=['4930540G07Rik', 'Cat56'], description='proline-rich polypeptide 3', other_designations='proline-rich protein 3|MHC class I region proline-rich protein Cat56', map_location='17 B1', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=36283431, end_position_on_the_genomic_accession=36291136, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    75212 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75212, CurrentID=0, Status='live', Symbol='Rnf121', Aliases=['4930544L10Rik'], description='ring finger protein 121', other_designations='E3 ubiquitin ligase Rnf121|RING finger protein 121', map_location='7 E2', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=101668344, end_position_on_the_genomic_accession=101721712, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    75213 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75213, CurrentID=0, Status='live', Symbol='4930544L20Rik', Aliases=[], description='RIKEN cDNA 4930544L20 gene', other_designations='uncharacterized protein LOC75213', map_location='', chromosome='7', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    75216 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75216, CurrentID=0, Status='live', Symbol='Cep128', Aliases=['4930534B04Rik', '5430424K18Rik', 'E230024F20'], description='centrosomal protein 128', other_designations='centrosomal protein of 128 kDa', map_location='12 D3', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=90965264, end_position_on_the_genomic_accession=91351207, orientation='minus', exon_count=30, OMIM=[], no_hdr0=''),
    75218 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75218, CurrentID=0, Status='live', Symbol='4930535E02Rik', Aliases=[], description='RIKEN cDNA 4930535E02 gene', other_designations='uncharacterized protein LOC75218', map_location='', chromosome='3', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    75219 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75219, CurrentID=0, Status='live', Symbol='Dusp18', Aliases=['4930527G07Rik', 'DSP18', 'DUSP20', 'LMWDSP20'], description='dual specificity phosphatase 18', other_designations='dual specificity protein phosphatase 18|low molecular weight dual specificity phosphatase 20', map_location='11 A1', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=3844940, end_position_on_the_genomic_accession=3851299, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    75220 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75220, CurrentID=0, Status='live', Symbol='4930535I16Rik', Aliases=[], description='RIKEN cDNA 4930535I16 gene', other_designations='uncharacterized protein LOC75220', map_location='4 D2.2', chromosome='4', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    75221 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75221, CurrentID=0, Status='live', Symbol='Dpp3', Aliases=['4930533O14Rik', 'DPP III'], description='dipeptidylpeptidase 3', other_designations='dipeptidyl peptidase 3|dipeptidyl aminopeptidase III|dipeptidyl arylamidase III|dipeptidyl peptidase III|dipeptidyl-peptidase 3|dipeptidylpeptidase III|enkephalinase B', map_location='19 A', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=4957257, end_position_on_the_genomic_accession=4978315, orientation='minus', exon_count=19, OMIM=[], no_hdr0=''),
    75224 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75224, CurrentID=0, Status='live', Symbol='4930528J11Rik', Aliases=[], description='RIKEN cDNA 4930528J11 gene', other_designations='uncharacterized protein LOC75224', map_location='6 A3.3', chromosome='6', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    75226 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75226, CurrentID=0, Status='live', Symbol='4930529F21Rik', Aliases=[], description='RIKEN cDNA 4930529F21 gene', other_designations='uncharacterized protein LOC75226', map_location='', chromosome='', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    75228 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75228, CurrentID=0, Status='live', Symbol='4930546B01Rik', Aliases=[], description='RIKEN cDNA 4930546B01 gene', other_designations='uncharacterized protein LOC75228', map_location='', chromosome='12', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    75234 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75234, CurrentID=0, Status='live', Symbol='Rnf19b', Aliases=['4930534K13Rik', '4930555L03Rik', 'Ibrdc3'], description='ring finger protein 19B', other_designations='E3 ubiquitin-protein ligase RNF19B|IBR domain containing 3|IBR domain-containing protein 3|natural killer lytic-associated molecule', map_location='4 D2.2', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=128951871, end_position_on_the_genomic_accession=128978319, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    75236 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75236, CurrentID=0, Status='live', Symbol='4930526M16Rik', Aliases=[], description='RIKEN cDNA 4930526M16 gene', other_designations='uncharacterized protein LOC75236', map_location='', chromosome='5', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    75244 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75244, CurrentID=0, Status='live', Symbol='4930553I04Rik', Aliases=[], description='RIKEN cDNA 4930553I04 gene', other_designations='uncharacterized protein LOC75244', map_location='', chromosome='5', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    75246 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75246, CurrentID=0, Status='live', Symbol='4930553M12Rik', Aliases=[], description='RIKEN cDNA 4930553M12 gene', other_designations='uncharacterized protein LOC75246', map_location='', chromosome='4', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    75250 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75250, CurrentID=0, Status='live', Symbol='4930554D03Rik', Aliases=[], description='RIKEN cDNA 4930554D03 gene', other_designations='uncharacterized protein LOC75250', map_location='', chromosome='2', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    75260 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75260, CurrentID=0, Status='live', Symbol='4930562M23Rik', Aliases=[], description='RIKEN cDNA 4930562M23 gene', other_designations='uncharacterized protein LOC75260', map_location='', chromosome='13', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    75261 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75261, CurrentID=0, Status='live', Symbol='4930551L18Rik', Aliases=[], description='RIKEN cDNA 4930551L18 gene', other_designations='uncharacterized protein LOC75261', map_location='', chromosome='4', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    75262 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75262, CurrentID=0, Status='live', Symbol='4930550I04Rik', Aliases=[], description='RIKEN cDNA 4930550I04 gene', other_designations='uncharacterized protein LOC75262', map_location='', chromosome='2', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    75263 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75263, CurrentID=0, Status='live', Symbol='4930551O13Rik', Aliases=[], description='RIKEN cDNA 4930551O13 gene', other_designations='uncharacterized protein LOC75263', map_location='', chromosome='2', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    75264 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75264, CurrentID=0, Status='live', Symbol='4930553P13Rik', Aliases=[], description='RIKEN cDNA 4930553P13 gene', other_designations='uncharacterized protein LOC75264', map_location='', chromosome='17', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    75266 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75266, CurrentID=0, Status='live', Symbol='Tomm20l', Aliases=['4930553D19Rik'], description='translocase of outer mitochondrial membrane 20-like', other_designations='TOMM20-like protein 1|translocase of outer mitochondrial membrane 20 homolog-like', map_location='12 C2', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=71158202, end_position_on_the_genomic_accession=71169996, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    75268 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75268, CurrentID=0, Status='live', Symbol='4930554G03Rik', Aliases=[], description='RIKEN cDNA 4930554G03 gene', other_designations='uncharacterized protein LOC75268', map_location='', chromosome='9', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    75272 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75272, CurrentID=0, Status='live', Symbol='Erich6b', Aliases=['4930564B18Rik', 'Gm46471'], description='glutamate rich 6B', other_designations='glutamate-rich protein 6B', map_location='14 D3', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=75879662, end_position_on_the_genomic_accession=75934165, orientation='plus', exon_count=14, OMIM=[], no_hdr0=''),
    75273 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75273, CurrentID=0, Status='live', Symbol='Pelp1', Aliases=['4930563C04Rik', 'MNAR'], description='proline, glutamic acid and leucine rich protein 1', other_designations='proline-, glutamic acid- and leucine-rich protein 1|modulator of non-genomic activity of estrogen receptor', map_location='11 B3', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=70283707, end_position_on_the_genomic_accession=70300857, orientation='minus', exon_count=17, OMIM=[], no_hdr0=''),
    75275 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75275, CurrentID=0, Status='live', Symbol='Tmco5b', Aliases=['4930563P21Rik'], description='transmembrane and coiled-coil domains 5B', other_designations='transmembrane and coiled-coil domain-containing protein 5B', map_location='2 E4', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=113115440, end_position_on_the_genomic_accession=113127535, orientation='plus', exon_count=13, OMIM=[], no_hdr0=''),
    75276 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75276, CurrentID=0, Status='live', Symbol='Ppp1r1c', Aliases=['4930565M23Rik', '4930579P15Rik'], description='protein phosphatase 1, regulatory inhibitor subunit 1C', other_designations='protein phosphatase 1 regulatory subunit 1C', map_location='2 C3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=79538124, end_position_on_the_genomic_accession=79648890, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    75284 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75284, CurrentID=0, Status='live', Symbol='Bcdin3d', Aliases=['4930556P03Rik'], description='BCDIN3 domain containing', other_designations="RNA 5'-monophosphate methyltransferase|BCDIN3 domain-containing protein|pre-miRNA 5'-monophosphate methyltransferase|probable methyltransferase BCDIN3D", map_location='15 F1', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=99367965, end_position_on_the_genomic_accession=99372611, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    75288 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75288, CurrentID=0, Status='live', Symbol='Slc35f4', Aliases=['4930550L21Rik'], description='solute carrier family 35, member F4', other_designations='solute carrier family 35 member F4', map_location='14 C1', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=49535976, end_position_on_the_genomic_accession=49763354, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    75291 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75291, CurrentID=0, Status='live', Symbol='Zbtb3', Aliases=['4930563M09Rik'], description='zinc finger and BTB domain containing 3', other_designations='zinc finger and BTB domain-containing protein 3', map_location='19 A', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=8779853, end_position_on_the_genomic_accession=8783035, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    75292 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75292, CurrentID=0, Status='live', Symbol='Prkd3', Aliases=['4930557O20Rik', '5730497N19Rik', 'PKD3', 'Pkcnu', 'Prkcn'], description='protein kinase D3', other_designations='serine/threonine-protein kinase D3|nPKC-nu|protein kinase C nu type|protein kinase C, nu', map_location='17 E3', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=79256834, end_position_on_the_genomic_accession=79328245, orientation='minus', exon_count=20, OMIM=[], no_hdr0=''),
    75296 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75296, CurrentID=0, Status='live', Symbol='Cep43', Aliases=['4930553O10Rik', 'FOP', 'Fgfr1op'], description='centrosomal protein 43', other_designations='centrosomal protein 43|Fgfr1 oncogene partner', map_location='17 A1', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=8383976, end_position_on_the_genomic_accession=8415309, orientation='plus', exon_count=14, OMIM=[], no_hdr0=''),
    75297 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75297, CurrentID=0, Status='live', Symbol='4930554N03Rik', Aliases=[], description='RIKEN cDNA 4930554N03 gene', other_designations='uncharacterized protein LOC75297', map_location='', chromosome='X', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    75300 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75300, CurrentID=0, Status='live', Symbol='4930548F15Rik', Aliases=[], description='RIKEN cDNA 4930548F15 gene', other_designations='uncharacterized protein LOC75300', map_location='13 A3.2', chromosome='13', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    75302 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75302, CurrentID=0, Status='live', Symbol='Asxl2', Aliases=['4930556B16Rik', 'mKIAA1685'], description='ASXL transcriptional regulator 2', other_designations='putative Polycomb group protein ASXL2|additional sex combs like 2, transcriptional regulator|additional sex combs-like protein 2|polycomb group protein ASXH2 homolog', map_location='12 A1.1', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=3476857, end_position_on_the_genomic_accession=3560811, orientation='plus', exon_count=17, OMIM=[], no_hdr0=''),
    75304 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75304, CurrentID=0, Status='live', Symbol='4930563E22Rik', Aliases=[], description='RIKEN cDNA 4930563E22 gene', other_designations='uncharacterized protein C17orf100 homolog', map_location='11 B4', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=72105964, end_position_on_the_genomic_accession=72109276, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    75305 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75305, CurrentID=0, Status='live', Symbol='Ankrd53', Aliases=['4930564N15Rik'], description='ankyrin repeat domain 53', other_designations='ankyrin repeat domain-containing protein 53', map_location='6', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=83739628, end_position_on_the_genomic_accession=83745336, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    75308 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75308, CurrentID=0, Status='live', Symbol='4930557B21Rik', Aliases=[], description='RIKEN cDNA 4930557B21 gene', other_designations='uncharacterized protein LOC75308', map_location='', chromosome='19', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    75311 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75311, CurrentID=0, Status='live', Symbol='4930550C14Rik', Aliases=['Mfi'], description='RIKEN cDNA 4930550C14 gene', other_designations='protein MFI|mitochondrial fission factor interactor|protein C11orf65 homolog|uncharacterized protein C11orf65 homolog', map_location='9 A5.3', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=53313814, end_position_on_the_genomic_accession=53345726, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    75313 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75313, CurrentID=0, Status='live', Symbol='4930551I15Rik', Aliases=[], description='RIKEN cDNA 4930551I15 gene', other_designations='uncharacterized protein LOC75313', map_location='', chromosome='10', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    75314 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75314, CurrentID=0, Status='live', Symbol='4930551I23Rik', Aliases=['Gm49563'], description='RIKEN cDNA 4930551I23 gene', other_designations='uncharacterized protein LOC75314', map_location='', chromosome='16', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    75316 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75316, CurrentID=0, Status='live', Symbol='Taf1d', Aliases=['2810003M17Rik', '4930553M18Rik', '5930426I11Rik', 'Josd3', 'TAF(I)41', 'TAFI41'], description='TATA-box binding protein associated factor, RNA polymerase I, D', other_designations='TATA box-binding protein-associated factor RNA polymerase I subunit D|Josephin domain containing 3|TATA box binding protein (Tbp)-associated factor, RNA polymerase I, D|TATA box-binding protein-associated factor 1D|TBP-associated factor 1D|transcription initiation factor SL1/TIF-IB subunit D', map_location='9 A2', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=15217485, end_position_on_the_genomic_accession=15228293, orientation='plus', exon_count=14, OMIM=[], no_hdr0=''),
    75317 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75317, CurrentID=0, Status='live', Symbol='Parpbp', Aliases=['4930547N16Rik', 'PARI'], description='PARP1 binding protein', other_designations='PCNA-interacting partner|PARP-1 binding protein', map_location='10', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=87927260, end_position_on_the_genomic_accession=87982831, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    75318 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75318, CurrentID=0, Status='live', Symbol='4930547G20Rik', Aliases=[], description='RIKEN cDNA 4930547G20 gene', other_designations='uncharacterized protein LOC75318', map_location='', chromosome='9', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    75319 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75319, CurrentID=0, Status='live', Symbol='4930555O08Rik', Aliases=[], description='RIKEN cDNA 4930555O08 gene', other_designations='uncharacterized protein LOC75319', map_location='', chromosome='11', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    75320 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75320, CurrentID=0, Status='live', Symbol='Etnk1', Aliases=['1110061E11Rik', '4930555L11Rik', 'D6Ertd3e', 'EKI1'], description='ethanolamine kinase 1', other_designations='ethanolamine kinase 1|EKI 1', map_location='6 75.41 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=143112592, end_position_on_the_genomic_accession=143154272, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    75324 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75324, CurrentID=0, Status='live', Symbol='4930562D21Rik', Aliases=[], description='RIKEN cDNA 4930562D21 gene', other_designations='uncharacterized protein LOC75324', map_location='', chromosome='9', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    75328 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75328, CurrentID=0, Status='live', Symbol='Fam243', Aliases=['4930563D23Rik'], description='family with sequence similarity 243', other_designations='uncharacterized protein C21orf140 homolog|protein FAM243A', map_location='16 C4', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=92115651, end_position_on_the_genomic_accession=92118329, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    75329 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75329, CurrentID=0, Status='live', Symbol='Atf7ip2', Aliases=['4930558K11Rik', 'Get-1', 'PSM2'], description='activating transcription factor 7 interacting protein 2', other_designations='activating transcription factor 7-interacting protein 2|MBD1-containing chromatin-associated factor 2|protein similar to MCAF2', map_location='16 A1', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=10010513, end_position_on_the_genomic_accession=10068595, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    75333 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75333, CurrentID=0, Status='live', Symbol='4930556A12Rik', Aliases=[], description='RIKEN cDNA 4930556A12 gene', other_designations='uncharacterized protein LOC75333', map_location='', chromosome='17', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    75335 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75335, CurrentID=0, Status='live', Symbol='4930549O18Rik', Aliases=[], description='RIKEN cDNA 4930549O18 gene', other_designations='uncharacterized protein LOC75335', map_location='', chromosome='6', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    75338 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75338, CurrentID=0, Status='live', Symbol='Ccdc83', Aliases=['4930549K11Rik', '4930554C01Rik', '4932423M01Rik'], description='coiled-coil domain containing 83', other_designations='coiled-coil domain-containing protein 83', map_location='7 D3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=89872641, end_position_on_the_genomic_accession=89914640, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    75339 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75339, CurrentID=0, Status='live', Symbol='Mphosph8', Aliases=['1500035L22Rik', '4930548G07Rik'], description='M-phase phosphoprotein 8', other_designations='M-phase phosphoprotein 8', map_location='14 C3', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=56905692, end_position_on_the_genomic_accession=56934887, orientation='plus', exon_count=15, OMIM=[], no_hdr0=''),
    75340 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75340, CurrentID=0, Status='live', Symbol='4930554G22Rik', Aliases=[], description='RIKEN cDNA 4930554G22 gene', other_designations='uncharacterized protein LOC75340', map_location='', chromosome='3', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    75341 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75341, CurrentID=0, Status='live', Symbol='4930564C03Rik', Aliases=[], description='RIKEN cDNA 4930564C03 gene', other_designations='uncharacterized protein LOC75341', map_location='17 B3', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=45190591, end_position_on_the_genomic_accession=45191772, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    75342 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75342, CurrentID=0, Status='live', Symbol='4930556J24Rik', Aliases=[], description='RIKEN cDNA 4930556J24 gene', other_designations='uncharacterized protein LOC75342', map_location='', chromosome='11', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    75343 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75343, CurrentID=0, Status='live', Symbol='4930557B06Rik', Aliases=[], description='RIKEN cDNA 4930557B06 gene', other_designations='uncharacterized protein LOC75343', map_location='', chromosome='5', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    75345 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75345, CurrentID=0, Status='live', Symbol='Slamf7', Aliases=['19A', '19A24', '4930560D03Rik', 'CRACC', 'CS1'], description='SLAM family member 7', other_designations='SLAM family member 7|leukocyte cell-surface antigen|novel Ly9', map_location='1 H3', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=171459971, end_position_on_the_genomic_accession=171480605, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    75350 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75350, CurrentID=0, Status='live', Symbol='4930552F14Rik', Aliases=[], description='RIKEN cDNA 4930552F14 gene', other_designations='uncharacterized protein LOC75350', map_location='', chromosome='16', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    75352 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75352, CurrentID=0, Status='live', Symbol='Magea13', Aliases=['4930550L24Rik', 'mage-k1'], description='MAGE family member A13', other_designations='mage-k1|novel MAGE family domain containing protein', map_location='X A6', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=57956821, end_position_on_the_genomic_accession=57965664, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    75353 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75353, CurrentID=0, Status='live', Symbol='4930553I21Rik', Aliases=[], description='RIKEN cDNA 4930553I21 gene', other_designations='uncharacterized protein LOC75353', map_location='', chromosome='10', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    75358 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75358, CurrentID=0, Status='live', Symbol='4930554B03Rik', Aliases=[], description='RIKEN cDNA 4930554B03 gene', other_designations='uncharacterized protein LOC75358', map_location='', chromosome='5', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    75368 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75368, CurrentID=0, Status='live', Symbol='4930558K02Rik', Aliases=[], description='RIKEN cDNA 4930558K02 gene', other_designations='uncharacterized protein C1orf105 homolog', map_location='1 H2.1', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=161769658, end_position_on_the_genomic_accession=161809940, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    75374 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75374, CurrentID=0, Status='live', Symbol='4930595O18Rik', Aliases=['Gm43939'], description='RIKEN cDNA 4930595O18 gene', other_designations='uncharacterized protein LOC75374', map_location='', chromosome='6', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    75378 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75378, CurrentID=0, Status='live', Symbol='4930597G05Rik', Aliases=[], description='RIKEN cDNA 4930597G05 gene', other_designations='uncharacterized protein LOC75378', map_location='13 A3.1', chromosome='13', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    75380 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75380, CurrentID=0, Status='live', Symbol='4930597E08Rik', Aliases=[], description='RIKEN cDNA 4930597E08 gene', other_designations='uncharacterized protein LOC75380', map_location='', chromosome='17', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    75383 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75383, CurrentID=0, Status='live', Symbol='4930599N24Rik', Aliases=[], description='RIKEN cDNA 4930599N24 gene', other_designations='uncharacterized protein LOC75383', map_location='', chromosome='3', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    75387 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75387, CurrentID=0, Status='live', Symbol='Sirt4', Aliases=['4930596O17Rik'], description='sirtuin 4', other_designations='NAD-dependent protein lipoamidase sirtuin-4, mitochondrial|NAD-dependent protein biotinylase sirtuin-4', map_location='5 F', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=115616065, end_position_on_the_genomic_accession=115628322, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    75388 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75388, CurrentID=0, Status='live', Symbol='Boll', Aliases=['4930554P13Rik', '4930597B14Rik'], description='boule homolog, RNA binding protein', other_designations='protein boule-like|bol, boule-like', map_location='1 C1.2', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=55282725, end_position_on_the_genomic_accession=55402948, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    75396 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75396, CurrentID=0, Status='live', Symbol='Spp2', Aliases=['0610038O04Rik', 'pp-24', 'spp24'], description='secreted phosphoprotein 2', other_designations='secreted phosphoprotein 24|secreted phosphoprotein 2, 24kDa', map_location='1 D', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=88334688, end_position_on_the_genomic_accession=88356022, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    75398 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75398, CurrentID=0, Status='live', Symbol='Mrpl32', Aliases=['0610033O15Rik'], description='mitochondrial ribosomal protein L32', other_designations='39S ribosomal protein L32, mitochondrial|L32mt|MRP-L32|heart-expressed gene 1 protein', map_location='13 A1', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=14784886, end_position_on_the_genomic_accession=14787622, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    75399 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75399, CurrentID=0, Status='live', Symbol='0610039G09Rik', Aliases=[], description='RIKEN cDNA 0610039G09 gene', other_designations='uncharacterized protein LOC75399', map_location='', chromosome='15', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    75400 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75400, CurrentID=0, Status='live', Symbol='Defb29', Aliases=['0610030I09Rik', 'BD-29', 'mBD-29'], description='defensin beta 29', other_designations='beta-defensin 29', map_location='2 H1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=152380634, end_position_on_the_genomic_accession=152381961, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    75402 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75402, CurrentID=0, Status='live', Symbol='0610042B23Rik', Aliases=[], description='RIKEN cDNA 0610042B23 gene', other_designations='uncharacterized protein LOC75402', map_location='', chromosome='8', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    75403 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75403, CurrentID=0, Status='live', Symbol='1010001B22Rik', Aliases=[], description='RIKEN cDNA 1010001B22 gene', other_designations='uncharacterized protein LOC75403', map_location='', chromosome='5', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    75404 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75404, CurrentID=0, Status='live', Symbol='Arhgap36', Aliases=['1100001E04Rik', 'rho-gap'], description='Rho GTPase activating protein 36', other_designations='rho GTPase-activating protein 36|RhoGAP domain containing protein', map_location='X A5', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=48537237, end_position_on_the_genomic_accession=48589121, orientation='plus', exon_count=18, OMIM=[], no_hdr0=''),
    75406 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75406, CurrentID=0, Status='live', Symbol='Ndufs7', Aliases=['1010001M04Rik', 'CI-20kD'], description='NADH:ubiquinone oxidoreductase core subunit S7', other_designations='NADH dehydrogenase [ubiquinone] iron-sulfur protein 7, mitochondrial|NADH dehydrogenase (ubiquinone) Fe-S protein 7|NADH-ubiquinone oxidoreductase 20 kDa subunit|complex I-20kD', map_location='10 39.72 cM', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=80084939, end_position_on_the_genomic_accession=80092628, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    75409 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75409, CurrentID=0, Status='live', Symbol='Slitrk5', Aliases=['2610019D03Rik'], description='SLIT and NTRK-like family, member 5', other_designations='SLIT and NTRK-like protein 5|slit and trk like gene 5', map_location='14 E4', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=111912547, end_position_on_the_genomic_accession=111920576, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    75410 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75410, CurrentID=0, Status='live', Symbol='Kmt2b', Aliases=['2610014H22Rik', 'Mll2', 'Wbp7', 'mKIAA0304'], description='lysine (K)-specific methyltransferase 2B', other_designations='histone-lysine N-methyltransferase 2B|WBP-7|WW domain binding protein 7|histone-lysine N-methyltransferase MLL4|lysine N-methyltransferase 2B|mixed lineage leukemia 2|myeloid/lymphoid or mixed-lineage leukemia protein 4 homolog|trithorax homolog 2', map_location='7 B1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=30268280, end_position_on_the_genomic_accession=30288371, orientation='minus', exon_count=37, OMIM=[], no_hdr0=''),
    75415 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75415, CurrentID=0, Status='live', Symbol='Arhgap12', Aliases=['2810011M08Rik'], description='Rho GTPase activating protein 12', other_designations='rho GTPase-activating protein 12|rho-type GTPase-activating protein 12', map_location='18 A1', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=6024448, end_position_on_the_genomic_accession=6136102, orientation='minus', exon_count=20, OMIM=[], no_hdr0=''),
    75416 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75416, CurrentID=0, Status='live', Symbol='Nop14', Aliases=['2610033H07Rik', 'Nol14'], description='NOP14 nucleolar protein', other_designations='nucleolar protein 14|NOP14 nucleolar protein homolog|nucleolar complex protein 14|probable nucleolar complex protein 14', map_location='5 B2', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=34795880, end_position_on_the_genomic_accession=34817566, orientation='minus', exon_count=18, OMIM=[], no_hdr0=''),
    75418 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75418, CurrentID=0, Status='live', Symbol='2610034B04Rik', Aliases=[], description='RIKEN cDNA 2610034B04 gene', other_designations='uncharacterized protein LOC75418', map_location='', chromosome='16', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    75420 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75420, CurrentID=0, Status='live', Symbol='Secisbp2', Aliases=['2210413N07Rik', '2810012K13Rik', 'SBP2'], description='SECIS binding protein 2', other_designations='selenocysteine insertion sequence-binding protein 2', map_location='13 A5', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=51805721, end_position_on_the_genomic_accession=51838080, orientation='plus', exon_count=18, OMIM=[], no_hdr0=''),
    75422 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75422, CurrentID=0, Status='live', Symbol='Mettl5', Aliases=['2810410A08Rik'], description='methyltransferase like 5', other_designations='rRNA N6-adenosine-methyltransferase METTL5|methyltransferase-like protein 5', map_location='2 C2', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=69701539, end_position_on_the_genomic_accession=69717961, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    75423 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75423, CurrentID=0, Status='live', Symbol='Arl5a', Aliases=['2410015N24Rik', '2810410P22Rik', 'Arl5'], description='ADP-ribosylation factor-like 5A', other_designations='ADP-ribosylation factor-like protein 5A|ADP-ribosylation factor-like 5', map_location='2 C1.1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=52287961, end_position_on_the_genomic_accession=52314886, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    75424 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75424, CurrentID=0, Status='live', Symbol='Zfp820', Aliases=['2610036F08Rik'], description='zinc finger protein 820', other_designations='zinc finger protein 820', map_location='17 A3.3', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=22035857, end_position_on_the_genomic_accession=22064740, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    75425 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75425, CurrentID=0, Status='live', Symbol='Tti1', Aliases=['2610036D13Rik'], description='TELO2 interacting protein 1', other_designations='TELO2-interacting protein 1 homolog|TEL2-interacting protein 1 homolog|Tel2 interacting protein 1 homolog', map_location='2 H1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=157823723, end_position_on_the_genomic_accession=157870382, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    75426 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75426, CurrentID=0, Status='live', Symbol='Igfbpl1', Aliases=['2810011G06Rik', '2810453O06Rik', 'IGFBPL'], description='insulin-like growth factor binding protein-like 1', other_designations='insulin-like growth factor-binding protein-like 1|IGFBP-like protein|IGFBP-rP4|IGFBP-related protein 10|insulin-like growth factor-binding-related protein 4', map_location='4 B1', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=45809507, end_position_on_the_genomic_accession=45826827, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    75428 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75428, CurrentID=0, Status='live', Symbol='3100002H20Rik', Aliases=[], description='RIKEN cDNA 3100002H20 gene', other_designations='uncharacterized protein LOC75428', map_location='', chromosome='15', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    75429 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75429, CurrentID=0, Status='live', Symbol='Fam183b', Aliases=['3100002J23Rik', 'Theg6'], description='family with sequence similarity 183, member B', other_designations='protein FAM183B|testis highly expressed protein 6', map_location='11 B1.3', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=58683628, end_position_on_the_genomic_accession=58692786, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    75430 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75430, CurrentID=0, Status='live', Symbol='Anapc15', Aliases=['3200002M19Rik', '6330414C15Rik', 'APC15'], description='anaphase promoting complex C subunit 15', other_designations='anaphase-promoting complex subunit 15|anaphase prompoting complex C subunit 15', map_location='7 E2', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=101530508, end_position_on_the_genomic_accession=101551056, orientation='plus', exon_count=14, OMIM=[], no_hdr0=''),
    75431 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75431, CurrentID=0, Status='live', Symbol='3110001L01Rik', Aliases=[], description='RIKEN cDNA 3110001L01 gene', other_designations='uncharacterized protein LOC75431', map_location='10 B2', chromosome='10', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    75434 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75434, CurrentID=0, Status='live', Symbol='Fam166c', Aliases=['1700001C02Rik', '1700047H18Rik'], description='family with sequence similarity 166, member C', other_designations='protein FAM166C|UPF0573 protein C2orf70 homolog', map_location='5 B1', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=30623373, end_position_on_the_genomic_accession=30641433, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    75437 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75437, CurrentID=0, Status='live', Symbol='Cfap97d1', Aliases=['1700006E09Rik'], description='CFAP97 domain containing 1', other_designations='sperm axonemal maintenance protein CFAP97D1|CFAP97 domain-containing protein 1|uncharacterized protein C17orf105 homolog', map_location='11 D', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=101877882, end_position_on_the_genomic_accession=101883090, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    75439 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75439, CurrentID=0, Status='live', Symbol='Cypt12', Aliases=['1700001F04Rik'], description='cysteine-rich perinuclear theca 12', other_designations='cysteine-rich perinuclear theca 12|cysteine-rich perinuclear theca protein 12', map_location='3 A1', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=18002608, end_position_on_the_genomic_accession=18003116, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    75440 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75440, CurrentID=0, Status='live', Symbol='1700010K24Rik', Aliases=[], description='RIKEN cDNA 1700010K24 gene', other_designations='uncharacterized protein LOC75440', map_location='', chromosome='3', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    75442 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75442, CurrentID=0, Status='live', Symbol='1700008N11Rik', Aliases=[], description='RIKEN cDNA 1700008N11 gene', other_designations='uncharacterized protein LOC75442', map_location='', chromosome='8', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    75444 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75444, CurrentID=0, Status='live', Symbol='Ccdc192', Aliases=['1700011I03Rik', '4930583I06Rik'], description='coiled-coil domain containing 192', other_designations='coiled-coil domain-containing protein 192', map_location='18 D3', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=57666267, end_position_on_the_genomic_accession=57864139, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    75445 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75445, CurrentID=0, Status='live', Symbol='1700008B15Rik', Aliases=[], description='RIKEN cDNA 1700008B15 gene', other_designations='hypothetical protein LOC75445', map_location='4 A5', chromosome='4', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    75449 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75449, CurrentID=0, Status='live', Symbol='1700008N17Rik', Aliases=[], description='RIKEN cDNA 1700008N17 gene', other_designations='uncharacterized protein LOC75449', map_location='', chromosome='2', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    75452 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75452, CurrentID=0, Status='live', Symbol='Ascc2', Aliases=['1700011I11Rik', '2610034L15Rik', 'ASC1p100'], description='activating signal cointegrator 1 complex subunit 2', other_designations='activating signal cointegrator 1 complex subunit 2|ASC-1 complex subunit P100|trip4 complex subunit p100', map_location='11 A1', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=4587698, end_position_on_the_genomic_accession=4635699, orientation='plus', exon_count=20, OMIM=[], no_hdr0=''),
    75453 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75453, CurrentID=0, Status='live', Symbol='Ccdc7b', Aliases=['1700008F21Rik'], description='coiled-coil domain containing 7B', other_designations='uncharacterized protein LOC75453', map_location='8 E2', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=129793592, end_position_on_the_genomic_accession=129910213, orientation='plus', exon_count=17, OMIM=[], no_hdr0=''),
    75454 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75454, CurrentID=0, Status='live', Symbol='Phpt1', Aliases=['1700008C22Rik', 'PHP', 'Php14'], description='phosphohistidine phosphatase 1', other_designations='14 kDa phosphohistidine phosphatase|protein histidine phosphatase', map_location='2 A3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=25463442, end_position_on_the_genomic_accession=25465602, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    75456 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75456, CurrentID=0, Status='live', Symbol='Prps1l1', Aliases=['1700011K15Rik'], description='phosphoribosyl pyrophosphate synthetase 1-like 1', other_designations='ribose-phosphate pyrophosphokinase 3', map_location='12 A3', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=35034760, end_position_on_the_genomic_accession=35036435, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    75458 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75458, CurrentID=0, Status='live', Symbol='Cklf', Aliases=['1700001C14Rik', '1810018M11Rik', 'A730028G07Rik', 'C32', 'CKLF1', 'CKLF3', 'CKLF4', 'CKLF52', 'Cklf6', 'HSPC224', 'UCK-1', 'Cklf'], description='chemokine-like factor', other_designations='chemokine-like factor|chemokine-like factor 2|chemokine-like factor 4|chemokine-like factor 6', map_location='8 D3', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=104977493, end_position_on_the_genomic_accession=104992642, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    75459 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75459, CurrentID=0, Status='live', Symbol='Syce3', Aliases=['1700007E06Rik', 'TSEG-2', 'TSEG2'], description='synaptonemal complex central element protein 3', other_designations='synaptonemal complex central element protein 3|testis-specific expressed protein 2', map_location='15 E3', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=89274377, end_position_on_the_genomic_accession=89294706, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    75462 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75462, CurrentID=0, Status='live', Symbol='1700001C19Rik', Aliases=[], description='RIKEN cDNA 1700001C19 gene', other_designations='putative uncharacterized protein GUCA1ANB|uncharacterized protein 114841037', map_location='17 C', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=47723659, end_position_on_the_genomic_accession=47748690, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    75463 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75463, CurrentID=0, Status='live', Symbol='1700008A23Rik', Aliases=[], description='RIKEN cDNA 1700008A23 gene', other_designations='uncharacterized protein LOC75463', map_location='', chromosome='9', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    75464 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75464, CurrentID=0, Status='live', Symbol='1700011D18Rik', Aliases=[], description='RIKEN cDNA 1700011D18 gene', other_designations='uncharacterized protein LOC75464', map_location='', chromosome='7', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    75465 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75465, CurrentID=0, Status='live', Symbol='Dynlrb2', Aliases=['1700009A04Rik', 'DNLC2B', 'Dncl2b'], description='dynein light chain roadblock-type 2', other_designations='dynein light chain roadblock-type 2|dynein light chain 2B, cytoplasmic|dynein, cytoplasmic, light chain 2B|dynein, cytoplasmic, light polypeptide 2B', map_location='8 E1', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=117231754, end_position_on_the_genomic_accession=117242654, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    75467 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75467, CurrentID=0, Status='live', Symbol='Stpg4', Aliases=['1700011E24Rik', 'GSE'], description='sperm tail PG rich repeat containing 4', other_designations='protein STPG4|gonad-specific expression gene protein|sperm-tail PG-rich repeat-containing protein 4|uncharacterized protein C2orf61 homolog', map_location='17 E4', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=87696998, end_position_on_the_genomic_accession=87735526, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    75469 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75469, CurrentID=0, Status='live', Symbol='Spata19', Aliases=['1700001L23Rik', 'spergen-1'], description='spermatogenesis associated 19', other_designations='spermatogenesis-associated protein 19, mitochondrial|spermatogenic cell-specific gene 1 protein', map_location='9 A4', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=27308103, end_position_on_the_genomic_accession=27313007, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    75470 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75470, CurrentID=0, Status='live', Symbol='Iqcf5', Aliases=['1700007L12Rik'], description='IQ motif containing F5', other_designations='IQ domain-containing protein F5', map_location='9 F1', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=106391772, end_position_on_the_genomic_accession=106393202, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    75471 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75471, CurrentID=0, Status='live', Symbol='1700009N14Rik', Aliases=[], description='RIKEN cDNA 1700009N14 gene', other_designations='uncharacterized protein LOC75471|novel Ras protein', map_location='4 A5', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=39450293, end_position_on_the_genomic_accession=39451780, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    75472 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75472, CurrentID=0, Status='live', Symbol='Cfap126', Aliases=['1700009P17Rik', 'Flattop', 'Fltp'], description='cilia and flagella associated protein 126', other_designations='protein Flattop|UPF0740 protein C1orf192 homolog', map_location='1 H3', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=170941326, end_position_on_the_genomic_accession=170954525, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    75475 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75475, CurrentID=0, Status='live', Symbol='Oplah', Aliases=['1700010G02Rik', '5-OPase'], description='5-oxoprolinase (ATP-hydrolysing)', other_designations='5-oxoprolinase|5-oxo-L-prolinase|pyroglutamase', map_location='15 D3', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=76180803, end_position_on_the_genomic_accession=76215381, orientation='minus', exon_count=30, OMIM=[], no_hdr0=''),
    75477 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75477, CurrentID=0, Status='live', Symbol='Pfn3', Aliases=['1700012P12Rik'], description='profilin 3', other_designations='profilin-3|profilin III', map_location='13 30.06 cM', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=55562501, end_position_on_the_genomic_accession=55563045, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    75480 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75480, CurrentID=0, Status='live', Symbol='1700003F12Rik', Aliases=[], description='RIKEN cDNA 1700003F12 gene', other_designations='uncharacterized protein C20orf144 homolog', map_location='2 H1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=154390824, end_position_on_the_genomic_accession=154391970, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    75482 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75482, CurrentID=0, Status='live', Symbol='Hspb9', Aliases=['1700007H20Rik'], description='heat shock protein, alpha-crystallin-related, B9', other_designations='heat shock protein beta-9', map_location='11 D', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=100604755, end_position_on_the_genomic_accession=100605401, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    75483 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75483, CurrentID=0, Status='live', Symbol='Cox8c', Aliases=['1700007F21Rik', 'COX8-3', 'COXVIII-3'], description='cytochrome c oxidase subunit 8C', other_designations='cytochrome c oxidase subunit 8C, mitochondrial|COX VIII-3|cytochrome c oxidase polypeptide 8|cytochrome c oxidase polypeptide VIII|cytochrome c oxidase subunit 8-3|cytochrome c oxidase subunit VIIIc', map_location='12 E', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=102865565, end_position_on_the_genomic_accession=102866793, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    75484 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75484, CurrentID=0, Status='live', Symbol='1700007H22Rik', Aliases=['Gm49571'], description='RIKEN cDNA 1700007H22 gene', other_designations='uncharacterized protein LOC75484', map_location='', chromosome='16', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    75488 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75488, CurrentID=0, Status='live', Symbol='1700012O15Rik', Aliases=[], description='RIKEN cDNA 1700012O15 gene', other_designations='uncharacterized protein LOC75488', map_location='2 F1', chromosome='2', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    75495 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75495, CurrentID=0, Status='live', Symbol='Morn5', Aliases=['1700010A17Rik'], description='MORN repeat containing 5', other_designations='MORN repeat-containing protein 5', map_location='2 B', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=35939485, end_position_on_the_genomic_accession=35969721, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    75496 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75496, CurrentID=0, Status='live', Symbol='1700012J22Rik', Aliases=[], description='RIKEN cDNA 1700012J22 gene', other_designations='uncharacterized protein LOC75496', map_location='', chromosome='13', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    75497 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75497, CurrentID=0, Status='live', Symbol='Fabp12', Aliases=['1700008G05Rik'], description='fatty acid binding protein 12', other_designations='fatty acid-binding protein 12|intracellular fatty acid-binding protein FABP12|probable fatty acid-binding protein ENSP00000353650 homolog', map_location='3 A1', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=10309269, end_position_on_the_genomic_accession=10366575, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    75498 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75498, CurrentID=0, Status='live', Symbol='1700008A07Rik', Aliases=[], description='RIKEN cDNA 1700008A07 gene', other_designations='uncharacterized protein LOC75498', map_location='', chromosome='14', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    75502 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75502, CurrentID=0, Status='live', Symbol='Cmtm2b', Aliases=['1700013O04Rik', 'Cklfsf22', 'Cklfsf2b'], description='CKLF-like MARVEL transmembrane domain containing 2B', other_designations='CKLF-like MARVEL transmembrane domain-containing protein 2B|chemokine-like factor super family 2B|chemokine-like factor superfamily member 2B|chemokine-like factor superfamily protein 2-2', map_location='8 D3', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=105048838, end_position_on_the_genomic_accession=105057396, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    75504 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75504, CurrentID=0, Status='live', Symbol='Cfap276', Aliases=['1700013F07Rik'], description='cilia and flagella associated protein 276', other_designations='cilia- and flagella-associated protein 276|protein C1orf194 homolog|protein CFAP276|uncharacterized protein C1orf194 homolog', map_location='3 F3', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=108444900, end_position_on_the_genomic_accession=108452013, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    75505 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75505, CurrentID=0, Status='live', Symbol='1700013M08Rik', Aliases=[], description='RIKEN cDNA 1700013M08 gene', other_designations='uncharacterized protein LOC75505', map_location='', chromosome='5', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    75506 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75506, CurrentID=0, Status='live', Symbol='1700017I07Rik', Aliases=[], description='RIKEN cDNA 1700017I07 gene', other_designations='uncharacterized protein LOC75506', map_location='', chromosome='9', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    75507 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75507, CurrentID=0, Status='live', Symbol='Pou5f2', Aliases=['1700013G10Rik', 'SPRM-1', 'Sprm1'], description='POU domain class 5, transcription factor 2', other_designations='POU domain, class 5, transcription factor 2|sperm 1 POU domain transcription factor|sperm-associated POU domain protein 1', map_location='13 C1', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=78173021, end_position_on_the_genomic_accession=78174415, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    75510 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75510, CurrentID=0, Status='live', Symbol='Izumo2', Aliases=['1700023D19Rik'], description='IZUMO family member 2', other_designations='izumo sperm-egg fusion protein 2', map_location='7 B3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=44358122, end_position_on_the_genomic_accession=44369272, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    75512 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75512, CurrentID=0, Status='live', Symbol='Gpx6', Aliases=['1700020G18Rik', 'Ry2d1', 'olfactory'], description='glutathione peroxidase 6', other_designations='glutathione peroxidase 6|GPx-6|GSHPx-6|odorant-metabolizing protein RY2D1', map_location='13 A3.1', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=21479635, end_position_on_the_genomic_accession=21503795, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    75514 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75514, CurrentID=0, Status='live', Symbol='1700013H16Rik', Aliases=['Slx2', 'Xlr6'], description='RIKEN cDNA 1700013H16 gene', other_designations='synaptonemal complex protein 3-like|SYCP3-like X-linked 2', map_location='X A5', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=52744868, end_position_on_the_genomic_accession=52759936, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    75516 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75516, CurrentID=0, Status='live', Symbol='Ttc32', Aliases=['1700013G20Rik'], description='tetratricopeptide repeat domain 32', other_designations='tetratricopeptide repeat protein 32|TPR repeat protein 32', map_location='12 A1.1', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=9079997, end_position_on_the_genomic_accession=9086394, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    75524 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75524, CurrentID=0, Status='live', Symbol='Tex48', Aliases=['1700018C11Rik', 'bM230C2.3'], description='testis expressed 48', other_designations='testis-expressed protein 48', map_location='4 C1', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=63525326, end_position_on_the_genomic_accession=63540670, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    75525 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75525, CurrentID=0, Status='live', Symbol='1700024K11Rik', Aliases=[], description='RIKEN cDNA 1700024K11 gene', other_designations='uncharacterized protein LOC75525', map_location='', chromosome='9', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    75526 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75526, CurrentID=0, Status='live', Symbol='Eppin', Aliases=['1700024E17Rik', 'Spinlw1'], description='epididymal peptidase inhibitor', other_designations='eppin|epididymal protease inhibitor|serine protease inhibitor-like with Kunitz and WAP domains 1|serine protease inhibitor-like, with Kunitz and WAP domains 1 (eppin)', map_location='2 H3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=164430263, end_position_on_the_genomic_accession=164435491, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    75527 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75527, CurrentID=0, Status='live', Symbol='1700015H07Rik', Aliases=[], description='RIKEN cDNA 1700015H07 gene', other_designations='uncharacterized protein LOC75527', map_location='', chromosome='15', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    75528 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75528, CurrentID=0, Status='live', Symbol='Tex29', Aliases=['1700018L24Rik'], description='testis expressed 29', other_designations='testis-expressed protein 29|testis-expressed sequence 29 protein', map_location='8 A1.1', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=11890488, end_position_on_the_genomic_accession=11905761, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    75530 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75530, CurrentID=0, Status='live', Symbol='Lyrm7', Aliases=['1700024C24Rik', '9330147L21Rik'], description='LYR motif containing 7', other_designations='complex III assembly factor LYRM7|LYR motif-containing protein 7', map_location='11 B1.3', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=54717692, end_position_on_the_genomic_accession=54751738, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    75533 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75533, CurrentID=0, Status='live', Symbol='Nme5', Aliases=['1700019D05Rik', 'Nm23-M5'], description='NME/NM23 family member 5', other_designations='nucleoside diphosphate kinase homolog 5|NDK-H 5|NDP kinase homolog 5|expressed in non-metastatic cells 5|non-metastatic cells 5, protein expressed in (nucleoside-diphosphate kinase)|rsph23', map_location='18 B1', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=34695687, end_position_on_the_genomic_accession=34712168, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    75535 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75535, CurrentID=0, Status='live', Symbol='1700016D02Rik', Aliases=[], description='RIKEN cDNA 1700016D02 gene', other_designations='uncharacterized protein LOC75535', map_location='14 B', chromosome='14', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    75538 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75538, CurrentID=0, Status='live', Symbol='Garin5a', Aliases=['0610007G24Rik', '1700021N13Rik', '1700021P22Rik', 'Fam71e1', 'GARI-L5', 'GARIL5'], description='golgi associated RAB2 interactor 5A', other_designations='Golgi-associated RAB2 interactor protein 5A|protein FAM71E1|Golgi associated RAB2 interactor protein 5A|Golgi-associated Rab2B interactor-like 5|Protein FAM71E1|family with sequence similarity 71, member E1', map_location='7 B3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=44145923, end_position_on_the_genomic_accession=44153690, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    75540 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75540, CurrentID=0, Status='live', Symbol='Fpgt', Aliases=['1700016E03Rik'], description='fucose-1-phosphate guanylyltransferase', other_designations='fucose-1-phosphate guanylyltransferase|GDP-L-fucose diphosphorylase|GDP-L-fucose pyrophosphorylase', map_location='3 H4', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=154790552, end_position_on_the_genomic_accession=154799024, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    75541 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75541, CurrentID=0, Status='live', Symbol='Nat8f4', Aliases=['1700019G17Rik'], description='N-acetyltransferase 8 (GCN5-related) family member 4', other_designations='N-acetyltransferase family 8 member 4|uncharacterized protein LOC75541', map_location='6 C3', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=85876032, end_position_on_the_genomic_accession=85881920, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    75547 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75547, CurrentID=0, Status='live', Symbol='Akap13', Aliases=['1700026G02Rik', '5730522G15Rik', '5830460E08Rik', 'AKAP-13', 'AKAP-Lbc', 'BRX', 'Ht31', 'LBC', 'PROTO-LB', 'PROTO-LBC'], description='A kinase (PRKA) anchor protein 13', other_designations='A-kinase anchor protein 13|type II cAMP-dependent protein kinase anchoring protein Ht31', map_location='7 D1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=75105271, end_position_on_the_genomic_accession=75404357, orientation='plus', exon_count=42, OMIM=[], no_hdr0=''),
    75552 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75552, CurrentID=0, Status='live', Symbol='Paqr9', Aliases=['1700020G04Rik', 'Blnc1', 'C730029A08Rik'], description='progestin and adipoQ receptor family member IX', other_designations='membrane progesterone receptor epsilon|brown fat lncRNA 1|mPR epsilon|membrane progesterone P4 receptor epsilon|membrane progestin receptor epsilon|progesterone and adipoQ receptor family member 9|progestin and adipoQ receptor family member 9', map_location='9 E3.3', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=95441687, end_position_on_the_genomic_accession=95450075, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    75553 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75553, CurrentID=0, Status='live', Symbol='Zc3h14', Aliases=['1010001P15Rik', '1700016A15Rik', '2700069A02Rik'], description='zinc finger CCCH type containing 14', other_designations='zinc finger CCCH domain-containing protein 14', map_location='12 E', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=98708276, end_position_on_the_genomic_accession=98754033, orientation='plus', exon_count=18, OMIM=[], no_hdr0=''),
    75554 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75554, CurrentID=0, Status='live', Symbol='1700020K04Rik', Aliases=[], description='RIKEN cDNA 1700020K04 gene', other_designations='uncharacterized protein LOC75554', map_location='', chromosome='10', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    75555 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75555, CurrentID=0, Status='live', Symbol='Nscme3l', Aliases=['1700020D05Rik', 'mage-g2'], description='NSE3 homolog, SMC5-SMC6 complex component like', other_designations='mage-g2 protein', map_location='19 A', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=5552795, end_position_on_the_genomic_accession=5553815, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    75556 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75556, CurrentID=0, Status='live', Symbol='Cfap161', Aliases=['1700026D08Rik'], description='cilia and flagella associated protein 161', other_designations='cilia- and flagella-associated protein 161', map_location='7 D3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=83424820, end_position_on_the_genomic_accession=83447528, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    75558 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75558, CurrentID=0, Status='live', Symbol='Spata45', Aliases=['1700022P22Rik'], description='spermatogenesis associated 45', other_designations='spermatogenesis-associated protein 45|UPF0732 protein C1orf227 homolog', map_location='1 H6', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=190768106, end_position_on_the_genomic_accession=190775139, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    75560 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75560, CurrentID=0, Status='live', Symbol='Ep400', Aliases=['1700020J09Rik', 'mDomino', 'mKIAA1498', 'p400'], description='E1A binding protein p400', other_designations='E1A-binding protein p400|domino homolog|p400 kDa SWI2/SNF2-related protein', map_location='5 F', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=110812239, end_position_on_the_genomic_accession=110918780, orientation='minus', exon_count=56, OMIM=[], no_hdr0=''),
    75563 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75563, CurrentID=0, Status='live', Symbol='Dnali1', Aliases=['1700023A09Rik'], description='dynein, axonemal, light intermediate polypeptide 1', other_designations='axonemal dynein light intermediate polypeptide 1|axonemal dynein light chain (hp28) homolog|inner dynein arm light chain, axonemal', map_location='4 D2.2', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=124949132, end_position_on_the_genomic_accession=124959450, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    75564 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75564, CurrentID=0, Status='live', Symbol='Rsph9', Aliases=['1700027N10Rik'], description='radial spoke head 9 homolog (Chlamydomonas)', other_designations='radial spoke head protein 9 homolog', map_location='17 C', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=46432964, end_position_on_the_genomic_accession=46455171, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    75565 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75565, CurrentID=0, Status='live', Symbol='Sgf29', Aliases=['1700023O11Rik', '9530025I05Rik', 'Ccdc101'], description='SAGA complex associated factor 29', other_designations='SAGA-associated factor 29|SAGA-associated factor 29 homolog|coiled-coil domain containing 101|coiled-coil domain-containing protein 101', map_location='7 F3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=126247558, end_position_on_the_genomic_accession=126271951, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    75568 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75568, CurrentID=0, Status='live', Symbol='Capsl', Aliases=['1700028N11Rik'], description='calcyphosine-like', other_designations='calcyphosin-like protein|Calcyphosine', map_location='15 A1', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=9436102, end_position_on_the_genomic_accession=9466125, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    75570 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75570, CurrentID=0, Status='live', Symbol='Nhej1', Aliases=['1700029B21Rik', 'XLF', 'cernunnos'], description='non-homologous end joining factor 1', other_designations='non-homologous end-joining factor 1|XRCC4-like factor|nonhomologous end-joining factor 1|protein cernunnos', map_location='1 C4', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=75006505, end_position_on_the_genomic_accession=75101870, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    75571 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75571, CurrentID=0, Status='live', Symbol='Spata9', Aliases=['1700030K01Rik', '4930599C08Rik', 'A930023H06Rik'], description='spermatogenesis associated 9', other_designations='spermatogenesis-associated protein 9', map_location='13 C1', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=76108113, end_position_on_the_genomic_accession=76147106, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    75572 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75572, CurrentID=0, Status='live', Symbol='Acyp2', Aliases=['2310004B09Rik'], description='acylphosphatase 2, muscle type', other_designations='acylphosphatase-2|acylphosphatase, muscle type isozyme|acylphosphate phosphohydrolase 2', map_location='11 A4', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=30455992, end_position_on_the_genomic_accession=30599778, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    75573 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75573, CurrentID=0, Status='live', Symbol='Prr29', Aliases=['2310007L24Rik'], description='proline rich 29', other_designations='proline-rich protein 29', map_location='11 E1', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=106255838, end_position_on_the_genomic_accession=106267940, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    75577 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75577, CurrentID=0, Status='live', Symbol='Dynap', Aliases=['2310002L13Rik'], description='dynactin associated protein', other_designations='dynactin-associated protein', map_location='18 44.21 cM', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=70373500, end_position_on_the_genomic_accession=70377655, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    75578 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75578, CurrentID=0, Status='live', Symbol='Fggy', Aliases=['2310009E04Rik'], description='FGGY carbohydrate kinase domain containing', other_designations='FGGY carbohydrate kinase domain-containing protein|D-ribulokinase FGGY', map_location='4 C5', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=95445717, end_position_on_the_genomic_accession=95815176, orientation='plus', exon_count=27, OMIM=[], no_hdr0=''),
    75580 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75580, CurrentID=0, Status='live', Symbol='Zbtb4', Aliases=['2310026P19Rik', '9230111I22Rik', 'mKIAA1538'], description='zinc finger and BTB domain containing 4', other_designations='zinc finger and BTB domain-containing protein 4', map_location='11 B3', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=69656738, end_position_on_the_genomic_accession=69674852, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    75581 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75581, CurrentID=0, Status='live', Symbol='Yipf7', Aliases=['2310016N21Rik', 'Yip1b'], description='Yip1 domain family, member 7', other_designations='protein YIPF7', map_location='5 C3.1', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=69674013, end_position_on_the_genomic_accession=69699990, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    75586 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75586, CurrentID=0, Status='live', Symbol='Krtap9-3', Aliases=['2310040M23Rik'], description='keratin associated protein 9-3', other_designations='keratin-associated protein 9-3|keratin-associated protein 9.3|ultrahigh sulfur keratin-associated protein 9.3', map_location='11 D', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=99488174, end_position_on_the_genomic_accession=99488932, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    75588 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75588, CurrentID=0, Status='live', Symbol='2310074N15Rik', Aliases=[], description='RIKEN cDNA 2310074N15 gene', other_designations='uncharacterized protein LOC75588', map_location='', chromosome='5', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    75590 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75590, CurrentID=0, Status='live', Symbol='Dusp9', Aliases=['Mpk4', 'Pyst3'], description='dual specificity phosphatase 9', other_designations='dual specificity protein phosphatase 9|dual-specificity MAP kinase phosphatase 4', map_location='X A7.3', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=72682995, end_position_on_the_genomic_accession=72687120, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    75593 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75593, CurrentID=0, Status='live', Symbol='Malsu1', Aliases=['2410003K15Rik', 'Matsu1'], description='mitochondrial assembly of ribosomal large subunit 1', other_designations='mitochondrial assembly of ribosomal large subunit protein 1|protein C7orf30 homolog', map_location='6', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=49050729, end_position_on_the_genomic_accession=49116078, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    75596 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75596, CurrentID=0, Status='live', Symbol='Prl7b1', Aliases=['1600014J19Rik', 'Ghd17', 'PLP-N', 'Prlpn'], description='prolactin family 7, subfamily b, member 1', other_designations='prolactin-7B1|PRL-like protein N|growth hormone d17|placental prolactin-like protein N|prolactin-like protein N', map_location='13 A3.1', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=27785795, end_position_on_the_genomic_accession=27794565, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    75597 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75597, CurrentID=0, Status='live', Symbol='Ndufaf2', Aliases=['1810058I14Rik', 'Ndufa12l', 'mimitin'], description='NADH:ubiquinone oxidoreductase complex assembly factor 2', other_designations='NADH dehydrogenase [ubiquinone] 1 alpha subcomplex assembly factor 2|MMTN|Myc-induced mitochondria protein|NADH dehydrogenase (ubiquinone) 1 alpha subcomplex, assembly factor 2|NDUFA12-like protein|mimitin, mitochondrial|myc-induced mitochondrial protein', map_location='13 D2.1', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=108189123, end_position_on_the_genomic_accession=108295189, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    75599 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75599, CurrentID=0, Status='live', Symbol='Pcdh1', Aliases=['2010005A06Rik'], description='protocadherin 1', other_designations='protocadherin-1', map_location='18 20.08 cM', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=38318967, end_position_on_the_genomic_accession=38345090, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    75600 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75600, CurrentID=0, Status='live', Symbol='Calml4', Aliases=['2010002G05Rik'], description='calmodulin-like 4', other_designations='calmodulin-like protein 4|CALM-Rel|calmodulin-related', map_location='9 B', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=62765068, end_position_on_the_genomic_accession=62783203, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    75604 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75604, CurrentID=0, Status='live', Symbol='Tm4sf5', Aliases=['2010003F10Rik'], description='transmembrane 4 superfamily member 5', other_designations='transmembrane 4 L6 family member 5', map_location='11 B3', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=70396100, end_position_on_the_genomic_accession=70402009, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    75605 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75605, CurrentID=0, Status='live', Symbol='Kdm5b', Aliases=['2010009J12Rik', '2210016I17Rik', 'D1Ertd202e', 'Jarid1b', 'PLU-1', 'PUT1', 'Plu1', 'RBBP2H1A', 'Rb-Bp2', 'mKIAA4034'], description='lysine (K)-specific demethylase 5B', other_designations='lysine-specific demethylase 5B|[histone H3]-trimethyl-L-lysine(4) demethylase 5B|histone demethylase JARID1B|jumonji, AT rich interactive domain 1B (Rbp2 like)|jumonji/ARID domain-containing protein 1B|putative DNA/chromatin binding motif 1', map_location='1 58.24 cM', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=134487916, end_position_on_the_genomic_accession=134560621, orientation='plus', exon_count=31, OMIM=[], no_hdr0=''),
    75607 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75607, CurrentID=0, Status='live', Symbol='Wnk2', Aliases=['1810073P09Rik', 'ESTM15', 'mKIAA1760'], description='WNK lysine deficient protein kinase 2', other_designations='serine/threonine-protein kinase WNK2|protein kinase lysine-deficient 2|protein kinase with no lysine 2', map_location='13 25.07 cM', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=49189778, end_position_on_the_genomic_accession=49302110, orientation='minus', exon_count=32, OMIM=[], no_hdr0=''),
    75608 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75608, CurrentID=0, Status='live', Symbol='Chmp4b', Aliases=['2010012F05Rik', 'Snf7-2'], description='charged multivesicular body protein 4B', other_designations='charged multivesicular body protein 4b|chromatin modifying protein 4B|chromatin-modifying protein 4b', map_location='2 H1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=154498946, end_position_on_the_genomic_accession=154536703, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    75610 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75610, CurrentID=0, Status='live', Symbol='2010109A12Rik', Aliases=[], description='RIKEN cDNA 2010109A12 gene', other_designations='uncharacterized protein LOC75610', map_location='5 E2', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=93354377, end_position_on_the_genomic_accession=93361333, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    75612 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75612, CurrentID=0, Status='live', Symbol='Gns', Aliases=['2610016K11Rik', 'G6S'], description='glucosamine (N-acetyl)-6-sulfatase', other_designations='N-acetylglucosamine-6-sulfatase', map_location='10 D2', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=121200995, end_position_on_the_genomic_accession=121233159, orientation='plus', exon_count=14, OMIM=[], no_hdr0=''),
    75613 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75613, CurrentID=0, Status='live', Symbol='Med25', Aliases=['2610034E13Rik', '2610529E18Rik', 'ESTM2'], description='mediator complex subunit 25', other_designations='mediator of RNA polymerase II transcription subunit 25|mediator of RNA polymerase II transcription, subunit 9 homolog', map_location='7 28.95 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=44526189, end_position_on_the_genomic_accession=44544771, orientation='minus', exon_count=20, OMIM=[], no_hdr0=''),
    75616 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75616, CurrentID=0, Status='live', Symbol='Smim15', Aliases=['2810008M24Rik'], description='small integral membrane protein 15', other_designations='small integral membrane protein 15|UPF0542 protein C5orf43 homolog', map_location='13 D2.1', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=108181008, end_position_on_the_genomic_accession=108185680, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    75617 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75617, CurrentID=0, Status='live', Symbol='Rps25', Aliases=['2810009D21Rik'], description='ribosomal protein S25', other_designations='40S ribosomal protein S25', map_location='9 A5.2', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=44319011, end_position_on_the_genomic_accession=44321703, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    75619 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75619, CurrentID=0, Status='live', Symbol='Fastkd2', Aliases=['2810421I24Rik'], description='FAST kinase domains 2', other_designations='FAST kinase domain-containing protein 2, mitochondrial', map_location='1 C2', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=63769758, end_position_on_the_genomic_accession=63792544, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    75620 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75620, CurrentID=0, Status='live', Symbol='Kxd1', Aliases=['0610030B01Rik', '2810422J05Rik'], description='KxDL motif containing 1', other_designations='kxDL motif-containing protein 1|UPF0459 protein C19orf50 homolog', map_location='8 B3.3', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=70966046, end_position_on_the_genomic_accession=70975830, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    75622 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75622, CurrentID=0, Status='live', Symbol='Spaca3', Aliases=['1700025M08Rik', 'ALLP17', 'Lyc3', 'SLLP1', 'mSLLP1'], description='sperm acrosome associated 3', other_designations='sperm acrosome membrane-associated protein 3|acrosomal sperm protein|lysozyme-like protein 3|sperm c-type lysozyme-like protein|sperm lysozyme-like protein 1 precusor', map_location='11 B5', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=80749189, end_position_on_the_genomic_accession=80758640, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    75623 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75623, CurrentID=0, Status='live', Symbol='Tex30', Aliases=['1700029F09Rik', '3110030D08Rik'], description='testis expressed 30', other_designations='testis-expressed protein 30|testis-expressed sequence 30 protein', map_location='1', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=44125773, end_position_on_the_genomic_accession=44141650, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    75624 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75624, CurrentID=0, Status='live', Symbol='Metap1', Aliases=['1700029C17Rik', 'mKIAA0094'], description='methionyl aminopeptidase 1', other_designations='methionine aminopeptidase 1|MAP 1|Putative methionine aminopeptidase 1 (MetAP 1) (Peptidase M 1)|metAP 1|peptidase M 1', map_location='3 G3', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=138164721, end_position_on_the_genomic_accession=138195143, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    75625 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75625, CurrentID=0, Status='live', Symbol='Mageh1', Aliases=['2010107K23Rik', 'APR-1', 'APR1'], description='MAGE family member H1', other_designations='melanoma-associated antigen H1|MAGE-H1 antigen|melanoma antigen, family H, 1', map_location='X F3', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=151819162, end_position_on_the_genomic_accession=151820559, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    75627 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75627, CurrentID=0, Status='live', Symbol='Snapc1', Aliases=['2700033G17Rik', '9630050P21Rik'], description='small nuclear RNA activating complex, polypeptide 1', other_designations='snRNA-activating protein complex subunit 1|SNAPc 43 kDa subunit|SNAPc subunit 1|snRNA-activating protein complex 43 kDa subunit', map_location='12 C3', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=74011231, end_position_on_the_genomic_accession=74035740, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    75628 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75628, CurrentID=0, Status='live', Symbol='1700010L13Rik', Aliases=[], description='RIKEN cDNA 1700010L13 gene', other_designations='uncharacterized protein LOC75628', map_location='19 D2', chromosome='19', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    75631 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75631, CurrentID=0, Status='live', Symbol='1700008F19Rik', Aliases=[], description='RIKEN cDNA 1700008F19 gene', other_designations='uncharacterized protein LOC75631', map_location='', chromosome='19', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    75633 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75633, CurrentID=0, Status='live', Symbol='1700007A02Rik', Aliases=[], description='RIKEN cDNA 1700007A02 gene', other_designations='uncharacterized protein LOC75633', map_location='', chromosome='2', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    75637 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75637, CurrentID=0, Status='live', Symbol='1700020L05Rik', Aliases=[], description='RIKEN cDNA 1700020L05 gene', other_designations='uncharacterized protein LOC75637', map_location='', chromosome='2', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    75638 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75638, CurrentID=0, Status='live', Symbol='1700008O09Rik', Aliases=[], description='RIKEN cDNA 1700008O09 gene', other_designations='uncharacterized protein LOC75638', map_location='', chromosome='12', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    75639 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75639, CurrentID=0, Status='live', Symbol='1700018H16Rik', Aliases=[], description='RIKEN cDNA 1700018H16 gene', other_designations='uncharacterized protein LOC75639', map_location='11 C', chromosome='11', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    75641 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75641, CurrentID=0, Status='live', Symbol='Frey1', Aliases=['1700021K07Rik', '1700029I15Rik', 'Frey'], description='Frey regulator of sperm-oocyte fusion 1', other_designations='protein Frey|protein C11orf94 homolog|uncharacterized protein C11orf94 homolog', map_location='2 E1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=92213263, end_position_on_the_genomic_accession=92213948, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    75642 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75642, CurrentID=0, Status='live', Symbol='Spata25', Aliases=['1700020C07Rik', 'Tsg23'], description='spermatogenesis associated 25', other_designations='spermatogenesis-associated protein 25|testis-specific gene 23 protein', map_location='2 H3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=164669302, end_position_on_the_genomic_accession=164670454, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    75645 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75645, CurrentID=0, Status='live', Symbol='Ccdc172', Aliases=['1700011F14Rik'], description='coiled-coil domain containing 172', other_designations='coiled-coil domain-containing protein 172|TEKT2-binding protein 2|UPF0628 protein C10orf96 homolog', map_location='19 D2', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=58500416, end_position_on_the_genomic_accession=58546504, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    75646 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75646, CurrentID=0, Status='live', Symbol='Rai14', Aliases=['1700008J19Rik', '1700020L11Rik', 'Ankycorbin', 'Norpeg', 'mKIAA1334'], description='retinoic acid induced 14', other_designations='ankycorbin|NORPEG-like protein|ankyrin repeat and coiled-coil structure-containing protein|novel retinal pigment epithelial cell protein|p125|retinoic acid-induced protein 14', map_location='15 A1', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=10569057, end_position_on_the_genomic_accession=10719353, orientation='minus', exon_count=22, OMIM=[], no_hdr0=''),
    75647 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75647, CurrentID=0, Status='live', Symbol='Ssmem1', Aliases=['1700016K02Rik', '1700025E21Rik'], description='serine-rich single-pass membrane protein 1', other_designations='serine-rich single-pass membrane protein 1', map_location='6 A3.3', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=30509790, end_position_on_the_genomic_accession=30520253, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    75649 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75649, CurrentID=0, Status='live', Symbol='1700016L15Rik', Aliases=[], description='RIKEN cDNA 1700016L15 gene', other_designations='uncharacterized protein LOC75649', map_location='', chromosome='7', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    75653 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75653, CurrentID=0, Status='live', Symbol='1700016H03Rik', Aliases=[], description='RIKEN cDNA 1700016H03 gene', other_designations='uncharacterized protein LOC75653', map_location='', chromosome='19', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    75656 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75656, CurrentID=0, Status='live', Symbol='1700020A23Rik', Aliases=[], description='RIKEN cDNA 1700020A23 gene', other_designations='uncharacterized protein C20orf141 homolog', map_location='2 F1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=130247179, end_position_on_the_genomic_accession=130247994, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    75657 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75657, CurrentID=0, Status='live', Symbol='Speer4a', Aliases=['1700027N01Rik', 'SPEER-4A'], description='spermatogenesis associated glutamate (E)-rich protein 4A', other_designations='spermatogenesis associated glutamate (E)-rich protein 4a|sperm-associated glutamate (E)-rich protein 4a|spermatogenic-associated glutamate (E)-rich protein 4a', map_location='5 B1', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=26239268, end_position_on_the_genomic_accession=26244503, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    75659 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75659, CurrentID=0, Status='live', Symbol='Wdr54', Aliases=['1700030E05Rik'], description='WD repeat domain 54', other_designations='WD repeat-containing protein 54', map_location='6 C3', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=83129691, end_position_on_the_genomic_accession=83133383, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    75660 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75660, CurrentID=0, Status='live', Symbol='Lin37', Aliases=['1810054G18Rik'], description='lin-37 DREAM MuvB core complex component', other_designations='protein lin-37 homolog|antolefinin|antolefinine|lin-37 homolog', map_location='7 B1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=30254866, end_position_on_the_genomic_accession=30259289, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    75665 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75665, CurrentID=0, Status='live', Symbol='Bicdl1', Aliases=['2210403N09Rik', 'BICDR-1', 'Ccdc64'], description='BICD family like cargo adaptor 1', other_designations='BICD family-like cargo adapter 1|BICD-related protein 1|bicaudal D-related protein 1|coiled-coil domain containing 64|coiled-coil domain-containing protein 64A', map_location='5 F', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=115786233, end_position_on_the_genomic_accession=115869824, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    75667 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75667, CurrentID=0, Status='live', Symbol='Tmem225', Aliases=['1700030E15Rik', 'Tnen225'], description='transmembrane protein 225', other_designations='transmembrane protein 225', map_location='9 A5.1', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=40059418, end_position_on_the_genomic_accession=40062176, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    75668 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75668, CurrentID=0, Status='live', Symbol='Rasl10a', Aliases=['2210403B10Rik'], description='RAS-like, family 10, member A', other_designations='ras-like protein family member 10A|Ras-like protein RRP22 (RAS-related protein on chromosome 22)|ras-related protein on chromosome 22 homolog', map_location='11 A1', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=5008128, end_position_on_the_genomic_accession=5010385, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    75669 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75669, CurrentID=0, Status='live', Symbol='Pik3r4', Aliases=['2210010O15Rik', 'C730038E05Rik', 'D9Ertd418e', 'Vps15', 'p150'], description='phosphoinositide-3-kinase regulatory subunit 4', other_designations='phosphoinositide 3-kinase regulatory subunit 4|PI3-kinase regulatory subunit 4|phosphatidylinositol 3 kinase, regulatory subunit, polypeptide 4, p150', map_location='9 56.79 cM', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=105520156, end_position_on_the_genomic_accession=105564854, orientation='plus', exon_count=20, OMIM=[], no_hdr0=''),
    75671 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75671, CurrentID=0, Status='live', Symbol='Tex22', Aliases=['1700028O09Rik', 'Tep22'], description='testis expressed gene 22', other_designations='testis-expressed protein 22|testis-expressed protein of 22 kDa|testis-expressed sequence 22 protein', map_location='12 F1', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=113038122, end_position_on_the_genomic_accession=113052537, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    75677 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75677, CurrentID=0, Status='live', Symbol='Cldn22', Aliases=['2210404A22Rik', '5330431C14Rik', '9530051B05Rik'], description='claudin 22', other_designations='claudin-22', map_location='8 B1.1', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=48277517, end_position_on_the_genomic_accession=48278510, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    75678 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75678, CurrentID=0, Status='live', Symbol='Ippk', Aliases=['1810043M15Rik', 'InsP6'], description='inositol 1,3,4,5,6-pentakisphosphate 2-kinase', other_designations='inositol-pentakisphosphate 2-kinase|ins(1,3,4,5,6)P5 2-kinase|insP5 2-kinase', map_location='13 A5', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=49574673, end_position_on_the_genomic_accession=49618050, orientation='plus', exon_count=15, OMIM=[], no_hdr0=''),
    75680 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75680, CurrentID=0, Status='live', Symbol='2310007H06Rik', Aliases=[], description='RIKEN cDNA 2310007H06 gene', other_designations='uncharacterized protein LOC75680', map_location='', chromosome='9', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    75681 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75681, CurrentID=0, Status='live', Symbol='2310041K03Rik', Aliases=[], description='RIKEN cDNA 2310041K03 gene', other_designations='uncharacterized protein LOC75681', map_location='', chromosome='8', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    75683 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75683, CurrentID=0, Status='live', Symbol='2310035P21Rik', Aliases=[], description='RIKEN cDNA 2310035P21 gene', other_designations='uncharacterized protein LOC75683', map_location='', chromosome='19', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    75686 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75686, CurrentID=0, Status='live', Symbol='Nudt16', Aliases=['2310041H06Rik', '2810047L04Rik', '2900006H04Rik'], description='nudix hydrolase 16', other_designations='U8 snoRNA-decapping enzyme|IDP phosphatase|IDPase|inosine diphosphate phosphatase|m7GpppN-mRNA hydrolase|nucleoside diphosphate-linked moiety X motif 16|nudix (nucleoside diphosphate linked moiety X)-type motif 16|nudix motif 16', map_location='9 F1', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=105006531, end_position_on_the_genomic_accession=105010332, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    75687 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75687, CurrentID=0, Status='live', Symbol='Ripor1', Aliases=['2310066E14Rik', 'Fam65a'], description='RHO family interacting cell polarization regulator 1', other_designations='rho family-interacting cell polarization regulator 1|family with sequence similarity 65, member A|protein FAM65A', map_location='8 D3', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=106320588, end_position_on_the_genomic_accession=106348851, orientation='plus', exon_count=25, OMIM=[], no_hdr0=''),
    75689 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75689, CurrentID=0, Status='live', Symbol='Higd1b', Aliases=['2310056K19Rik'], description='HIG1 domain family, member 1B', other_designations='HIG1 domain family member 1B', map_location='11 E1', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=102726597, end_position_on_the_genomic_accession=102728866, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    75690 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75690, CurrentID=0, Status='live', Symbol='Vsig10l', Aliases=[], description='V-set and immunoglobulin domain containing 10 like', other_designations='V-set and immunoglobulin domain-containing protein 10-like|ZV-set and immunoglobulin domain containing 10 like', map_location='7 B3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=43112460, end_position_on_the_genomic_accession=43121443, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    75691 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75691, CurrentID=0, Status='live', Symbol='Anks6', Aliases=['2210417J20Rik', 'Ankrd14', 'Gm635', 'SamCystin', 'Samd6', 'b2b1801.1Clo'], description='ankyrin repeat and sterile alpha motif domain containing 6', other_designations='ankyrin repeat and SAM domain-containing protein 6|SAM domain-containing protein 6|ankyrin repeat domain 14|sterile alpha motif domain containing 6|sterile alpha motif domain-containing protein 6', map_location='4 B1', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=47015365, end_position_on_the_genomic_accession=47057339, orientation='minus', exon_count=20, OMIM=[], no_hdr0=''),
    75692 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75692, CurrentID=0, Status='live', Symbol='Nr2c2ap', Aliases=['2310073E15Rik'], description='nuclear receptor 2C2-associated protein', other_designations='nuclear receptor 2C2-associated protein|TR4 orphan receptor-associated 16 kDa protein', map_location='8 B3.3', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=70583977, end_position_on_the_genomic_accession=70586402, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    75695 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75695, CurrentID=0, Status='live', Symbol='Rilpl1', Aliases=['2900002H16Rik', '6330559I19Rik', 'GOSPEL'], description='Rab interacting lysosomal protein-like 1', other_designations='RILP-like protein 1|rab-interacting lysosomal-like protein 1', map_location='5 F', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=124631143, end_position_on_the_genomic_accession=124669684, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    75697 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75697, CurrentID=0, Status='live', Symbol='C2cd4b', Aliases=['3300001A09Rik', 'Fam148b'], description='C2 calcium-dependent domain containing 4B', other_designations='C2 calcium-dependent domain-containing protein 4B|family with sequence similarity 148, member B', map_location='9 C', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=67623506, end_position_on_the_genomic_accession=67668215, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    75698 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75698, CurrentID=0, Status='live', Symbol='Shld2', Aliases=['3110001K24Rik', 'Fam35a'], description='shieldin complex subunit 2', other_designations='shieldin complex subunit 2|RINN1-REV7-interacting novel NHEJ regulator 2|family with sequence similarity 35, member A|protein FAM35A', map_location='14 B', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=33958905, end_position_on_the_genomic_accession=34032528, orientation='minus', exon_count=15, OMIM=[], no_hdr0=''),
    75704 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75704, CurrentID=0, Status='live', Symbol='Ces1h', Aliases=['2310039D24Rik'], description='carboxylesterase 1H', other_designations='carboxylesterase 1H', map_location='8 C5', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=94078468, end_position_on_the_genomic_accession=94106405, orientation='minus', exon_count=14, OMIM=[], no_hdr0=''),
    75705 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75705, CurrentID=0, Status='live', Symbol='Eif4b', Aliases=['2310046H11Rik', 'Eif4a2'], description='eukaryotic translation initiation factor 4B', other_designations='eukaryotic translation initiation factor 4B|eIF-4B', map_location='15 F2', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=101982208, end_position_on_the_genomic_accession=102005608, orientation='plus', exon_count=15, OMIM=[], no_hdr0=''),
    75706 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75706, CurrentID=0, Status='live', Symbol='Krt24', Aliases=['2310058N18Rik', '2310075C18Rik', 'CK-24', 'K24'], description='keratin 24', other_designations='keratin, type I cytoskeletal 24|cytokeratin-24|ortholog of keratin 24 KRT24|type I keratin-24', map_location='11 D', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=99170785, end_position_on_the_genomic_accession=99176088, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    75710 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75710, CurrentID=0, Status='live', Symbol='Rbm12', Aliases=['5730420G12Rik', '9430070C08Rik', 'SWAN', 'mKIAA0765'], description='RNA binding motif protein 12', other_designations='RNA-binding protein 12|SH3/WW domain anchor protein in the nucleus', map_location='2 H1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=155936802, end_position_on_the_genomic_accession=155953885, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    75712 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75712, CurrentID=0, Status='live', Symbol='Tmem14a', Aliases=['5730496E24Rik', 'PTD011'], description='transmembrane protein 14A', other_designations='transmembrane protein 14A', map_location='1 A4', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=21236609, end_position_on_the_genomic_accession=21300391, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    75717 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75717, CurrentID=0, Status='live', Symbol='Cul5', Aliases=['4921514I20Rik', '8430423K24Rik', 'C030032G03Rik', 'C330021I08Rik', 'VACM-1', 'VACM1'], description='cullin 5', other_designations='cullin-5|CUL-5|vasopressin-activated calcium-mobilizing receptor protein', map_location='9 A5.3', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=53525881, end_position_on_the_genomic_accession=53578807, orientation='minus', exon_count=20, OMIM=[], no_hdr0=''),
    75718 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75718, CurrentID=0, Status='live', Symbol='Vwa5b1', Aliases=['4931403E03Rik'], description='von Willebrand factor A domain containing 5B1', other_designations='von Willebrand factor A domain-containing protein 5B1', map_location='4 D3', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=138291540, end_position_on_the_genomic_accession=138363303, orientation='minus', exon_count=27, OMIM=[], no_hdr0=''),
    75721 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75721, CurrentID=0, Status='live', Symbol='4932414N04Rik', Aliases=[], description='RIKEN cDNA 4932414N04 gene', other_designations='uncharacterized protein LOC75721', map_location='2 C2', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=68487135, end_position_on_the_genomic_accession=68578876, orientation='plus', exon_count=31, OMIM=[], no_hdr0=''),
    75723 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75723, CurrentID=0, Status='live', Symbol='Amotl1', Aliases=['2310010G08Rik', '2310067L22Rik', '4932416D09Rik', 'JEAP', 'mFLJ00155'], description='angiomotin-like 1', other_designations='angiomotin-like protein 1|junction-enriched and -associated protein', map_location='9 A2', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=14453262, end_position_on_the_genomic_accession=14574408, orientation='minus', exon_count=19, OMIM=[], no_hdr0=''),
    75725 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75725, CurrentID=0, Status='live', Symbol='Phf14', Aliases=['1110001C23Rik', '4932409F11Rik', '5730446A07Rik', 'mKIAA0783'], description='PHD finger protein 14', other_designations='PHD finger protein 14', map_location='6 A1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=11907728, end_position_on_the_genomic_accession=12100155, orientation='plus', exon_count=26, OMIM=[], no_hdr0=''),
    75726 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75726, CurrentID=0, Status='live', Symbol='4933407A17Rik', Aliases=[], description='RIKEN cDNA 4933407A17 gene', other_designations='uncharacterized protein LOC75726', map_location='', chromosome='14', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    75729 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75729, CurrentID=0, Status='live', Symbol='Fam227a', Aliases=['4933432B09Rik'], description='family with sequence similarity 227, member A', other_designations='protein FAM227A', map_location='15 E1', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=79493777, end_position_on_the_genomic_accession=79543157, orientation='minus', exon_count=19, OMIM=[], no_hdr0=''),
    75731 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75731, CurrentID=0, Status='live', Symbol='Idnk', Aliases=['5133401N09Rik'], description='idnK gluconokinase homolog (E. coli)', other_designations='probable gluconokinase|gluconate kinase', map_location='13 B1', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=58305076, end_position_on_the_genomic_accession=58315358, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    75732 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75732, CurrentID=0, Status='live', Symbol='Iqcd', Aliases=['4933433C09Rik'], description='IQ motif containing D', other_designations='dynein regulatory complex protein 10|IQ domain-containing protein D', map_location='5 F', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=120724829, end_position_on_the_genomic_accession=120745180, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    75734 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75734, CurrentID=0, Status='live', Symbol='Mff', Aliases=['5230400G24Rik'], description='mitochondrial fission factor', other_designations='mitochondrial fission factor', map_location='1 C5', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=82702599, end_position_on_the_genomic_accession=82730111, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    75735 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75735, CurrentID=0, Status='live', Symbol='Pank1', Aliases=['Pankb', 'Pank1'], description='pantothenate kinase 1', other_designations='pantothenate kinase 1|pantothenic acid kinase 1', map_location='19', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=34784335, end_position_on_the_genomic_accession=34862420, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    75736 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75736, CurrentID=0, Status='live', Symbol='Bcl2l12', Aliases=['2810475P17Rik', '5430429M05Rik', 'Bcl-L12', 'Bcl2-L12'], description='BCL2-like 12 (proline rich)', other_designations='bcl-2-like protein 12', map_location='7 B3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=44640646, end_position_on_the_genomic_accession=44647024, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    75738 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75738, CurrentID=0, Status='live', Symbol='Cpeb1os1', Aliases=['5430439G13Rik'], description='cytoplasmic polyadenylation element binding protein 1, opposite strand 1', other_designations='uncharacterized protein LOC75738', map_location='', chromosome='7', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    75739 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75739, CurrentID=0, Status='live', Symbol='Mpp7', Aliases=['1110068J02Rik', '2810038M04Rik', '5430426E14Rik', 'Gm955'], description='membrane protein, palmitoylated 7 (MAGUK p55 subfamily member 7)', other_designations='MAGUK p55 subfamily member 7', map_location='18 A1', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=7347962, end_position_on_the_genomic_accession=7627017, orientation='minus', exon_count=25, OMIM=[], no_hdr0=''),
    75740 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75740, CurrentID=0, Status='live', Symbol='Egfem1', Aliases=['6130401L20Rik', 'Efcab11'], description='EGF-like and EMI domain containing 1', other_designations='EGF-like and EMI domain-containing protein 1|EF-hand calcium binding domain 11', map_location='3 A3', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=29135695, end_position_on_the_genomic_accession=29831923, orientation='plus', exon_count=22, OMIM=[], no_hdr0=''),
    75742 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75742, CurrentID=0, Status='live', Symbol='6820402A03Rik', Aliases=[], description='RIKEN cDNA 6820402A03 gene', other_designations='uncharacterized protein LOC75742', map_location='', chromosome='1', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    75744 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75744, CurrentID=0, Status='live', Symbol='Svip', Aliases=['1700006C13Rik', '6620401M08Rik'], description='small VCP/p97-interacting protein', other_designations='small VCP/p97-interacting protein', map_location='7 B4', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=51646909, end_position_on_the_genomic_accession=51655766, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    75746 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75746, CurrentID=0, Status='live', Symbol='Morc4', Aliases=['1600017G11Rik', '5630401M14Rik', 'Zcwcc2'], description='microrchidia 4', other_designations='MORC family CW-type zinc finger protein 4|zinc finger CW-type coiled-coil domain protein 2|zinc finger, CW-type with coiled-coil domain 2', map_location='X F1', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=138722384, end_position_on_the_genomic_accession=138772440, orientation='minus', exon_count=17, OMIM=[], no_hdr0=''),
    75747 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75747, CurrentID=0, Status='live', Symbol='Sesn3', Aliases=['5630400E15Rik', 'SEST3'], description='sestrin 3', other_designations='sestrin-3', map_location='9 A1', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=14187597, end_position_on_the_genomic_accession=14237430, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    75750 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75750, CurrentID=0, Status='live', Symbol='Slc10a6', Aliases=['8430417G17Rik', 'Soat'], description='solute carrier family 10 (sodium/bile acid cotransporter family), member 6', other_designations='sodium-dependent organic anion transporter|solute carrier family 10 member 6', map_location='5 E5', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=103753577, end_position_on_the_genomic_accession=103777269, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    75751 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75751, CurrentID=0, Status='live', Symbol='Ipo4', Aliases=['8430408O15Rik', 'Imp4a', 'RanBP4'], description='importin 4', other_designations='importin-4|imp4|importin 4a|ran-binding protein 4', map_location='14 28.19 cM', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=55862857, end_position_on_the_genomic_accession=55873321, orientation='minus', exon_count=30, OMIM=[], no_hdr0=''),
    75753 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75753, CurrentID=0, Status='live', Symbol='Klf17', Aliases=['7420700M05Rik', 'D4Ertd561e', 'Gzf', 'Zfp393'], description='Kruppel-like factor 17', other_designations='Krueppel-like factor 17|germ cell specific zinc finger protein|zinc finger protein 393', map_location='4 53.46 cM', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=117613856, end_position_on_the_genomic_accession=117622863, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    75754 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75754, CurrentID=0, Status='live', Symbol='9030607L02Rik', Aliases=[], description='RIKEN cDNA 9030607L02 gene', other_designations='uncharacterized protein LOC75754', map_location='', chromosome='19', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    75755 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75755, CurrentID=0, Status='live', Symbol='9030420N05Rik', Aliases=[], description='RIKEN cDNA 9030420N05 gene', other_designations='uncharacterized protein LOC75755', map_location='', chromosome='16', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    75758 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75758, CurrentID=0, Status='live', Symbol='9130401M01Rik', Aliases=[], description='RIKEN cDNA 9130401M01 gene', other_designations='uncharacterized protein C8orf76 homolog', map_location='15 D1', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=57885666, end_position_on_the_genomic_accession=57897690, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    75759 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75759, CurrentID=0, Status='live', Symbol='9130011L11Rik', Aliases=[], description='RIKEN cDNA 9130011L11 gene', other_designations='uncharacterized protein LOC75759', map_location='', chromosome='1', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    75761 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75761, CurrentID=0, Status='live', Symbol='Apol7a', Aliases=['9130022K13Rik', 'Apol3'], description='apolipoprotein L 7a', other_designations='apolipoprotein L 7a|apolipoprotein L 3', map_location='15 D3', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=77272417, end_position_on_the_genomic_accession=77283310, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    75763 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75763, CurrentID=0, Status='live', Symbol='Dcaf17', Aliases=['2810055O12Rik', '4833418A01Rik', 'A030004A10Rik', 'A930009G19Rik'], description='DDB1 and CUL4 associated factor 17', other_designations='DDB1- and CUL4-associated factor 17', map_location='2 C2', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=70886086, end_position_on_the_genomic_accession=70946796, orientation='plus', exon_count=20, OMIM=[], no_hdr0=''),
    75764 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75764, CurrentID=0, Status='live', Symbol='Slx1b', Aliases=['1110030E23Rik', '2410170E21Rik', '4833422P03Rik', 'Giyd1', 'Giyd2'], description='SLX1 structure-specific endonuclease subunit homolog B (S. cerevisiae)', other_designations='structure-specific endonuclease subunit SLX1|GIY-YIG domain containing 2|GIY-YIG domain-containing protein 1', map_location='7 F3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=126288099, end_position_on_the_genomic_accession=126294955, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    75766 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75766, CurrentID=0, Status='live', Symbol='Dcstamp', Aliases=['4833414I07Rik', 'DC-STAMP', 'FIND', 'Tm7sf4', 'mDC-STAMP'], description='dendrocyte expressed seven transmembrane protein', other_designations='dendritic cell-specific transmembrane protein|dentrocyte expressed seven transmembrane protein|transmembrane 7 superfamily member 4', map_location='15 B3.1', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=39609326, end_position_on_the_genomic_accession=39624334, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    75767 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75767, CurrentID=0, Status='live', Symbol='Rab11fip1', Aliases=['2010200K21Rik', '4833414G05Rik', 'Rcp'], description='RAB11 family interacting protein 1 (class I)', other_designations='rab11 family-interacting protein 1|Rab coupling protein|rab-coupling protein|rab11-FIP1', map_location='8 A2', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=27628801, end_position_on_the_genomic_accession=27664707, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    75769 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75769, CurrentID=0, Status='live', Symbol='Plppr5', Aliases=['4833424O15Rik', 'Lppr5', 'PRG-5', 'Pap2d'], description='phospholipid phosphatase related 5', other_designations='phospholipid phosphatase-related protein type 5|lipid phosphate phosphatase-related protein type 5|phosphatidic acid phosphatase type 2d|plasticity-related gene 5 protein', map_location='3 G1', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=117368274, end_position_on_the_genomic_accession=117483157, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    75770 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75770, CurrentID=0, Status='live', Symbol='Brsk2', Aliases=['4833424K13Rik', 'SAD-A', 'SADA'], description='BR serine/threonine kinase 2', other_designations='serine/threonine-protein kinase BRSK2|BR serine/threonine-protein kinase 2|brain-specific serine/threonine-protein kinase 2|serine/threonine-protein kinase SAD-A', map_location='7 F5', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=141503488, end_position_on_the_genomic_accession=141557981, orientation='plus', exon_count=22, OMIM=[], no_hdr0=''),
    75772 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75772, CurrentID=0, Status='live', Symbol='Pnpla5', Aliases=['4833426H19Rik', 'GS2L'], description='patatin-like phospholipase domain containing 5', other_designations='patatin-like phospholipase domain-containing protein 5', map_location='15 E2', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=83996631, end_position_on_the_genomic_accession=84007567, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    75773 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75773, CurrentID=0, Status='live', Symbol='Adad2', Aliases=['4930403J07Rik'], description='adenosine deaminase domain containing 2', other_designations='adenosine deaminase domain-containing protein 2', map_location='8 E1', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=120339449, end_position_on_the_genomic_accession=120343665, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    75774 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75774, CurrentID=0, Status='live', Symbol='4930403L11Rik', Aliases=[], description='RIKEN cDNA 4930403L11 gene', other_designations='uncharacterized protein LOC75774', map_location='', chromosome='10', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    75775 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75775, CurrentID=0, Status='live', Symbol='4930402K13Rik', Aliases=[], description='RIKEN cDNA 4930402K13 gene', other_designations='uncharacterized protein LOC75775', map_location='X A1.1', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=8970801, end_position_on_the_genomic_accession=8972581, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    75777 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75777, CurrentID=0, Status='live', Symbol='Ttc23l', Aliases=['4930401A09Rik'], description='tetratricopeptide repeat domain 23-like', other_designations='tetratricopeptide repeat protein 23-like', map_location='15 A1', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=10497309, end_position_on_the_genomic_accession=10559006, orientation='minus', exon_count=15, OMIM=[], no_hdr0=''),
    75778 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75778, CurrentID=0, Status='live', Symbol='Them4', Aliases=['2700077M13Rik', '4921507I02Rik'], description='thioesterase superfamily member 4', other_designations='acyl-coenzyme A thioesterase THEM4|acyl-CoA thioesterase THEM4|carboxyl-terminal modulator protein', map_location='3 F2.1', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=94217415, end_position_on_the_genomic_accession=94239847, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    75781 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75781, CurrentID=0, Status='live', Symbol='4930422C21Rik', Aliases=[], description='RIKEN cDNA 4930422C21 gene', other_designations='uncharacterized protein LOC75781', map_location='', chromosome='8', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    75782 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75782, CurrentID=0, Status='live', Symbol='Lca5', Aliases=['4930431B11Rik', '5730406O13Rik', 'ORF64'], description='Leber congenital amaurosis 5 (human)', other_designations='lebercilin|leber congenital amaurosis 5 protein homolog', map_location='9 E2', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=83273408, end_position_on_the_genomic_accession=83325047, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    75784 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75784, CurrentID=0, Status='live', Symbol='Cfap299', Aliases=['1700007G11Rik', '4930428O21Rik'], description='cilia and flagella associated protein 299', other_designations='cilia- and flagella-associated protein 299|uncharacterized protein C4orf22 homolog', map_location='5 E3', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=98476998, end_position_on_the_genomic_accession=98949912, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    75785 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75785, CurrentID=0, Status='live', Symbol='Klhl24', Aliases=['1110046J11Rik', '4930429H24Rik', '6530402O20Rik'], description='kelch-like 24', other_designations='kelch-like protein 24|KRIP6|kainate receptor-interacting protein for GluR6', map_location='16 A3', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=19916286, end_position_on_the_genomic_accession=19947976, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    75786 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75786, CurrentID=0, Status='live', Symbol='Ckap5', Aliases=['3110043H24Rik', '4930432B04Rik', 'D730027C18Rik', 'mKIAA0097'], description='cytoskeleton associated protein 5', other_designations='cytoskeleton-associated protein 5', map_location='2 E1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=91357092, end_position_on_the_genomic_accession=91451024, orientation='plus', exon_count=47, OMIM=[], no_hdr0=''),
    75788 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75788, CurrentID=0, Status='live', Symbol='Smurf1', Aliases=['4930431E10Rik', 'mKIAA1625'], description='SMAD specific E3 ubiquitin protein ligase 1', other_designations='E3 ubiquitin-protein ligase SMURF1|HECT-type E3 ubiquitin transferase SMURF1|Smad ubiquitination regulatory factor 1', map_location='5 G2', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=144813305, end_position_on_the_genomic_accession=144902657, orientation='minus', exon_count=19, OMIM=[], no_hdr0=''),
    75794 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75794, CurrentID=0, Status='live', Symbol='4930444K16Rik', Aliases=[], description='RIKEN cDNA 4930444K16 gene', other_designations='uncharacterized protein LOC75794', map_location='', chromosome='10', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    75796 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75796, CurrentID=0, Status='live', Symbol='Cdyl2', Aliases=['1700029M19Rik', '4930453I21Rik', 'Gm20194'], description='chromodomain protein, Y chromosome-like 2', other_designations='chromodomain Y-like protein 2|CDY-like 2', map_location='8 E1', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=117295462, end_position_on_the_genomic_accession=117459730, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    75797 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75797, CurrentID=0, Status='live', Symbol='4930435N07Rik', Aliases=[], description='RIKEN cDNA 4930435N07 gene', other_designations='uncharacterized protein LOC75797', map_location='', chromosome='8', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    75799 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75799, CurrentID=0, Status='live', Symbol='4930444P10Rik', Aliases=[], description='RIKEN cDNA 4930444P10 gene', other_designations='putative uncharacterized protein C8orf89 homolog', map_location='1 A3', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=16136198, end_position_on_the_genomic_accession=16163549, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    75801 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75801, CurrentID=0, Status='live', Symbol='4930447C04Rik', Aliases=['4921504I02Rik', 'A930035O15Rik', 'Six6OS', 'Six6as', 'Six6os1'], description='RIKEN cDNA 4930447C04 gene', other_designations='protein SIX6OS1|Six6 antisense|six6 opposite strand transcript 1 homolog', map_location='12 C3', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=72926967, end_position_on_the_genomic_accession=72964742, orientation='minus', exon_count=20, OMIM=[], no_hdr0=''),
    75805 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75805, CurrentID=0, Status='live', Symbol='Nln', Aliases=['4930472G13Rik'], description='neurolysin (metallopeptidase M3 family)', other_designations='neurolysin, mitochondrial|MEP|microsomal endopeptidase|mitochondrial oligopeptidase M|neurotensin endopeptidase', map_location='13 D1', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=104159558, end_position_on_the_genomic_accession=104246170, orientation='minus', exon_count=16, OMIM=[], no_hdr0=''),
    75808 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75808, CurrentID=0, Status='live', Symbol='4930485G23Rik', Aliases=['1700038N22Rik'], description='RIKEN cDNA 4930485G23 gene', other_designations='uncharacterized protein LOC75808', map_location='2 E5', chromosome='2', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    75811 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75811, CurrentID=0, Status='live', Symbol='Saxo1', Aliases=['4930500O09Rik', 'Fam154a'], description='stabilizer of axonemal microtubules 1', other_designations='stabilizer of axonemal microtubules 1|family with sequence similarity 154, member A|likely ortholog of H. sapiens chromosome 9 open reading frame 138 (C9orf138)|stablizer of axonemal microtubules 1', map_location='4 C4', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=86362662, end_position_on_the_genomic_accession=86476540, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    75812 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75812, CurrentID=0, Status='live', Symbol='Tasp1', Aliases=['4930485D02Rik'], description='taspase, threonine aspartase 1', other_designations='threonine aspartase 1|taspase-1', map_location='2 F3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=139675399, end_position_on_the_genomic_accession=139908767, orientation='minus', exon_count=17, OMIM=[], no_hdr0=''),
    75816 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75816, CurrentID=0, Status='live', Symbol='4930466I24Rik', Aliases=[], description='RIKEN cDNA 4930466I24 gene', other_designations='uncharacterized protein LOC75816', map_location='', chromosome='6', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    75820 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75820, CurrentID=0, Status='live', Symbol='Wdr64', Aliases=['4930415O10Rik', '4930511H01Rik'], description='WD repeat domain 64', other_designations='WD repeat-containing protein 64', map_location='1 H3- H4', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=175526135, end_position_on_the_genomic_accession=175643300, orientation='plus', exon_count=28, OMIM=[], no_hdr0=''),
    75823 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75823, CurrentID=0, Status='live', Symbol='Fam227b', Aliases=['4930525F21Rik'], description='family with sequence similarity 227, member B', other_designations='protein FAM227B', map_location='2 F1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=125825403, end_position_on_the_genomic_accession=125994048, orientation='minus', exon_count=17, OMIM=[], no_hdr0=''),
    75825 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75825, CurrentID=0, Status='live', Symbol='4930537H20Rik', Aliases=[], description='RIKEN cDNA 4930537H20 gene', other_designations='uncharacterized protein LOC75825', map_location='', chromosome='3', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    75826 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75826, CurrentID=0, Status='live', Symbol='Senp2', Aliases=['2310007L05Rik', '4930538C18Rik', 'Smt3ip2', 'SuPr-1', 'mKIAA1331'], description='SUMO/sentrin specific peptidase 2', other_designations='sentrin-specific protease 2|SUMO-1 protease-1|SUMO-1/Smt3-specific isopeptidase 2|SUMO/sentrin specific protease 2|axam2|sentrin/SUMO-specific protease SENP2', map_location='16 B1', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=21828182, end_position_on_the_genomic_accession=21868019, orientation='plus', exon_count=18, OMIM=[], no_hdr0=''),
    75828 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75828, CurrentID=0, Status='live', Symbol='Hormad2', Aliases=['4930529M09Rik'], description='HORMA domain containing 2', other_designations='HORMA domain-containing protein 2', map_location='11 A1', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=4295801, end_position_on_the_genomic_accession=4391198, orientation='minus', exon_count=15, OMIM=[], no_hdr0=''),
    75829 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75829, CurrentID=0, Status='live', Symbol='Pramex1', Aliases=['4930534P07Rik', 'Prame'], description='PRAME like, X-linked 1', other_designations='preferentially expressed antigen in melanoma', map_location='X F1', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=134513662, end_position_on_the_genomic_accession=134528454, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    75830 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75830, CurrentID=0, Status='live', Symbol='4930544L18Rik', Aliases=[], description='RIKEN cDNA 4930544L18 gene', other_designations='uncharacterized protein LOC75830', map_location='', chromosome='14', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    75838 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75838, CurrentID=0, Status='live', Symbol='4930560O18Rik', Aliases=[], description='RIKEN cDNA 4930560O18 gene', other_designations='uncharacterized protein LOC75838', map_location='', chromosome='7', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    75840 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75840, CurrentID=0, Status='live', Symbol='4930558N01Rik', Aliases=[], description='RIKEN cDNA 4930558N01 gene', other_designations='uncharacterized protein LOC75840', map_location='', chromosome='7', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    75841 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75841, CurrentID=0, Status='live', Symbol='Rnf139', Aliases=['4930555P18Rik'], description='ring finger protein 139', other_designations='E3 ubiquitin-protein ligase RNF139|RING-type E3 ubiquitin transferase RNF139|translocation in renal carcinoma on chromosome 8 protein', map_location='15 D1', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=58760975, end_position_on_the_genomic_accession=58774239, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    75842 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75842, CurrentID=0, Status='live', Symbol='4930556H04Rik', Aliases=[], description='RIKEN cDNA 4930556H04 gene', other_designations='uncharacterized protein LOC75842', map_location='', chromosome='12', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    75843 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75843, CurrentID=0, Status='live', Symbol='4930564B12Rik', Aliases=[], description='RIKEN cDNA 4930564B12 gene', other_designations='uncharacterized protein LOC75843', map_location='', chromosome='12', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    75844 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75844, CurrentID=0, Status='live', Symbol='4930566F21Rik', Aliases=[], description='RIKEN cDNA 4930566F21 gene', other_designations='uncharacterized protein LOC75844', map_location='', chromosome='5', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    75847 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75847, CurrentID=0, Status='live', Symbol='Crppa', Aliases=['4930579E17Rik', 'Ispd'], description='CDP-L-ribitol pyrophosphorylase A', other_designations='D-ribitol-5-phosphate cytidylyltransferase|2-C-methyl-D-erythritol 4-phosphate cytidylyltransferase-like protein|isoprenoid synthase domain containing|isoprenoid synthase domain-containing protein|notch1-induced protein', map_location='12 A3', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=36430334, end_position_on_the_genomic_accession=36739502, orientation='plus', exon_count=14, OMIM=[], no_hdr0=''),
    75848 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75848, CurrentID=0, Status='live', Symbol='4930566K23Rik', Aliases=[], description='RIKEN cDNA 4930566K23 gene', other_designations='uncharacterized protein LOC75848', map_location='', chromosome='4', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    75856 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75856, CurrentID=0, Status='live', Symbol='4930580E04Rik', Aliases=[], description='RIKEN cDNA 4930580E04 gene', other_designations='uncharacterized protein LOC75856', map_location='5 A3', chromosome='5', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    75859 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75859, CurrentID=0, Status='live', Symbol='4930568D16Rik', Aliases=['Ggta1l1'], description='RIKEN cDNA 4930568D16 gene', other_designations='N-acetyllactosaminide alpha-1,3-galactosyltransferase-like 1', map_location='2 B', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=35244230, end_position_on_the_genomic_accession=35257741, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    75860 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75860, CurrentID=0, Status='live', Symbol='Tex26', Aliases=['4930588N13Rik'], description='testis expressed 26', other_designations='testis-expressed protein 26|testis-expressed sequence 26 protein', map_location='5 G3', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=149363112, end_position_on_the_genomic_accession=149394444, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    75861 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75861, CurrentID=0, Status='live', Symbol='4930571K23Rik', Aliases=[], description='RIKEN cDNA 4930571K23 gene', other_designations='uncharacterized protein LOC75861', map_location='7 F3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=124968033, end_position_on_the_genomic_accession=124970185, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    75863 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75863, CurrentID=0, Status='live', Symbol='Clec4g', Aliases=['4930572L20Rik'], description='C-type lectin domain family 4, member g', other_designations='C-type lectin domain family 4 member G', map_location='8 A1.1', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=3757066, end_position_on_the_genomic_accession=3770695, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    75867 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75867, CurrentID=0, Status='live', Symbol='4930507A01Rik', Aliases=['4930585P15Rik'], description='RIKEN cDNA 4930507A01 gene', other_designations='uncharacterized protein LOC75867', map_location='', chromosome='8', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    75868 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75868, CurrentID=0, Status='live', Symbol='4930588A03Rik', Aliases=[], description='RIKEN cDNA 4930588A03 gene', other_designations='uncharacterized protein LOC75868', map_location='', chromosome='18', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    75869 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75869, CurrentID=0, Status='live', Symbol='Arl5b', Aliases=['4930587A11Rik', 'Arl8'], description='ADP-ribosylation factor-like 5B', other_designations='ADP-ribosylation factor-like protein 5B|ADP-ribosylation factor-like 8|ADP-ribosylation factor-like protein 8|ADP-ribosylation-like factor 8', map_location='2 A2', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=15060066, end_position_on_the_genomic_accession=15087267, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    75870 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75870, CurrentID=0, Status='live', Symbol='Tcam1', Aliases=['4930570F09Rik'], description='testicular cell adhesion molecule 1', other_designations='testicular cell adhesion molecule 1', map_location='11 68.89 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=106163856, end_position_on_the_genomic_accession=106179563, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    75871 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75871, CurrentID=0, Status='live', Symbol='Zfp821', Aliases=['4930566A11Rik', 'Znf821'], description='zinc finger protein 821', other_designations='zinc finger protein 821', map_location='8 D3', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=110421884, end_position_on_the_genomic_accession=110451564, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    75872 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75872, CurrentID=0, Status='live', Symbol='4930568E02Rik', Aliases=[], description='RIKEN cDNA 4930568E02 gene', other_designations='uncharacterized protein LOC75872', map_location='', chromosome='17', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    75873 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75873, CurrentID=0, Status='live', Symbol='4930568B11Rik', Aliases=[], description='RIKEN cDNA 4930568B11 gene', other_designations='uncharacterized protein LOC75873', map_location='5 G2', chromosome='5', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    75876 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75876, CurrentID=0, Status='live', Symbol='4930579O11Rik', Aliases=[], description='RIKEN cDNA 4930579O11 gene', other_designations='uncharacterized protein LOC75876', map_location='', chromosome='8', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    75885 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75885, CurrentID=0, Status='live', Symbol='4930566K11Rik', Aliases=[], description='RIKEN cDNA 4930566K11 gene', other_designations='uncharacterized protein LOC75885', map_location='6 B3', chromosome='6', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    75886 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75886, CurrentID=0, Status='live', Symbol='Gstt4', Aliases=['4930583C14Rik'], description='glutathione S-transferase, theta 4', other_designations='glutathione S-transferase theta-4|GST class-theta-4', map_location='10 C1', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=75650777, end_position_on_the_genomic_accession=75658405, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    75894 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75894, CurrentID=0, Status='live', Symbol='Adal', Aliases=['4930578F03Rik'], description='adenosine deaminase-like', other_designations='adenosine deaminase-like protein', map_location='2 E5', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=120970525, end_position_on_the_genomic_accession=120989921, orientation='plus', exon_count=14, OMIM=[], no_hdr0=''),
    75896 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75896, CurrentID=0, Status='live', Symbol='4930587A21Rik', Aliases=[], description='RIKEN cDNA 4930587A21 gene', other_designations='uncharacterized protein LOC75896', map_location='', chromosome='1', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    75901 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75901, CurrentID=0, Status='live', Symbol='Dcp1a', Aliases=['1110066A22Rik', '4930568L04Rik', 'D14Ertd817e', 'Mitc1', 'SMIF'], description='decapping mRNA 1A', other_designations='mRNA-decapping enzyme 1A|DCP1 decapping enzyme homolog A|MAD homolog 4 interacting transcription coactivator 1|Smad4-interacting transcriptional co-activator|decapping enzyme|transcription factor SMIF', map_location='14 18.75 cM', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=30201443, end_position_on_the_genomic_accession=30249013, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    75903 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75903, CurrentID=0, Status='live', Symbol='4930579M01Rik', Aliases=[], description='RIKEN cDNA 4930579M01 gene', other_designations='uncharacterized protein LOC75903', map_location='', chromosome='8', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    75905 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75905, CurrentID=0, Status='live', Symbol='Dipk2b', Aliases=['4930578C19Rik'], description='divergent protein kinase domain 2B', other_designations='divergent protein kinase domain 2B|UPF0672 protein CXorf36 homolog|deleted in autism-related protein 1 homolog', map_location='X A1.3', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=18280406, end_position_on_the_genomic_accession=18327657, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    75906 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75906, CurrentID=0, Status='live', Symbol='Fam184a', Aliases=['3110012E06Rik', '4930438C08Rik', '4930589M24Rik'], description='family with sequence similarity 184, member A', other_designations='protein FAM184A', map_location='10 B3', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=53509131, end_position_on_the_genomic_accession=53627368, orientation='minus', exon_count=20, OMIM=[], no_hdr0=''),
    75909 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75909, CurrentID=0, Status='live', Symbol='Vmp1', Aliases=['3110098I04Rik', '4930579A11Rik', 'Tango5', 'Tmem49', 'mir-21a', 'ni-2'], description='vacuole membrane protein 1', other_designations='vacuole membrane protein 1|NF-E2 induceble protein-2|protein ni-2|transmembrane protein 49', map_location='11 C', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=86474684, end_position_on_the_genomic_accession=86574662, orientation='minus', exon_count=14, OMIM=[], no_hdr0=''),
    75912 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75912, CurrentID=0, Status='live', Symbol='4930572P05Rik', Aliases=[], description='RIKEN cDNA 4930572P05 gene', other_designations='uncharacterized protein LOC75912', map_location='', chromosome='16', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    75914 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75914, CurrentID=0, Status='live', Symbol='Exoc6b', Aliases=['4930569O18Rik', 'G430127E12Rik', 'Sec15b', 'Sec15l2', 'mKIAA0919'], description='exocyst complex component 6B', other_designations='exocyst complex component 6B|SEC15-like 2|SEC15-like protein 2|exocyst complex component Sec15B', map_location='6 C3', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=84595468, end_position_on_the_genomic_accession=85046524, orientation='minus', exon_count=26, OMIM=[], no_hdr0=''),
    75917 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75917, CurrentID=0, Status='live', Symbol='4930572C08Rik', Aliases=[], description='RIKEN cDNA 4930572C08 gene', other_designations='uncharacterized protein LOC75917', map_location='', chromosome='8', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    75918 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75918, CurrentID=0, Status='live', Symbol='4930586H24Rik', Aliases=[], description='RIKEN cDNA 4930586H24 gene', other_designations='uncharacterized protein LOC75918', map_location='', chromosome='16', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    75919 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75919, CurrentID=0, Status='live', Symbol='4930584E12Rik', Aliases=[], description='RIKEN cDNA 4930584E12 gene', other_designations='uncharacterized protein LOC75919', map_location='', chromosome='9', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    75920 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75920, CurrentID=0, Status='live', Symbol='4930588G17Rik', Aliases=[], description='RIKEN cDNA 4930588G17 gene', other_designations='uncharacterized protein LOC75920', map_location='7 F2', chromosome='7', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    75921 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75921, CurrentID=0, Status='live', Symbol='4930578M07Rik', Aliases=[], description='RIKEN cDNA 4930578M07 gene', other_designations='uncharacterized protein LOC75921', map_location='', chromosome='8', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    75932 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75932, CurrentID=0, Status='live', Symbol='4930590H14Rik', Aliases=[], description='RIKEN cDNA 4930590H14 gene', other_designations='uncharacterized protein LOC75932', map_location='', chromosome='9', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    75937 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75937, CurrentID=0, Status='live', Symbol='4930594M17Rik', Aliases=[], description='RIKEN cDNA 4930594M17 gene', other_designations='uncharacterized protein LOC75937', map_location='18 E3', chromosome='18', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    75939 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75939, CurrentID=0, Status='live', Symbol='4930579G24Rik', Aliases=[], description='RIKEN cDNA 4930579G24 gene', other_designations='uncharacterized protein C4orf46 homolog', map_location='3 E3', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=79536386, end_position_on_the_genomic_accession=79540127, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    75941 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75941, CurrentID=0, Status='live', Symbol='4930570B17Rik', Aliases=[], description='RIKEN cDNA 4930570B17 gene', other_designations='uncharacterized protein LOC75941', map_location='', chromosome='15', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    75950 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75950, CurrentID=0, Status='live', Symbol='4930594A02Rik', Aliases=['Gm47613'], description='RIKEN cDNA 4930594A02 gene', other_designations='uncharacterized protein LOC75950', map_location='', chromosome='10', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    75953 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75953, CurrentID=0, Status='live', Symbol='Samd7', Aliases=['4930597A01Rik'], description='sterile alpha motif domain containing 7', other_designations='sterile alpha motif domain-containing protein 7|SAM domain-containing protein 7', map_location='3 A3', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=30800442, end_position_on_the_genomic_accession=30821323, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    75956 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75956, CurrentID=0, Status='live', Symbol='Srrm2', Aliases=['5033413A03Rik', 'SRm300', 'mKIAA0324'], description='serine/arginine repetitive matrix 2', other_designations='serine/arginine repetitive matrix protein 2', map_location='17 A3.3', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=24009501, end_position_on_the_genomic_accession=24043715, orientation='plus', exon_count=20, OMIM=[], no_hdr0=''),
    75961 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75961, CurrentID=0, Status='live', Symbol='5033418A18Rik', Aliases=[], description='RIKEN cDNA 5033418A18 gene', other_designations='uncharacterized protein LOC75961', map_location='', chromosome='X', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    75964 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75964, CurrentID=0, Status='live', Symbol='Trappc8', Aliases=['5033403J15Rik', 'D030074E01Rik', 'Trs85', 'mKIAA1012'], description='trafficking protein particle complex 8', other_designations='trafficking protein particle complex subunit 8', map_location='18 A2', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=20950268, end_position_on_the_genomic_accession=21033851, orientation='minus', exon_count=30, OMIM=[], no_hdr0=''),
    75965 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75965, CurrentID=0, Status='live', Symbol='Zdhhc20', Aliases=['4930542A17Rik', '5033406L14Rik', 'B230110O18Rik', 'HK11'], description='zinc finger, DHHC domain containing 20', other_designations='palmitoyltransferase ZDHHC20|DHHC domain-containing cysteine-rich protein 20|DHHC-20|DHHC-containing protein 20|acyltransferase ZDHHC20|probable palmitoyltransferase ZDHHC20|zinc finger DHHC domain-containing protein 20', map_location='14 C3', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=58070159, end_position_on_the_genomic_accession=58128288, orientation='minus', exon_count=15, OMIM=[], no_hdr0=''),
    75972 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75972, CurrentID=0, Status='live', Symbol='5033423O07Rik', Aliases=[], description='RIKEN cDNA 5033423O07 gene', other_designations='uncharacterized protein LOC75972', map_location='', chromosome='19', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    75973 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75973, CurrentID=0, Status='live', Symbol='Ccdc162', Aliases=['5033413D22Rikp', 'Gm29096', 'Gm61', 'Gm6976', 'Ccdc162'], description='coiled-coil domain containing 162', other_designations='coiled-coil domain containing 162|coiled-coil domain-containing protein 162', map_location='10 B2', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=41414838, end_position_on_the_genomic_accession=41592586, orientation='minus', exon_count=51, OMIM=[], no_hdr0=''),
    75974 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75974, CurrentID=0, Status='live', Symbol='Dock11', Aliases=['5033414A21Rik', '8030476J24', 'Zizimin2', 'sph238'], description='dedicator of cytokinesis 11', other_designations='dedicator of cytokinesis protein 11|ACG|activated Cdc42-associated guanine nucleotide exchange factor|spleen specific 238 kDa protein with PH domain|zizimin-2', map_location='X A3.3', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=35150924, end_position_on_the_genomic_accession=35340223, orientation='plus', exon_count=57, OMIM=[], no_hdr0=''),
    75975 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75975, CurrentID=0, Status='live', Symbol='5033424D13Rik', Aliases=[], description='RIKEN cDNA 5033424D13 gene', other_designations='uncharacterized protein LOC75975', map_location='', chromosome='12', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    75982 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75982, CurrentID=0, Status='live', Symbol='5033415L01Rik', Aliases=[], description='RIKEN cDNA 5033415L01 gene', other_designations='uncharacterized protein LOC75982', map_location='', chromosome='7', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    75983 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75983, CurrentID=0, Status='live', Symbol='5033423K11Rik', Aliases=[], description='RIKEN cDNA 5033423K11 gene', other_designations='uncharacterized protein LOC75983', map_location='', chromosome='5', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    75984 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75984, CurrentID=0, Status='live', Symbol='5031415H12Rik', Aliases=[], description='RIKEN cDNA 5031415H12 gene', other_designations='uncharacterized protein LOC75984', map_location='', chromosome='17', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    75985 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75985, CurrentID=0, Status='live', Symbol='Rab30', Aliases=['5033421K01Rik', 'Rsb30'], description='RAB30, member RAS oncogene family', other_designations='ras-related protein Rab-30', map_location='7 E1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=92390845, end_position_on_the_genomic_accession=92493743, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    75986 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75986, CurrentID=0, Status='live', Symbol='Agmat', Aliases=['5033405N08Rik'], description='agmatine ureohydrolase (agmatinase)', other_designations='agmatinase, mitochondrial|AUH', map_location='4 D3', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=141473986, end_position_on_the_genomic_accession=141486574, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    75991 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75991, CurrentID=0, Status='live', Symbol='Slain2', Aliases=['5033405K12Rik', '8030444K12Rik'], description='SLAIN motif family, member 2', other_designations='SLAIN motif-containing protein 2', map_location='5 C3.2', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=73071705, end_position_on_the_genomic_accession=73136184, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    75998 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=75998, CurrentID=0, Status='live', Symbol='5033425G24Rik', Aliases=[], description='RIKEN cDNA 5033425G24 gene', other_designations='uncharacterized protein LOC75998', map_location='12 C3', chromosome='12', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    76002 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76002, CurrentID=0, Status='live', Symbol='Ms4a18', Aliases=['5033428B15Rik'], description='membrane-spanning 4-domains, subfamily A, member 18', other_designations='membrane-spanning 4-domains subfamily A member 18', map_location='19 A', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=10974388, end_position_on_the_genomic_accession=10995390, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    76007 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76007, CurrentID=0, Status='live', Symbol='Zmym2', Aliases=['5830413P05Rik', 'FIM', 'MYM', 'RAMP', 'SCLL', 'Zfp198', 'Znf198'], description='zinc finger, MYM-type 2', other_designations='zinc finger MYM-type protein 2|zinc finger protein 198', map_location='14 C3', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=57123986, end_position_on_the_genomic_accession=57199815, orientation='plus', exon_count=27, OMIM=[], no_hdr0=''),
    76009 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76009, CurrentID=0, Status='live', Symbol='5830415G21Rik', Aliases=[], description='RIKEN cDNA 5830415G21 gene', other_designations='uncharacterized protein LOC76009', map_location='', chromosome='3', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    76013 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76013, CurrentID=0, Status='live', Symbol='5830407E08Rik', Aliases=[], description='RIKEN cDNA 5830407E08 gene', other_designations='uncharacterized protein LOC76013', map_location='', chromosome='2', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    76014 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76014, CurrentID=0, Status='live', Symbol='Zc3h18', Aliases=['1190001B23Rik', '5830416A07Rik', 'Nhn1'], description='zinc finger CCCH-type containing 18', other_designations='zinc finger CCCH domain-containing protein 18|conserved nuclear protein Nhn1|nuclear protein NHN1', map_location='8 E1', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=123103298, end_position_on_the_genomic_accession=123144104, orientation='plus', exon_count=20, OMIM=[], no_hdr0=''),
    76016 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76016, CurrentID=0, Status='live', Symbol='5730406G12Rik', Aliases=[], description='RIKEN cDNA 5730406G12 gene', other_designations='uncharacterized protein LOC76016', map_location='', chromosome='14', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    76017 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76017, CurrentID=0, Status='live', Symbol='5830411K02Rik', Aliases=[], description='RIKEN cDNA 5830411K02 gene', other_designations='uncharacterized protein LOC76017', map_location='', chromosome='5', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    76020 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76020, CurrentID=0, Status='live', Symbol='5830409B07Rik', Aliases=[], description='RIKEN cDNA 5830409B07 gene', other_designations='uncharacterized protein LOC76020', map_location='', chromosome='4', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    76021 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76021, CurrentID=0, Status='live', Symbol='5830418L09Rik', Aliases=[], description='RIKEN cDNA 5830418L09 gene', other_designations='uncharacterized protein LOC76021', map_location='', chromosome='2', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    76022 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76022, CurrentID=0, Status='live', Symbol='Gon4l', Aliases=['1500041I23Rik', '2610100B20Rik', '3632445O20Rik', '5430404N14Rik', 'AA387005'], description='gon-4-like (C.elegans)', other_designations='GON-4-like protein|GON-4 homolog', map_location='3 F1', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=88742517, end_position_on_the_genomic_accession=88817406, orientation='plus', exon_count=33, OMIM=[], no_hdr0=''),
    76025 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76025, CurrentID=0, Status='live', Symbol='Cant1', Aliases=['5830420C20Rik', 'Apy1h', 'D11Bwg0554e', 'Entpd8', 'SCAN-1', 'Shapy'], description='calcium activated nucleotidase 1', other_designations='soluble calcium-activated nucleotidase 1|Ca2+-dependent endoplasmic reticulum nucleoside diphosphatase|apyrase 1, homolog (C. lectularius)|apyrase homolog', map_location='11 83.15 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=118297115, end_position_on_the_genomic_accession=118309971, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    76029 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76029, CurrentID=0, Status='live', Symbol='5830432F11Rik', Aliases=[], description='RIKEN cDNA 5830432F11 gene', other_designations='uncharacterized protein LOC76029', map_location='', chromosome='9', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    76032 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76032, CurrentID=0, Status='live', Symbol='5830438M01Rik', Aliases=[], description='RIKEN cDNA 5830438M01 gene', other_designations='uncharacterized protein LOC76032', map_location='', chromosome='16', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    76033 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76033, CurrentID=0, Status='live', Symbol='5830435N06Rik', Aliases=[], description='RIKEN cDNA 5830435N06 gene', other_designations='uncharacterized protein LOC76033', map_location='', chromosome='11', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    76034 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76034, CurrentID=0, Status='live', Symbol='5830434F19Rik', Aliases=[], description='RIKEN cDNA 5830434F19 gene', other_designations='uncharacterized protein LOC76034', map_location='', chromosome='2', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    76036 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76036, CurrentID=0, Status='live', Symbol='5830431N17Rik', Aliases=[], description='RIKEN cDNA 5830431N17 gene', other_designations='uncharacterized protein LOC76036', map_location='', chromosome='18', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    76041 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76041, CurrentID=0, Status='live', Symbol='Ccdc125', Aliases=['5830436D01Rik'], description='coiled-coil domain containing 125', other_designations='coiled-coil domain-containing protein 125', map_location='13 D1', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=100805442, end_position_on_the_genomic_accession=100833748, orientation='plus', exon_count=13, OMIM=[], no_hdr0=''),
    76043 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76043, CurrentID=0, Status='live', Symbol='5830424K16Rik', Aliases=[], description='RIKEN cDNA 5830424K16 gene', other_designations='uncharacterized protein LOC76043', map_location='', chromosome='X', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    76044 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76044, CurrentID=0, Status='live', Symbol='Ncapg2', Aliases=['5830426I05Rik', 'CAP-G2', 'Luzp5', 'Mtb', 'mCAP-G2'], description='non-SMC condensin II complex, subunit G2', other_designations='condensin-2 complex subunit G2|chromosome-associated protein G2|leucine zipper protein 5|more than blood protein', map_location='12 F2', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=116368969, end_position_on_the_genomic_accession=116427152, orientation='plus', exon_count=29, OMIM=[], no_hdr0=''),
    76045 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76045, CurrentID=0, Status='live', Symbol='5830449F15Rik', Aliases=[], description='RIKEN cDNA 5830449F15 gene', other_designations='uncharacterized protein LOC76045', map_location='', chromosome='16', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    76047 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76047, CurrentID=0, Status='live', Symbol='5830433M15Rik', Aliases=[], description='RIKEN cDNA 5830433M15 gene', other_designations='uncharacterized protein LOC76047', map_location='', chromosome='13', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    76048 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76048, CurrentID=0, Status='live', Symbol='5830433D23Rik', Aliases=[], description='RIKEN cDNA 5830433D23 gene', other_designations='uncharacterized protein LOC76048', map_location='', chromosome='11', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    76050 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76050, CurrentID=0, Status='live', Symbol='5830440H09Rik', Aliases=[], description='RIKEN cDNA 5830440H09 gene', other_designations='uncharacterized protein LOC76050', map_location='', chromosome='16', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    76051 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76051, CurrentID=0, Status='live', Symbol='Ganc', Aliases=['5830445O15Rik', '9330160A12', 'mFLJ00088'], description='glucosidase, alpha; neutral C', other_designations='neutral alpha-glucosidase C', map_location='2 E5', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=120234377, end_position_on_the_genomic_accession=120291347, orientation='plus', exon_count=24, OMIM=[], no_hdr0=''),
    76052 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76052, CurrentID=0, Status='live', Symbol='5830445D09Rik', Aliases=[], description='RIKEN cDNA 5830445D09 gene', other_designations='uncharacterized protein LOC76052', map_location='', chromosome='11', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    76053 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76053, CurrentID=0, Status='live', Symbol='5830426K05Rik', Aliases=[], description='RIKEN cDNA 5830426K05 gene', other_designations='uncharacterized protein LOC76053', map_location='', chromosome='11', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    76055 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76055, CurrentID=0, Status='live', Symbol='Oga', Aliases=['Hy5', 'Mgea5', 'Ncoat'], description='O-GlcNAcase', other_designations='protein O-GlcNAcase|N-acetyl-beta-D-glucosaminidase|N-acetyl-beta-glucosaminidase|beta-N-acetylhexosaminidase|beta-hexosaminidase|bifunctional protein NCOAT|meningioma expressed antigen 5 (hyaluronidase)|meningioma-expressed antigen 5|nuclear cytoplasmic O-GlcNAcase and acetyltransferase', map_location='19 38.75 cM', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=45738694, end_position_on_the_genomic_accession=45772274, orientation='minus', exon_count=18, OMIM=[], no_hdr0=''),
    76056 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76056, CurrentID=0, Status='live', Symbol='5830443J22Rik', Aliases=[], description='RIKEN cDNA 5830443J22 gene', other_designations='uncharacterized protein LOC76056', map_location='', chromosome='9', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    76059 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76059, CurrentID=0, Status='live', Symbol='5830442K09Rik', Aliases=[], description='RIKEN cDNA 5830442K09 gene', other_designations='uncharacterized protein LOC76059', map_location='', chromosome='13', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    76063 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76063, CurrentID=0, Status='live', Symbol='5830431M20Rik', Aliases=[], description='RIKEN cDNA 5830431M20 gene', other_designations='uncharacterized protein LOC76063', map_location='', chromosome='6', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    76065 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76065, CurrentID=0, Status='live', Symbol='5830436C15Rik', Aliases=[], description='RIKEN cDNA 5830436C15 gene', other_designations='uncharacterized protein LOC76065', map_location='', chromosome='8', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    76066 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76066, CurrentID=0, Status='live', Symbol='5830435N17Rik', Aliases=[], description='RIKEN cDNA 5830435N17 gene', other_designations='uncharacterized protein LOC76066', map_location='', chromosome='11', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    76068 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76068, CurrentID=0, Status='live', Symbol='5830437K03Rik', Aliases=[], description='RIKEN cDNA 5830437K03 gene', other_designations='uncharacterized protein LOC76068', map_location='', chromosome='3', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    76071 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76071, CurrentID=0, Status='live', Symbol='Jakmip1', Aliases=['5830437M04Rik', 'C330021K24Rik', 'Gababrbp', 'Marlin-1'], description='janus kinase and microtubule interacting protein 1', other_designations='janus kinase and microtubule-interacting protein 1|GABA-B receptor-binding protein|gamma-aminobutyric acid (GABA-B) receptor binding protein|multiple alpha-helices and RNA-linker protein 1', map_location='5 B3', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=37182424, end_position_on_the_genomic_accession=37307958, orientation='plus', exon_count=28, OMIM=[], no_hdr0=''),
    76072 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76072, CurrentID=0, Status='live', Symbol='Rnf183', Aliases=['5830442J12Rik'], description='ring finger protein 183', other_designations='E3 ubiquitin-protein ligase RNF183|probable E3 ubiquitin-protein ligase RNF183', map_location='4 B3', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=62345777, end_position_on_the_genomic_accession=62353487, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    76073 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76073, CurrentID=0, Status='live', Symbol='Pcgf5', Aliases=['0610009F02Rik', '1110054A01Rik', '5830406C17Rik', '5830443C21Rik', '9530023M17Rik'], description='polycomb group ring finger 5', other_designations='polycomb group RING finger protein 5|RING finger protein 159', map_location='19 C2', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=36325729, end_position_on_the_genomic_accession=36438370, orientation='plus', exon_count=13, OMIM=[], no_hdr0=''),
    76074 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76074, CurrentID=0, Status='live', Symbol='Gbp8', Aliases=['5830443L24Rik', 'mGBP8'], description='guanylate-binding protein 8', other_designations='guanylate binding protein 8', map_location='5 E5', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=105160379, end_position_on_the_genomic_accession=105201475, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    76078 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76078, CurrentID=0, Status='live', Symbol='5830453J16Rik', Aliases=[], description='RIKEN cDNA 5830453J16 gene', other_designations='uncharacterized protein LOC76078', map_location='', chromosome='11', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    76080 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76080, CurrentID=0, Status='live', Symbol='Ttpal', Aliases=['3110080A02Rik', '5830472M02Rik'], description='tocopherol (alpha) transfer protein-like', other_designations='alpha-tocopherol transfer protein-like', map_location='2 H3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=163444206, end_position_on_the_genomic_accession=163460933, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    76081 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76081, CurrentID=0, Status='live', Symbol='5830458C19Rik', Aliases=[], description='RIKEN cDNA 5830458C19 gene', other_designations='uncharacterized protein LOC76081', map_location='', chromosome='14', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    76088 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76088, CurrentID=0, Status='live', Symbol='Dock8', Aliases=['1200017A24Rik', '5830472H07Rik', 'A130095G14Rik'], description='dedicator of cytokinesis 8', other_designations='dedicator of cytokinesis protein 8', map_location='19 B', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=24976753, end_position_on_the_genomic_accession=25179796, orientation='plus', exon_count=52, OMIM=[], no_hdr0=''),
    76089 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76089, CurrentID=0, Status='live', Symbol='Rapgef2', Aliases=['5830453M24Rik', 'CNRasGEF', 'Pdzgef1', 'RA-GEF-1', 'mKIAA0313', 'nRapGEP'], description='Rap guanine nucleotide exchange factor (GEF) 2', other_designations='rap guanine nucleotide exchange factor 2|PDZ domain-containing guanine nucleotide exchange factor 1|cyclic nucleotide ras GEF|neural RAP guanine nucleotide exchange protein|ras/Rap1-associating GEF-1', map_location='3 E3', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=78969818, end_position_on_the_genomic_accession=79194681, orientation='minus', exon_count=34, OMIM=[], no_hdr0=''),
    76090 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76090, CurrentID=0, Status='live', Symbol='5830454J16Rik', Aliases=[], description='RIKEN cDNA 5830454J16 gene', other_designations='uncharacterized protein LOC76090', map_location='', chromosome='17', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    76093 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76093, CurrentID=0, Status='live', Symbol='5830469G19Rik', Aliases=[], description='RIKEN cDNA 5830469G19 gene', other_designations='uncharacterized protein LOC76093', map_location='', chromosome='4', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    76094 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76094, CurrentID=0, Status='live', Symbol='5830474E16Rik', Aliases=[], description='RIKEN cDNA 5830474E16 gene', other_designations='uncharacterized protein LOC76094', map_location='', chromosome='1', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    76096 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76096, CurrentID=0, Status='live', Symbol='5830468K08Rik', Aliases=[], description='RIKEN cDNA 5830468K08 gene', other_designations='uncharacterized protein LOC76096', map_location='', chromosome='3', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    76098 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76098, CurrentID=0, Status='live', Symbol='5830462P14Rik', Aliases=[], description='RIKEN cDNA 5830462P14 gene', other_designations='uncharacterized protein LOC76098', map_location='', chromosome='14', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    76101 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76101, CurrentID=0, Status='live', Symbol='5830461L22Rik', Aliases=[], description='RIKEN cDNA 5830461L22 gene', other_designations='uncharacterized protein LOC76101', map_location='', chromosome='9', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    76104 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76104, CurrentID=0, Status='live', Symbol='5830472F04Rik', Aliases=[], description='RIKEN cDNA 5830472F04 gene', other_designations='uncharacterized protein LOC76104', map_location='', chromosome='1', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    76105 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76105, CurrentID=0, Status='live', Symbol='5830456J23Rik', Aliases=[], description='RIKEN cDNA 5830456J23 gene', other_designations='uncharacterized protein LOC76105', map_location='', chromosome='8', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    76108 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76108, CurrentID=0, Status='live', Symbol='Rap2a', Aliases=['5830461H18Rik'], description='RAS related protein 2a', other_designations='ras-related protein Rap-2a', map_location='14 64.72 cM', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=120715873, end_position_on_the_genomic_accession=120744606, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    76110 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76110, CurrentID=0, Status='live', Symbol='5830462O15Rik', Aliases=[], description='RIKEN cDNA 5830462O15 gene', other_designations='uncharacterized protein LOC76110', map_location='', chromosome='9', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    76111 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76111, CurrentID=0, Status='live', Symbol='5830490A12Rik', Aliases=[], description='RIKEN cDNA 5830490A12 gene', other_designations='uncharacterized protein LOC76111', map_location='', chromosome='5', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    76113 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76113, CurrentID=0, Status='live', Symbol='Lpo', Aliases=['5830499B15Rik'], description='lactoperoxidase', other_designations='lactoperoxidase', map_location='11 C', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=87697254, end_position_on_the_genomic_accession=87716940, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    76117 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76117, CurrentID=0, Status='live', Symbol='Arhgap15', Aliases=['5830480G12Rik'], description='Rho GTPase activating protein 15', other_designations='rho GTPase-activating protein 15|rho-type GTPase-activating protein 15', map_location='2 B', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=43638786, end_position_on_the_genomic_accession=44285965, orientation='plus', exon_count=22, OMIM=[], no_hdr0=''),
    76118 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76118, CurrentID=0, Status='live', Symbol='5830487J09Rik', Aliases=[], description='RIKEN cDNA 5830487J09 gene', other_designations='uncharacterized protein LOC76118', map_location='', chromosome='5', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    76121 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76121, CurrentID=0, Status='live', Symbol='5830485P09Rik', Aliases=[], description='RIKEN cDNA 5830485P09 gene', other_designations='uncharacterized protein LOC76121', map_location='', chromosome='10', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    76123 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76123, CurrentID=0, Status='live', Symbol='Gpsm2', Aliases=['6230410J09Rik', 'LGN', 'Pins'], description='G-protein signalling modulator 2 (AGS3-like, C. elegans)', other_designations='G-protein-signaling modulator 2|pins homolog (Drosophia)', map_location='3 F3', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=108585954, end_position_on_the_genomic_accession=108629637, orientation='minus', exon_count=15, OMIM=[], no_hdr0=''),
    76125 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76125, CurrentID=0, Status='live', Symbol='5830487K18Rik', Aliases=[], description='RIKEN cDNA 5830487K18 gene', other_designations='uncharacterized protein LOC76125', map_location='', chromosome='16', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    76126 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76126, CurrentID=0, Status='live', Symbol='5830490A04Rik', Aliases=[], description='RIKEN cDNA 5830490A04 gene', other_designations='uncharacterized protein LOC76126', map_location='', chromosome='10', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    76128 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76128, CurrentID=0, Status='live', Symbol='5830495A06Rik', Aliases=[], description='RIKEN cDNA 5830495A06 gene', other_designations='uncharacterized protein LOC76128', map_location='', chromosome='11', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    76130 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76130, CurrentID=0, Status='live', Symbol='Las1l', Aliases=['1810030A06Rik', '5830482G23Rik'], description='LAS1-like (S. cerevisiae)', other_designations='ribosomal biogenesis protein LAS1L|protein LAS1 homolog', map_location='X C3', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=94963651, end_position_on_the_genomic_accession=95000580, orientation='minus', exon_count=17, OMIM=[], no_hdr0=''),
    76131 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76131, CurrentID=0, Status='live', Symbol='Depdc1a', Aliases=['5830484J08Rik', 'Depdc1'], description='DEP domain containing 1a', other_designations='DEP domain-containing protein 1A', map_location='3 H4', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=159201042, end_position_on_the_genomic_accession=159235690, orientation='plus', exon_count=13, OMIM=[], no_hdr0=''),
    76132 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76132, CurrentID=0, Status='live', Symbol='Faxc', Aliases=['6230409E13Rik'], description='failed axon connections homolog', other_designations='failed axon connections homolog', map_location='4 A3', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=21930906, end_position_on_the_genomic_accession=22001461, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    76137 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76137, CurrentID=0, Status='live', Symbol='Mcur1', Aliases=['6230416A05Rik', 'Ccdc90a'], description='mitochondrial calcium uniporter regulator 1', other_designations='mitochondrial calcium uniporter regulator 1|MCU regulator 1|coiled-coil domain containing 90A|coiled-coil domain-containing protein 90A, mitochondrial', map_location='13 A4', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=43691882, end_position_on_the_genomic_accession=43714284, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    76138 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76138, CurrentID=0, Status='live', Symbol='Ccdc138', Aliases=['6230424H07Rik'], description='coiled-coil domain containing 138', other_designations='coiled-coil domain-containing protein 138', map_location='10 B4', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=58333523, end_position_on_the_genomic_accession=58412066, orientation='plus', exon_count=16, OMIM=[], no_hdr0=''),
    76141 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76141, CurrentID=0, Status='live', Symbol='6230414M07Rik', Aliases=[], description='RIKEN cDNA 6230414M07 gene', other_designations='uncharacterized protein LOC76141', map_location='', chromosome='11', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    76142 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76142, CurrentID=0, Status='live', Symbol='Ppp1r14c', Aliases=['6330514J04Rik', 'KEPI'], description='protein phosphatase 1, regulatory inhibitor subunit 14C', other_designations='protein phosphatase 1 regulatory subunit 14C|PKC-potentiated PP1 inhibitory protein|kinase-enhanced PP1 inhibitor', map_location='10 A1', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=3315974, end_position_on_the_genomic_accession=3414975, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    76143 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76143, CurrentID=0, Status='live', Symbol='6230426I18Rik', Aliases=[], description='RIKEN cDNA 6230426I18 gene', other_designations='uncharacterized protein LOC76143', map_location='2 A3', chromosome='2', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    76156 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76156, CurrentID=0, Status='live', Symbol='Fam131b', Aliases=['6330503C03Rik', '6530406I18Rik'], description='family with sequence similarity 131, member B', other_designations='protein FAM131B', map_location='6', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=42292239, end_position_on_the_genomic_accession=42301574, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    76157 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76157, CurrentID=0, Status='live', Symbol='Slc35d3', Aliases=['6230421J19Rik', 'Frcl1'], description='solute carrier family 35, member D3', other_designations='solute carrier family 35 member D3|frc, fringe-like 1|fringe connection-like protein 1', map_location='10 A3', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=19723662, end_position_on_the_genomic_accession=19728195, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    76158 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76158, CurrentID=0, Status='live', Symbol='6330510M09Rik', Aliases=[], description='RIKEN cDNA 6330510M09 gene', other_designations='uncharacterized protein LOC76158', map_location='', chromosome='6', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    76161 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76161, CurrentID=0, Status='live', Symbol='Lamp5', Aliases=['3110035N03Rik', '6330527O06Rik', 'BAD-LAMP', 'LAMP-5'], description='lysosomal-associated membrane protein family, member 5', other_designations='lysosome-associated membrane glycoprotein 5|LAMP family protein C20orf103 homolog|Protein C20orf103|brain and dendritic cell-associated LAMP|brain-associated LAMP-like protein|lysosome-associated membrane protein 5', map_location='2 F3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=135893945, end_position_on_the_genomic_accession=135911837, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    76166 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76166, CurrentID=0, Status='live', Symbol='Cplane2', Aliases=['6330545A04Rik', 'Gm723', 'Rsg1', 'b2b2804Clo', 'b2b2827Clo'], description='ciliogenesis and planar polarity effector 2', other_designations='ciliogenesis and planar polarity effector 2|REM2 and RAB-like small GTPase 1|REM2- and Rab-like small GTPase 1|miro domain-containing protein C1orf89 homolog', map_location='4 D3', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=140941249, end_position_on_the_genomic_accession=140947425, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    76167 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76167, CurrentID=0, Status='live', Symbol='Snrnp35', Aliases=['6330548G22Rik'], description='small nuclear ribonucleoprotein 35 (U11/U12)', other_designations='U11/U12 small nuclear ribonucleoprotein 35 kDa protein|U1 snRNP-binding protein homolog|U11/U12 snRNP 35 kDa protein', map_location='5 F', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=124621099, end_position_on_the_genomic_accession=124631649, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    76173 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76173, CurrentID=0, Status='live', Symbol='6330531I01Rik', Aliases=[], description='RIKEN cDNA 6330531I01 gene', other_designations='uncharacterized protein LOC76173', map_location='14 D3', chromosome='14', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    76174 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76174, CurrentID=0, Status='live', Symbol='6330526H18Rik', Aliases=[], description='RIKEN cDNA 6330526H18 gene', other_designations='uncharacterized protein LOC76174', map_location='', chromosome='2', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    76178 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76178, CurrentID=0, Status='live', Symbol='Coa5', Aliases=['1700001A24Rik', '6330578E17Rik', 'Pet191'], description='cytochrome C oxidase assembly factor 5', other_designations='cytochrome c oxidase assembly factor 5', map_location='1 B', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=37456166, end_position_on_the_genomic_accession=37469184, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    76179 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76179, CurrentID=0, Status='live', Symbol='Usp31', Aliases=['6330567E21Rik', 'mKIAA1203'], description='ubiquitin specific peptidase 31', other_designations='ubiquitin carboxyl-terminal hydrolase 31|ubiquitin specific protease 31', map_location='7 F2', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=121241244, end_position_on_the_genomic_accession=121306683, orientation='minus', exon_count=16, OMIM=[], no_hdr0=''),
    76183 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76183, CurrentID=0, Status='live', Symbol='Celf6', Aliases=['6330569O16Rik', 'Brunol6'], description='CUGBP, Elav-like family member 6', other_designations='CUGBP Elav-like family member 6|CUG-BP- and ETR-3-like factor 6|RNA-binding protein BRUNOL-6|bruno-like 6, RNA binding protein|bruno-like protein 6', map_location='9 B', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=59485410, end_position_on_the_genomic_accession=59516316, orientation='plus', exon_count=15, OMIM=[], no_hdr0=''),
    76184 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76184, CurrentID=0, Status='live', Symbol='Abca6', Aliases=['6330565N06Rik'], description='ATP-binding cassette, sub-family A (ABC1), member 6', other_designations='ATP-binding cassette sub-family A member 6|ATP-binding cassette transporter sub-family A member 6', map_location='11 E1', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=110065464, end_position_on_the_genomic_accession=110142811, orientation='minus', exon_count=41, OMIM=[], no_hdr0=''),
    76187 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76187, CurrentID=0, Status='live', Symbol='Adhfe1', Aliases=['6330565B14Rik', 'Adh8', 'HOT'], description='alcohol dehydrogenase, iron containing, 1', other_designations='hydroxyacid-oxoacid transhydrogenase, mitochondrial|Fe-containing alcohol dehydrogenase 1|alcohol dehydrogenase 8|alcohol dehydrogenase iron-containing protein 1', map_location='1 A2', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=9618173, end_position_on_the_genomic_accession=9648195, orientation='plus', exon_count=15, OMIM=[], no_hdr0=''),
    76188 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76188, CurrentID=0, Status='live', Symbol='6330571C24Rik', Aliases=[], description='RIKEN cDNA 6330571C24 gene', other_designations='uncharacterized protein LOC76188', map_location='', chromosome='11', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    76192 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76192, CurrentID=0, Status='live', Symbol='Abhd12', Aliases=['1500011G07Rik', '6330583M11Rik'], description='abhydrolase domain containing 12', other_designations='lysophosphatidylserine lipase ABHD12|2-arachidonoylglycerol hydrolase ABHD12|abhydrolase domain-containing protein 12|monoacylglycerol lipase ABHD12|oxidized phosphatidylserine lipase ABHD12', map_location='2 G3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=150674413, end_position_on_the_genomic_accession=150746705, orientation='minus', exon_count=16, OMIM=[], no_hdr0=''),
    76195 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76195, CurrentID=0, Status='live', Symbol='6330590E21Rik', Aliases=[], description='RIKEN cDNA 6330590E21 gene', other_designations='uncharacterized protein LOC76195', map_location='', chromosome='10', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    76198 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76198, CurrentID=0, Status='live', Symbol='6330576A10Rik', Aliases=[], description='RIKEN cDNA 6330576A10 gene', other_designations='uncharacterized protein LOC76198', map_location='', chromosome='14', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    76199 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76199, CurrentID=0, Status='live', Symbol='Med13l', Aliases=['2210413I17Rik', '6330591G05Rik', '9030618F05Rik', 'Thrap2', 'Trap240L', 'mKIAA1025'], description='mediator complex subunit 13-like', other_designations='mediator of RNA polymerase II transcription subunit 13-like|thyroid hormone receptor associated protein 2|thyroid hormone receptor-associated protein complex 240 kDa component-like', map_location='5 F', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=118698675, end_position_on_the_genomic_accession=118903503, orientation='plus', exon_count=32, OMIM=[], no_hdr0=''),
    76203 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76203, CurrentID=0, Status='live', Symbol='6430605C03Rik', Aliases=[], description='RIKEN cDNA 6430605C03 gene', other_designations='uncharacterized protein LOC76203', map_location='', chromosome='2', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    76205 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76205, CurrentID=0, Status='live', Symbol='Stard3nl', Aliases=['0610035N01Rik', '6530409L22Rik', 'MENTHO'], description='STARD3 N-terminal like', other_designations='STARD3 N-terminal-like protein|MLN64 N-terminal domain homolog', map_location='13 A2', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=19541846, end_position_on_the_genomic_accession=19579983, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    76206 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76206, CurrentID=0, Status='live', Symbol='Gpr165', Aliases=['6530406P05Rik'], description='G protein-coupled receptor 165', other_designations='G protein-coupled receptor 165', map_location='X', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=95757074, end_position_on_the_genomic_accession=95762994, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    76213 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76213, CurrentID=0, Status='live', Symbol='6530406A20Rik', Aliases=[], description='RIKEN cDNA 6530406A20 gene', other_designations='uncharacterized protein LOC76213', map_location='', chromosome='12', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    76214 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76214, CurrentID=0, Status='live', Symbol='6430710M23Rik', Aliases=[], description='RIKEN cDNA 6430710M23 gene', other_designations='uncharacterized protein LOC76214', map_location='', chromosome='8', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    76215 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76215, CurrentID=0, Status='live', Symbol='6530413G14Rik', Aliases=[], description='RIKEN cDNA 6530413G14 gene', other_designations='uncharacterized protein LOC76215', map_location='', chromosome='9', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    76217 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76217, CurrentID=0, Status='live', Symbol='Jakmip2', Aliases=['6430702L21Rik', 'D930046L20Rik'], description='janus kinase and microtubule interacting protein 2', other_designations='janus kinase and microtubule-interacting protein 2', map_location='18 B3', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=43659261, end_position_on_the_genomic_accession=43820850, orientation='minus', exon_count=23, OMIM=[], no_hdr0=''),
    76219 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76219, CurrentID=0, Status='live', Symbol='Arxes1', Aliases=['6530401D17Rik', 'Spc22/23', 'Spcs3'], description='adipocyte-related X-chromosome expressed sequence 1', other_designations='adipocyte-related X-chromosome expressed sequence 1|SPase 22 kDa subunit|SPase 22/23 kDa subunit|microsomal signal peptidase 22/23 kDa subunit|microsomal signal peptidase 23 kDa subunit', map_location='X F1', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=134934116, end_position_on_the_genomic_accession=134935695, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    76221 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76221, CurrentID=0, Status='live', Symbol='6430598H11Rik', Aliases=[], description='RIKEN cDNA 6430598H11 gene', other_designations='uncharacterized protein LOC76221', map_location='', chromosome='4', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    76223 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76223, CurrentID=0, Status='live', Symbol='Agbl3', Aliases=['2900053G10Rik', '4930431N21Rik', '6530406M24Rik', 'CCP3'], description='ATP/GTP binding protein-like 3', other_designations='cytosolic carboxypeptidase 3|protein deglutamylase CCP3', map_location='6 B1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=34755249, end_position_on_the_genomic_accession=34837874, orientation='plus', exon_count=21, OMIM=[], no_hdr0=''),
    76225 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76225, CurrentID=0, Status='live', Symbol='6430711C07Rik', Aliases=[], description='RIKEN cDNA 6430711C07 gene', other_designations='uncharacterized protein LOC76225', map_location='', chromosome='6', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    76229 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76229, CurrentID=0, Status='live', Symbol='Vmn2r29', Aliases=['6430701C03Rik'], description='vomeronasal 2, receptor 29', other_designations='vomeronasal 2, receptor 29|vomeronasal receptor Vmn2r29', map_location='7 A1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=7215995, end_position_on_the_genomic_accession=7281288, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    76233 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76233, CurrentID=0, Status='live', Symbol='Dnttip1', Aliases=['6430706C13Rik'], description='deoxynucleotidyltransferase, terminal, interacting protein 1', other_designations='deoxynucleotidyltransferase terminal-interacting protein 1|tdIF1|tdT-interacting factor 1|terminal deoxynucleotidyltransferase-interacting factor 1', map_location='2 H3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=164587935, end_position_on_the_genomic_accession=164610140, orientation='plus', exon_count=13, OMIM=[], no_hdr0=''),
    76237 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76237, CurrentID=0, Status='live', Symbol='Tmem275', Aliases=['6430628N08Rik'], description='transmembrane protein 275', other_designations='transmembrane protein 275', map_location='4 D1', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=115747863, end_position_on_the_genomic_accession=115756425, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    76238 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76238, CurrentID=0, Status='live', Symbol='Grhpr', Aliases=['1110059D05Rik', '6430629L09Rik', 'Glxr'], description='glyoxylate reductase/hydroxypyruvate reductase', other_designations='glyoxylate reductase/hydroxypyruvate reductase', map_location='4 B1', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=44981394, end_position_on_the_genomic_accession=44990734, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    76240 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76240, CurrentID=0, Status='live', Symbol='6430709C05Rik', Aliases=[], description='RIKEN cDNA 6430709C05 gene', other_designations='uncharacterized protein LOC76240', map_location='', chromosome='10', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    76246 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76246, CurrentID=0, Status='live', Symbol='Rtf1', Aliases=['2900005O08Rik', '6530416A09Rik', 'Gtl7', 'cbp82'], description='RTF1, Paf1/RNA polymerase II complex component', other_designations='RNA polymerase-associated protein RTF1 homolog|Rtf1, Paf1/RNA polymerase II complex component, homolog|gene trap locus 7', map_location='2 E5', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=119505549, end_position_on_the_genomic_accession=119565888, orientation='plus', exon_count=19, OMIM=[], no_hdr0=''),
    76251 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76251, CurrentID=0, Status='live', Symbol='Ercc6l2', Aliases=['0610007P08Rik', '1700019D06Rik', '9330134C04Rik', 'Rad26l', 'Sr278'], description='excision repair cross-complementing rodent repair deficiency, complementation group 6 like 2', other_designations='DNA excision repair protein ERCC-6-like 2|DNA repair and recombination protein RAD26-like|putative repair and recombination helicase RAD26L|stretch responsive protein 278', map_location='13 B3', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=63958793, end_position_on_the_genomic_accession=64048116, orientation='plus', exon_count=20, OMIM=[], no_hdr0=''),
    76252 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76252, CurrentID=0, Status='live', Symbol='Atp6v0e2', Aliases=['0610006O14Rik', 'NM9.2'], description='ATPase, H+ transporting, lysosomal V0 subunit E2', other_designations='V-type proton ATPase subunit e 2|ATPase, H+ transporting, lysosomal, V0 subunit E|V-ATPase subunit e 2|vacuolar proton pump subunit e 2', map_location='6 B2.3', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=48514503, end_position_on_the_genomic_accession=48518735, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    76257 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76257, CurrentID=0, Status='live', Symbol='Slc38a3', Aliases=['0610012J02Rik', 'D9Ucla2', 'Nat1', 'Slc38-3', 'Sn1', 'Snat3', 'mNAT'], description='solute carrier family 38, member 3', other_designations='sodium-coupled neutral amino acid transporter 3|N system amino acids transporter NAT-1|N-system amino acid transporter 1|Na(+)-coupled neutral amino acid transporter 3|system N amino acid transporter 1', map_location='9 58.69 cM', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=107528353, end_position_on_the_genomic_accession=107546167, orientation='minus', exon_count=18, OMIM=[], no_hdr0=''),
    76260 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76260, CurrentID=0, Status='live', Symbol='Ttc8', Aliases=['0610012F22Rik', 'BBS8'], description='tetratricopeptide repeat domain 8', other_designations='tetratricopeptide repeat protein 8|TPR repeat protein 8|bardet-Biedl syndrome 8 protein homolog', map_location='12 E', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=98886796, end_position_on_the_genomic_accession=98949509, orientation='plus', exon_count=15, OMIM=[], no_hdr0=''),
    76261 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76261, CurrentID=0, Status='live', Symbol='0610040J01Rik', Aliases=[], description='RIKEN cDNA 0610040J01 gene', other_designations='uncharacterized protein C4orf19 homolog', map_location='5 C3.1', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=63969834, end_position_on_the_genomic_accession=64056968, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    76263 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76263, CurrentID=0, Status='live', Symbol='Gstk1', Aliases=['0610025I19Rik', 'DsbA-L'], description='glutathione S-transferase kappa 1', other_designations='glutathione S-transferase kappa 1|GST 13-13|GST class-kappa|GSTK1-1|glutathione S-transferase class kappa|glutathione S-transferase subunit 13|mGSTK1', map_location='6 B2.1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=42222869, end_position_on_the_genomic_accession=42227375, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    76265 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76265, CurrentID=0, Status='live', Symbol='Tsen54', Aliases=['0610034P02Rik'], description='tRNA splicing endonuclease subunit 54', other_designations='tRNA-splicing endonuclease subunit Sen54|likely ortholog of H. sapiens SEN54L|tRNA splicing endonuclease 54 homolog|tRNA-intron endonuclease Sen54', map_location='11 E2', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=115704563, end_position_on_the_genomic_accession=115713928, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    76267 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76267, CurrentID=0, Status='live', Symbol='Fads1', Aliases=['0710001O03Rik', 'A930006B21Rik', 'DSD'], description='fatty acid desaturase 1', other_designations='acyl-CoA (8-3)-desaturase|D5D|delta(5) desaturase|delta(5) fatty acid desaturase', map_location='19 A', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=10160245, end_position_on_the_genomic_accession=10174238, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    76273 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76273, CurrentID=0, Status='live', Symbol='Ndfip2', Aliases=['0710001O20Rik', '2810436B12Rik', '9130207N19Rik', 'N4wbp5a', 'mKIAA1165'], description='Nedd4 family interacting protein 2', other_designations='NEDD4 family-interacting protein 2|NEDD4 WW domain-binding protein 5A', map_location='14 E2.3', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=105495975, end_position_on_the_genomic_accession=105546732, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    76279 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76279, CurrentID=0, Status='live', Symbol='Cyp2d26', Aliases=['1300006E06Rik'], description='cytochrome P450, family 2, subfamily d, polypeptide 26', other_designations='cytochrome P450 2D26|CYPIID26|cytochrome P450, 2d26', map_location='15 E1', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=82674308, end_position_on_the_genomic_accession=82678653, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    76281 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76281, CurrentID=0, Status='live', Symbol='Tax1bp3', Aliases=['1300011C24Rik', 'TIP-1'], description='Tax1 (human T cell leukemia virus type I) binding protein 3', other_designations='tax1-binding protein 3|tax interaction protein 1', map_location='11 B4', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=73067909, end_position_on_the_genomic_accession=73072872, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    76282 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76282, CurrentID=0, Status='live', Symbol='Gpt', Aliases=['1300007J06Rik', '2310022B03Rik', 'ALT', 'ALT1-1', 'Gpt1', 'Gpt'], description='glutamic pyruvic transaminase, soluble', other_designations='alanine aminotransferase 1|GPT 1|glutamate pyruvate transaminase 1|glutamic pyruvic transaminase 1, soluble|glutamic--alanine transaminase 1|glutamic--pyruvic transaminase 1', map_location='15 36.28 cM', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=76580926, end_position_on_the_genomic_accession=76583875, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    76293 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76293, CurrentID=0, Status='live', Symbol='Mfap4', Aliases=['1110007F23Rik'], description='microfibrillar-associated protein 4', other_designations='microfibril-associated glycoprotein 4', map_location='11 37.96 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=61376257, end_position_on_the_genomic_accession=61379536, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    76294 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76294, CurrentID=0, Status='live', Symbol='Asb5', Aliases=['1110018D09Rik'], description='ankyrin repeat and SOCs box-containing 5', other_designations='ankyrin repeat and SOCS box protein 5|ASB-5|ankyrin repeat and SOCs box-containing protein 5', map_location='8 B1.3', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=55003366, end_position_on_the_genomic_accession=55040877, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    76295 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76295, CurrentID=0, Status='live', Symbol='Atp11b', Aliases=['1110019I14Rik', 'ATPIF', 'ATPIR', 'mKIAA0956'], description='ATPase, class VI, type 11B', other_designations='phospholipid-transporting ATPase IF|probable phospholipid-transporting ATPase IF|P4-ATPase flippase complex alpha subunit ATP11B', map_location='3 B', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=35808104, end_position_on_the_genomic_accession=35910425, orientation='plus', exon_count=35, OMIM=[], no_hdr0=''),
    76299 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76299, CurrentID=0, Status='live', Symbol='Erp44', Aliases=['1110001E24Rik', 'Txndc4'], description='endoplasmic reticulum protein 44', other_designations='endoplasmic reticulum resident protein 44|ER protein 44|endoplasmic reticulum resident protein 44kDa|endoplasmic reticulum resident protein ERp44|thioredoxin domain containing 4 (endoplasmic reticulum)|thioredoxin domain-containing protein 4', map_location='4 B1', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=48190711, end_position_on_the_genomic_accession=48279635, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    76302 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76302, CurrentID=0, Status='live', Symbol='Pcnp', Aliases=['1110018D06Rik'], description='PEST proteolytic signal containing nuclear protein', other_designations='PEST proteolytic signal-containing nuclear protein|PEST-containing nuclear protein', map_location='16 C1.1', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=55835870, end_position_on_the_genomic_accession=55851590, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    76303 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76303, CurrentID=0, Status='live', Symbol='Osbp', Aliases=['1110018F06Rik', 'mKIAA4220'], description='oxysterol binding protein', other_designations='oxysterol-binding protein 1', map_location='19 8.58 cM', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=11943208, end_position_on_the_genomic_accession=11971478, orientation='plus', exon_count=15, OMIM=[], no_hdr0=''),
    76306 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76306, CurrentID=0, Status='live', Symbol='Slc18b1', Aliases=['1110021L09Rik', 'VPAT'], description='solute carrier family 18, subfamily B, member 1', other_designations='MFS-type transporter SLC18B1|MFS-type transporter C6orf192 homolog|solute carrier family 18 member B1|vesicular polyamine transporter', map_location='10 A4', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=23672572, end_position_on_the_genomic_accession=23703867, orientation='plus', exon_count=16, OMIM=[], no_hdr0=''),
    76308 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76308, CurrentID=0, Status='live', Symbol='Rab1b', Aliases=['1110011F09Rik'], description='RAB1B, member RAS oncogene family', other_designations='ras-related protein Rab-1B', map_location='19 A', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=5149235, end_position_on_the_genomic_accession=5157024, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    76332 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76332, CurrentID=0, Status='live', Symbol='Cog2', Aliases=['1190002B08Rik', '2700012E02Rik', 'Ldlc'], description='component of oligomeric golgi complex 2', other_designations='conserved oligomeric Golgi complex subunit 2|COG complex subunit 2|low density lipoprotein receptor defect C complementing|low density lipoprotein receptor defect C-complementing protein', map_location='8 E2', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=125247506, end_position_on_the_genomic_accession=125278747, orientation='plus', exon_count=18, OMIM=[], no_hdr0=''),
    76338 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76338, CurrentID=0, Status='live', Symbol='Rab2b', Aliases=['1500012D09Rik', '4930528G15Rik', 'A230002G14', 'D530043M21Rik'], description='RAB2B, member RAS oncogene family', other_designations='ras-related protein Rab-2B', map_location='14 C2', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=52499216, end_position_on_the_genomic_accession=52516852, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    76355 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76355, CurrentID=0, Status='live', Symbol='Tgds', Aliases=['2610017J16Rik', '2610025M23Rik'], description='TDP-glucose 4,6-dehydratase', other_designations='dTDP-D-glucose 4,6-dehydratase', map_location='14 E4', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=118349323, end_position_on_the_genomic_accession=118370177, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    76357 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76357, CurrentID=0, Status='live', Symbol='Trmt5', Aliases=['2610027O18Rik', 'mKIAA1393'], description='TRM5 tRNA methyltransferase 5', other_designations='tRNA (guanine(37)-N1)-methyltransferase|M1G-methyltransferase|TRM5 tRNA methyltransferase 5 homolog|tRNA (guanine-N(1)-)-methyltransferase|tRNA [GM37] methyltransferase|tRNA methyltransferase 5 homolog', map_location='12 C3', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=73315289, end_position_on_the_genomic_accession=73333968, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    76359 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76359, CurrentID=0, Status='live', Symbol='2610028D06Rik', Aliases=[], description='RIKEN cDNA 2610028D06 gene', other_designations='uncharacterized protein LOC76359', map_location='', chromosome='9', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    76362 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76362, CurrentID=0, Status='live', Symbol='2610034O05Rik', Aliases=[], description='RIKEN cDNA 2610034O05 gene', other_designations='uncharacterized protein LOC76362', map_location='', chromosome='10', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    76365 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76365, CurrentID=0, Status='live', Symbol='Tbx18', Aliases=['2810012F10Rik', '2810404D13Rik'], description='T-box18', other_designations='T-box transcription factor TBX18|T-box protein 18', map_location='9 47.06 cM', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=87584853, end_position_on_the_genomic_accession=87613313, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    76366 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76366, CurrentID=0, Status='live', Symbol='Mtif3', Aliases=['2810012L14Rik'], description='mitochondrial translational initiation factor 3', other_designations='translation initiation factor IF-3, mitochondrial|IF-3(Mt)|IF-3Mt|IF3(mt)|IF3mt', map_location='5 G3', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=146888383, end_position_on_the_genomic_accession=146900665, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    76367 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76367, CurrentID=0, Status='live', Symbol='Trp53rkb', Aliases=['2810408M09Rik', '4933401B08Rik', '5630401H01Rik', 'Nori-2', 'PRPK', 'Tp53rk', 'Tp53rkb', 'Trp53rk', 'Trp53tk', 'mNori-2p'], description='transformation related protein 53 regulating kinase B', other_designations='EKC/KEOPS complex subunit Tp53rkb|EKC/KEOPS complex subunit Tp53rk|TP53-regulating kinase|Trp53 regulating kinase|atypical serine/threonine protein kinase Tp53rk|p53-related protein kinase', map_location='2 H3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=166634379, end_position_on_the_genomic_accession=166641412, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    76368 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76368, CurrentID=0, Status='live', Symbol='2610028L16Rik', Aliases=[], description='RIKEN cDNA 2610028L16 gene', other_designations='uncharacterized protein LOC76368', map_location='', chromosome='12', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    76371 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76371, CurrentID=0, Status='live', Symbol='2810408B13Rik', Aliases=[], description='RIKEN cDNA 2810408B13 gene', other_designations='uncharacterized protein LOC76371', map_location='13', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=62280482, end_position_on_the_genomic_accession=62388125, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    76373 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76373, CurrentID=0, Status='live', Symbol='Zfp773', Aliases=['2810409K11Rik'], description='zinc finger protein 773', other_designations='uncharacterized protein LOC76373|zinc finger protein LOC76373', map_location='7 A1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=7133677, end_position_on_the_genomic_accession=7139754, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    76375 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76375, CurrentID=0, Status='live', Symbol='Det1', Aliases=['2610034H20Rik'], description='de-etiolated homolog 1 (Arabidopsis)', other_designations='DET1 homolog|de-etiolated-1 homolog', map_location='7 D2', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=78471293, end_position_on_the_genomic_accession=78497272, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    76376 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76376, CurrentID=0, Status='live', Symbol='Slc24a2', Aliases=['2810021B17Rik', '6330417K15Rik', 'Nckx2'], description='solute carrier family 24 (sodium/potassium/calcium exchanger), member 2', other_designations='sodium/potassium/calcium exchanger 2|Na(+)/K(+)/Ca(2+)-exchange protein 2|retinal cone Na-Ca+K exchanger|solute carrier family 24 member 2', map_location='4 C4', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=86901361, end_position_on_the_genomic_accession=87148780, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    76378 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76378, CurrentID=0, Status='live', Symbol='Ropn1', Aliases=['1700008N21Rik', 'ODF6', 'RHPNAP1', 'Rppn', 'ropporin'], description='ropporin, rhophilin associated protein 1', other_designations="ropporin-1|rhophilin-associated 'oppo' protein|rhophilin-associated oppo protein|rhophilin-associated protein 1", map_location='16 B3', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=34470202, end_position_on_the_genomic_accession=34498980, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    76380 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76380, CurrentID=0, Status='live', Symbol='Cep112', Aliases=['1700001M19Rik', '1700029K01Rik', '8430407H02Rik', 'Ccdc46', 'Macoco'], description='centrosomal protein 112', other_designations='centrosomal protein of 112 kDa|coiled-coil domain containing 46|coiled-coil domain-containing protein 46', map_location='11 E1', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=108316041, end_position_on_the_genomic_accession=108751441, orientation='plus', exon_count=32, OMIM=[], no_hdr0=''),
    76382 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76382, CurrentID=0, Status='live', Symbol='1700012A03Rik', Aliases=[], description='RIKEN cDNA 1700012A03 gene', other_designations='uncharacterized protein LOC76382', map_location='6 A3.3', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=32027223, end_position_on_the_genomic_accession=32035997, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    76383 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76383, CurrentID=0, Status='live', Symbol='H2al1m', Aliases=['1700012L04Rik', 'H2al1'], description='H2A histone family member L1M', other_designations='histone variant H2al1', map_location='X A1.1', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=9150003, end_position_on_the_genomic_accession=9150527, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    76389 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76389, CurrentID=0, Status='live', Symbol='Ankrd36', Aliases=['1700008J08Rik', '1700012M14Rik', 'Ankrd48', 'GC3'], description='ankyrin repeat domain 36', other_designations='ankyrin repeat domain 36|ankyrin repeat domain 48', map_location='11 A1', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=5519680, end_position_on_the_genomic_accession=5639617, orientation='plus', exon_count=31, OMIM=[], no_hdr0=''),
    76390 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76390, CurrentID=0, Status='live', Symbol='Zfp735', Aliases=['1700012C15Rik'], description='zinc finger protein 735', other_designations='zinc finger protein 735', map_location='11 B4', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=73579604, end_position_on_the_genomic_accession=73604634, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    76394 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76394, CurrentID=0, Status='live', Symbol='1700012M20Rik', Aliases=[], description='RIKEN cDNA 1700012M20 gene', other_designations='uncharacterized protein LOC76394', map_location='', chromosome='11', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    76399 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76399, CurrentID=0, Status='live', Symbol='Il31', Aliases=['1700013B14Rik'], description='interleukin 31', other_designations='interleukin-31|IL-31', map_location='5 F', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=123618215, end_position_on_the_genomic_accession=123620686, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    76400 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76400, CurrentID=0, Status='live', Symbol='Pbp2', Aliases=['1700023A18Rik', 'Pebp-2', 'Pebp2'], description='phosphatidylethanolamine binding protein 2', other_designations='phosphatidylethanolamine-binding protein 2', map_location='6 G1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=135286127, end_position_on_the_genomic_accession=135287382, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    76405 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76405, CurrentID=0, Status='live', Symbol='1700018B08Rik', Aliases=['1700084O22Rik'], description='RIKEN cDNA 1700018B08 gene', other_designations='uncharacterized protein C16orf95 homolog', map_location='8 E1', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=122257515, end_position_on_the_genomic_accession=122271077, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    76406 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76406, CurrentID=0, Status='live', Symbol='Tex45', Aliases=['1700019B03Rik'], description='testis expressed 45', other_designations='testis-expressed protein 45', map_location='8 A1.1', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=3515966, end_position_on_the_genomic_accession=3537183, orientation='plus', exon_count=13, OMIM=[], no_hdr0=''),
    76407 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76407, CurrentID=0, Status='live', Symbol='Sun5', Aliases=['1700021O15Rik', 'SPAG4L-2', 'SRG4', 'Spag4l'], description='Sad1 and UNC84 domain containing 5', other_designations='SUN domain-containing protein 5|sperm-associated antigen 4-like protein|spermatogenesis-related gene 4', map_location='2 H1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=153698108, end_position_on_the_genomic_accession=153713281, orientation='minus', exon_count=15, OMIM=[], no_hdr0=''),
    76408 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76408, CurrentID=0, Status='live', Symbol='Abcc3', Aliases=['1700019L09Rik', 'ABC31', 'MLP2', 'MOAT-D', 'MRP3'], description='ATP-binding cassette, sub-family C (CFTR/MRP), member 3', other_designations='ATP-binding cassette sub-family C member 3|ATP-binding cassette protein C3|ATP-binding cassette transporter|canalicular multispecific organic anion transporter 2|multidrug resistance-associated protein 3|transporter', map_location='11 D', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=94234121, end_position_on_the_genomic_accession=94283843, orientation='minus', exon_count=31, OMIM=[], no_hdr0=''),
    76411 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76411, CurrentID=0, Status='live', Symbol='Ift43', Aliases=['1700019E19Rik'], description='intraflagellar transport 43', other_designations='intraflagellar transport protein 43 homolog|intraflagellar transport 43 homolog', map_location='12 D2', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=86129335, end_position_on_the_genomic_accession=86209233, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    76413 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76413, CurrentID=0, Status='live', Symbol='Spaca7b', Aliases=['1700016D06Rik'], description='sperm acrosome associated 7B', other_designations='uncharacterized protein LOC76413|GC14', map_location='8 A1.1', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=11705478, end_position_on_the_genomic_accession=11728749, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    76415 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76415, CurrentID=0, Status='live', Symbol='Fam187b', Aliases=['1700020B09Rik', 'Tmem162'], description='family with sequence similarity 187, member B', other_designations='protein FAM187B|transmembrane protein 162', map_location='7 B1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=30673219, end_position_on_the_genomic_accession=30689151, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    76416 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76416, CurrentID=0, Status='live', Symbol='Polr1has', Aliases=['1700022C21Rik', 'Znrd1-as', 'Znrd1as'], description='RNA polymerase I subunit H, antisense', other_designations='putative uncharacterized protein ZNRD1-AS1|T-complex testis-expressed protein 4|ZNRD1 antisense RNA 1|ZNRD1 antisense gene protein 1|zinc ribbon domain containing 1, antisense', map_location='17 B1', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=37269483, end_position_on_the_genomic_accession=37276722, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    76421 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76421, CurrentID=0, Status='live', Symbol='1700028K03Rik', Aliases=['SCRE', 'Spo16'], description='RIKEN cDNA 1700028K03 gene', other_designations='protein SPO16 homolog|synaptonemal complex reinforcing element|uncharacterized protein C1orf146 homolog', map_location='5 F', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=107682586, end_position_on_the_genomic_accession=107699415, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    76422 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76422, CurrentID=0, Status='live', Symbol='Mroh3', Aliases=['2310006M14Rik'], description='maestro heat-like repeat family member 3', other_designations='maestro heat-like repeat family member 3', map_location='1 E4', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=136109398, end_position_on_the_genomic_accession=136141178, orientation='minus', exon_count=24, OMIM=[], no_hdr0=''),
    76425 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76425, CurrentID=0, Status='live', Symbol='Gid8', Aliases=['2310003C23Rik', '4833420G11Rik', 'Twa1'], description='GID complex subunit 8', other_designations='glucose-induced degradation protein 8 homolog|GID complex subunit 8 homolog|protein C20orf11 homolog|two hybrid-associated protein 1 with RanBPM', map_location='2 H4', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=180351874, end_position_on_the_genomic_accession=180363392, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    76426 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76426, CurrentID=0, Status='live', Symbol='Fam209', Aliases=['1700029J11Rik'], description='family with sequence similarity 209', other_designations='protein FAM209|likely orthologue of H. sapiens chromosome 20 open reading frame 106 (C20orf106)', map_location='2 H3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=172314474, end_position_on_the_genomic_accession=172316236, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    76429 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76429, CurrentID=0, Status='live', Symbol='Lhpp', Aliases=['2310007H09Rik'], description='phospholysine phosphohistidine inorganic pyrophosphate phosphatase', other_designations='phospholysine phosphohistidine inorganic pyrophosphate phosphatase', map_location='7 F3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=132212344, end_position_on_the_genomic_accession=132308149, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    76438 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76438, CurrentID=0, Status='live', Symbol='Rftn1', Aliases=['2310015N21Rik'], description='raftlin lipid raft linker 1', other_designations='raftlin|raft-linking protein', map_location='17 C', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=50300287, end_position_on_the_genomic_accession=50497525, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    76441 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76441, CurrentID=0, Status='live', Symbol='Daam2', Aliases=['2310016D11Rik'], description='dishevelled associated activator of morphogenesis 2', other_designations='disheveled-associated activator of morphogenesis 2', map_location='17 C', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=49763050, end_position_on_the_genomic_accession=49871517, orientation='minus', exon_count=30, OMIM=[], no_hdr0=''),
    76444 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76444, CurrentID=0, Status='live', Symbol='Krtap4-7', Aliases=['2310037K05Rik', 'KAP4.7', 'KRTAP4.7'], description='keratin associated protein 4-7', other_designations='keratin-associated protein 4-6', map_location='11 D', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=99533938, end_position_on_the_genomic_accession=99534915, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    76448 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76448, CurrentID=0, Status='live', Symbol='Ppp1r18', Aliases=['2310014H01Rik'], description='protein phosphatase 1, regulatory subunit 18', other_designations='phostensin|protein phosphatase 1 F-actin cytoskeleton-targeting subunit', map_location='17 B1', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=36176483, end_position_on_the_genomic_accession=36186488, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    76453 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76453, CurrentID=0, Status='live', Symbol='Prss23', Aliases=['2310046G15Rik', '4930479H08Rik', 'Spuve'], description='protease, serine 23', other_designations='serine protease 23', map_location='7 D3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=89156991, end_position_on_the_genomic_accession=89176399, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    76454 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76454, CurrentID=0, Status='live', Symbol='Fbxo31', Aliases=['1110003O08Rik', '2310046N15Rik', 'Fbx14', 'Fbxo14'], description='F-box protein 31', other_designations='F-box only protein 31|F-box only protein 14', map_location='8 E1', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=122276182, end_position_on_the_genomic_accession=122305607, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    76457 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76457, CurrentID=0, Status='live', Symbol='Ccdc134', Aliases=['2310042L06Rik'], description='coiled-coil domain containing 134', other_designations='coiled-coil domain-containing protein 134', map_location='15 E1', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=82012101, end_position_on_the_genomic_accession=82026404, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    76459 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76459, CurrentID=0, Status='live', Symbol='Car12', Aliases=['2310047E01Rik', 'CA-XII', 'Ca12'], description='carbonic anhydrase 12', other_designations='carbonic anhydrase 12|CA XII|carbonate dehydratase XII|carbonic anhydrase XII', map_location='9 C', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=66619026, end_position_on_the_genomic_accession=66674127, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    76464 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76464, CurrentID=0, Status='live', Symbol='Knl1', Aliases=['2310043D08Rik', '5730505K17Rik', 'Casc5'], description='kinetochore scaffold 1', other_designations='kinetochore scaffold 1|cancer susceptibility candidate 5|kinetochore-null protein 1|protein CASC5', map_location='2 E5', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=118877600, end_position_on_the_genomic_accession=118940978, orientation='plus', exon_count=24, OMIM=[], no_hdr0=''),
    76467 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76467, CurrentID=0, Status='live', Symbol='Msrb2', Aliases=['2310050L06Rik', 'Mrsb', 'Msrb', 'Pilb'], description='methionine sulfoxide reductase B2', other_designations='methionine-R-sulfoxide reductase B2, mitochondrial|pilin-like transcription factor', map_location='2 A3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=19376247, end_position_on_the_genomic_accession=19399787, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    76469 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76469, CurrentID=0, Status='live', Symbol='Cmya5', Aliases=['2310076E16Rik', '2310076E21Rik', 'Srfsd', 'Tims', 'sr553'], description='cardiomyopathy associated 5', other_designations='cardiomyopathy-associated protein 5|TRIM-like protein|heart and skeletal muscle-specific and sprouty domain-containing|myospryn|stretch response protein 553|stretch-responsive fibronectin protein type 3', map_location='13 C3', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=93177221, end_position_on_the_genomic_accession=93281278, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    76477 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76477, CurrentID=0, Status='live', Symbol='Pcolce2', Aliases=['2400001O18Rik', 'Pcpe2'], description='procollagen C-endopeptidase enhancer 2', other_designations='procollagen C-endopeptidase enhancer 2|PCPE-2|procollagen C-proteinase enhancer 2|procollagen COOH-terminal proteinase enhancer 2', map_location='9 E3.3', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=95519681, end_position_on_the_genomic_accession=95577604, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    76478 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76478, CurrentID=0, Status='live', Symbol='Haus8', Aliases=['2410004L22Rik', 'Hice1'], description='4HAUS augmin-like complex, subunit 8', other_designations='HAUS augmin-like complex subunit 8|HEC1/NDC80 interacting, centrosome associated 1|HEC1/NDC80-interacting centrosome-associated protein 1|sarcoma antigen NY-SAR-48 homolog', map_location='8 B3.3', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=71703241, end_position_on_the_genomic_accession=71725234, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    76479 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76479, CurrentID=0, Status='live', Symbol='Smndc1', Aliases=[], description='survival motor neuron domain containing 1', other_designations='survival of motor neuron-related-splicing factor 30|30 kDa splicing factor SMNrp|SMN-related protein|survival motor neuron domain-containing protein 1', map_location='19 D2', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=53367645, end_position_on_the_genomic_accession=53379122, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    76482 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76482, CurrentID=0, Status='live', Symbol='Rmc1', Aliases=['2400010D15Rik', '3110002H16Rik', 'Mic-1', 'Mic1', 'Wdr98'], description='regulator of MON1-CCZ1', other_designations='regulator of MON1-CCZ1 complex|colon cancer-associated protein Mic1 homolog|uncharacterized protein C18orf8 homolog', map_location='18 A1', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=12301746, end_position_on_the_genomic_accession=12331732, orientation='plus', exon_count=21, OMIM=[], no_hdr0=''),
    76483 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76483, CurrentID=0, Status='live', Symbol='Lmf1', Aliases=['2400010G15Rik', 'Tmem112', 'cld'], description='lipase maturation factor 1', other_designations='lipase maturation factor 1|transmembrane protein 112', map_location='17 12.7 cM', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=25798143, end_position_on_the_genomic_accession=25882400, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    76484 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76484, CurrentID=0, Status='live', Symbol='Kndc1', Aliases=['2410012C07Rik', 'B830014K08Rik', 'VKIND', 'v-KIND', 'very-kind'], description='kinase non-catalytic C-lobe domain (KIND) containing 1', other_designations='kinase non-catalytic C-lobe domain-containing protein 1|KIND domain-containing protein 1|protein very KIND|ras-GEF domain-containing family member 2', map_location='7 F4', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=139474612, end_position_on_the_genomic_accession=139521453, orientation='plus', exon_count=30, OMIM=[], no_hdr0=''),
    76485 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76485, CurrentID=0, Status='live', Symbol='Glt8d1', Aliases=['2410004H05Rik', '5430414N14Rik'], description='glycosyltransferase 8 domain containing 1', other_designations='glycosyltransferase 8 domain-containing protein 1', map_location='14 B', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=30723137, end_position_on_the_genomic_accession=30734398, orientation='plus', exon_count=13, OMIM=[], no_hdr0=''),
    76486 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76486, CurrentID=0, Status='live', Symbol='Ly6k', Aliases=['2410015A16Rik', '3110035B01Rik', 'mLy-6K'], description='lymphocyte antigen 6 complex, locus K', other_designations='lymphocyte antigen 6K|ly-6K', map_location='15 D3', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=74668723, end_position_on_the_genomic_accession=74671817, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    76487 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76487, CurrentID=0, Status='live', Symbol='Ppp1r3g', Aliases=['1600032L17Rik'], description='protein phosphatase 1, regulatory subunit 3G', other_designations='protein phosphatase 1 regulatory subunit 3G|protein phosphatase 1, regulatory (inhibitor) subunit 3G|putative protein phosphatase 1 regulatory inhibitor subunit 3G', map_location='13 A3.3', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=36142816, end_position_on_the_genomic_accession=36154371, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    76491 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76491, CurrentID=0, Status='live', Symbol='Abhd14b', Aliases=['1810013B01Rik'], description='abhydrolase domain containing 14b', other_designations='putative protein-lysine deacylase ABHD14B|protein ABHD14B|CCG1-interacting factor B|abhydrolase domain-containing protein 14B|alpha/beta hydrolase domain-containing protein 14B', map_location='9 F1', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=106324936, end_position_on_the_genomic_accession=106330122, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    76497 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76497, CurrentID=0, Status='live', Symbol='Ppp1r11', Aliases=['1500041B02Rik', 'Hcgv', 'Tcte5', 'Tctex-5', 'Tctex5'], description='protein phosphatase 1, regulatory inhibitor subunit 11', other_designations='E3 ubiquitin-protein ligase PPP1R11|T-complex testis expressed protein 5|protein phosphatase 1 regulatory subunit 11|t-complex testis-expressed 5', map_location='17 19.16 cM', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=37259247, end_position_on_the_genomic_accession=37262684, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    76498 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76498, CurrentID=0, Status='live', Symbol='Paqr4', Aliases=['1500004C10Rik'], description='progestin and adipoQ receptor family member IV', other_designations='progestin and adipoQ receptor family member 4', map_location='17 A3.3', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=23955160, end_position_on_the_genomic_accession=23959873, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    76499 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76499, CurrentID=0, Status='live', Symbol='Clasp2', Aliases=['1500004F14Rik', '8030404L10Rik', 'CLASP2beta', 'mKIAA0627'], description='CLIP associating protein 2', other_designations='CLIP-associating protein 2|CLASP2alpha|CLASP2gamma|CLIP-associating protein CLASP2|cytoplasmic linker-associated protein 2', map_location='9 F3', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=113567776, end_position_on_the_genomic_accession=113748765, orientation='plus', exon_count=48, OMIM=[], no_hdr0=''),
    76500 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76500, CurrentID=0, Status='live', Symbol='Ip6k2', Aliases=['1500005N04Rik', 'Ihpk2'], description='inositol hexaphosphate kinase 2', other_designations='inositol hexakisphosphate kinase 2|insP6 kinase 2|p(i)-uptake stimulator|piUS', map_location='9 F2', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=108660928, end_position_on_the_genomic_accession=108683532, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    76501 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76501, CurrentID=0, Status='live', Symbol='Commd9', Aliases=['1810029F08Rik'], description='COMM domain containing 9', other_designations='COMM domain-containing protein 9', map_location='2 E2', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=101716607, end_position_on_the_genomic_accession=101731984, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    76505 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76505, CurrentID=0, Status='live', Symbol='Smim45', Aliases=['1500009C09Rik'], description='small integral membrane protein 45', other_designations='uncharacterized protein LOC76505', map_location='15 E1', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=82136673, end_position_on_the_genomic_accession=82144947, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    76507 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76507, CurrentID=0, Status='live', Symbol='Aoc1', Aliases=['1600012D06Rik', 'Abp1', 'DAO'], description='amine oxidase, copper-containing 1', other_designations='amiloride-sensitive amine oxidase [copper-containing]|ABP|amiloride binding protein 1 (amine oxidase, copper-containing)|amiloride-binding protein 1|amiloride-sensitive amine oxidase|amine oxidase copper domain-containing protein 1|diamine oxidase|histaminase', map_location='6 23.78 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=48872189, end_position_on_the_genomic_accession=48886122, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    76509 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76509, CurrentID=0, Status='live', Symbol='Plet1', Aliases=['0610037B23Rik', '1600029D21Rik'], description='placenta expressed transcript 1', other_designations='placenta-expressed transcript 1 protein|antigen mAgK114', map_location='9 A5.3', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=50405825, end_position_on_the_genomic_accession=50416939, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    76510 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76510, CurrentID=0, Status='live', Symbol='Trappc9', Aliases=['1810044A24Rik', '2900005P22Rik', '4632408O18Rik', 'Ibp', 'Nibp', 'TRS130', 'mKIAA1882'], description='trafficking protein particle complex 9', other_designations='trafficking protein particle complex subunit 9|Ikk2 binding protein|NIK and IKK(beta) binding protein|NIK- and IKBKB-binding protein', map_location='15 D3', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=72461469, end_position_on_the_genomic_accession=72933086, orientation='minus', exon_count=27, OMIM=[], no_hdr0=''),
    76511 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76511, CurrentID=0, Status='live', Symbol='2010004M13Rik', Aliases=[], description='RIKEN cDNA 2010004M13 gene', other_designations='uncharacterized protein LOC76511', map_location='', chromosome='7', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    76513 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76513, CurrentID=0, Status='live', Symbol='1810058N15Rik', Aliases=[], description='RIKEN cDNA 1810058N15 gene', other_designations='uncharacterized protein LOC76513', map_location='19 A', chromosome='19', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    76522 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76522, CurrentID=0, Status='live', Symbol='Lsm8', Aliases=['2010003I05Rik', 'Naa38'], description='LSM8 homolog, U6 small nuclear RNA associated', other_designations='LSM8 homolog, U6 small nuclear RNA associated|U6 snRNA-associated Sm-like protein LSm8', map_location='6 A2', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=18848634, end_position_on_the_genomic_accession=18854051, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    76524 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76524, CurrentID=0, Status='live', Symbol='Cln6', Aliases=['1810065L06Rik', 'D9Bwg1455e', 'nclf'], description='ceroid-lipofuscinosis, neuronal 6', other_designations='ceroid-lipofuscinosis neuronal protein 6', map_location='9 33.89 cM', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=62746067, end_position_on_the_genomic_accession=62759288, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    76527 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76527, CurrentID=0, Status='live', Symbol='Il34', Aliases=['2010004A03Rik'], description='interleukin 34', other_designations='interleukin-34', map_location='8 E1', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=111467809, end_position_on_the_genomic_accession=111532579, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    76531 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76531, CurrentID=0, Status='live', Symbol='2600001M11Rik', Aliases=[], description='RIKEN cDNA 2600001M11 gene', other_designations='uncharacterized protein LOC76531', map_location='', chromosome='2', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    76533 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76533, CurrentID=0, Status='live', Symbol='2010106G04Rik', Aliases=[], description='RIKEN cDNA 2010106G04 gene', other_designations='uncharacterized protein LOC76533', map_location='', chromosome='17', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    76539 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76539, CurrentID=0, Status='live', Symbol='Fam204a', Aliases=['2310065H12Rik', '2610015K05Rik', 'D19Ertd737e'], description='family with sequence similarity 204, member A', other_designations='protein FAM204A', map_location='19 56.52 cM', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=60187018, end_position_on_the_genomic_accession=60215137, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    76547 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76547, CurrentID=0, Status='live', Symbol='Tmem101', Aliases=['2610511E22Rik'], description='transmembrane protein 101', other_designations='transmembrane protein 101', map_location='11 D', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=102043372, end_position_on_the_genomic_accession=102047245, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    76551 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76551, CurrentID=0, Status='live', Symbol='Ccdc6', Aliases=['2810012H18Rik'], description='coiled-coil domain containing 6', other_designations='coiled-coil domain-containing protein 6', map_location='10 B5.3', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=69932709, end_position_on_the_genomic_accession=70029030, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    76559 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76559, CurrentID=0, Status='live', Symbol='Atg2b', Aliases=['2410024A21Rik', 'C030004M05Rik', 'C630028L02Rik', 'mKIAA4067'], description='autophagy related 2B', other_designations='autophagy-related protein 2 homolog B|ATG2 autophagy related 2 homolog B', map_location='12 E', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=105579798, end_position_on_the_genomic_accession=105651559, orientation='minus', exon_count=42, OMIM=[], no_hdr0=''),
    76560 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76560, CurrentID=0, Status='live', Symbol='Prss8', Aliases=['2410039E18Rik', 'CAP1', 'fr', 'mCAP1'], description='protease, serine 8 (prostasin)', other_designations='prostasin|channel activating protease 1|serine protease 8', map_location='7 69.84 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=127524889, end_position_on_the_genomic_accession=127529321, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    76561 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76561, CurrentID=0, Status='live', Symbol='Snx7', Aliases=['2510028H01Rik'], description='sorting nexin 7', other_designations='sorting nexin-7', map_location='3 G1', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=117575146, end_position_on_the_genomic_accession=117662585, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    76563 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76563, CurrentID=0, Status='live', Symbol='Qrsl1', Aliases=['2700038P16Rik', 'GatA'], description='glutaminyl-tRNA synthase (glutamine-hydrolyzing)-like 1', other_designations='glutamyl-tRNA(Gln) amidotransferase subunit A, mitochondrial|glu-AdT subunit A|glutaminyl-tRNA synthase-like protein 1|glutamyl-tRNA(Gln) amidotransferase subunit A homolog', map_location='10 B2', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=43750184, end_position_on_the_genomic_accession=43777742, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    76566 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76566, CurrentID=0, Status='live', Symbol='Rflnb', Aliases=['1500005K14Rik', 'Fam101b', 'RefilinB', 'cfm'], description='refilin B', other_designations='refilin-B|family with sequence similarity 101, member B|filamin-interacting protein FAM101B|protein FAM101B|regulator of filamin protein B', map_location='11 B5', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=75910020, end_position_on_the_genomic_accession=75918608, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    76567 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76567, CurrentID=0, Status='live', Symbol='1700012E03Rik', Aliases=[], description='RIKEN cDNA 1700012E03 gene', other_designations='uncharacterized protein LOC76567', map_location='', chromosome='1', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    76568 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76568, CurrentID=0, Status='live', Symbol='Ift46', Aliases=['1500035H01Rik', 'c11orf2'], description='intraflagellar transport 46', other_designations='intraflagellar transport protein 46 homolog|intraflagellar transport 46 homolog', map_location='9 A5.2', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=44683074, end_position_on_the_genomic_accession=44704011, orientation='plus', exon_count=15, OMIM=[], no_hdr0=''),
    76571 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76571, CurrentID=0, Status='live', Symbol='Styxl1', Aliases=['1700011C14Rik', 'Dusp24', 'Mkstyx'], description='serine/threonine/tyrosine interacting-like 1', other_designations='serine/threonine/tyrosine-interacting-like protein 1|dual specificity phosphatase 24 (putative)|map kinase phosphatase-like protein MK-STYX', map_location='5 G2', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=135776074, end_position_on_the_genomic_accession=135807277, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    76572 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76572, CurrentID=0, Status='live', Symbol='Rbmxl2', Aliases=['1700012H05Rik', 'Hnrnpg-t'], description='RNA binding motif protein, X-linked-like 2', other_designations='RNA-binding motif protein, X-linked-like-2|testes-specific heterogenous nuclear ribonucleoprotein G-T', map_location='7 E3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=106808652, end_position_on_the_genomic_accession=106810123, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    76573 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76573, CurrentID=0, Status='live', Symbol='Spatc1l', Aliases=['1700022B01Rik', '1700027D21Rik'], description='spermatogenesis and centriole associated 1 like', other_designations='speriolin-like protein|spermatogenesis and centriole-associated protein 1-like protein', map_location='10 C1', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=76394180, end_position_on_the_genomic_accession=76406035, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    76574 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76574, CurrentID=0, Status='live', Symbol='Mfsd2a', Aliases=['1700018O18Rik', 'Mfsd2', 'NLS1'], description='MFSD2 lysolipid transporter A, lysophospholipid', other_designations='sodium-dependent lysophosphatidylcholine symporter 1|major facilitator superfamily domain containing 2|major facilitator superfamily domain containing 2A|major facilitator superfamily domain-containing protein 2A|sodium-dependent LPC symporter 1', map_location='4 D2.2', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=122840643, end_position_on_the_genomic_accession=122855844, orientation='minus', exon_count=15, OMIM=[], no_hdr0=''),
    76577 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76577, CurrentID=0, Status='live', Symbol='Faf2', Aliases=['2210404D11Rik', 'Ubxd8', 'mKIAA0887'], description='Fas associated factor family member 2', other_designations='FAS-associated factor 2|UBX domain containing 8|UBX domain-containing protein 8|protein expressed in T-cells and eosinophils in atopic dermatitis', map_location='13 B1', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=54769597, end_position_on_the_genomic_accession=54811876, orientation='plus', exon_count=13, OMIM=[], no_hdr0=''),
    76580 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76580, CurrentID=0, Status='live', Symbol='Mib2', Aliases=['2210008I11Rik', 'Zzank1', 'skd'], description='mindbomb E3 ubiquitin protein ligase 2', other_designations='E3 ubiquitin-protein ligase MIB2|RING-type E3 ubiquitin transferase MIB2|dyslike|dystrophin-like protein|mind bomb-2|mindbomb homolog 2|skeletrophin|zinc finger, ZZ type with ankyrin repeat domain 1', map_location='4 E2', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=155738925, end_position_on_the_genomic_accession=155753711, orientation='minus', exon_count=22, OMIM=[], no_hdr0=''),
    76582 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76582, CurrentID=0, Status='live', Symbol='Ipo11', Aliases=['1700081H05Rik', '2510001A17Rik', 'E330021B14Rik', 'Ranbp11'], description='importin 11', other_designations='importin-11|imp11|ran-binding protein 11', map_location='13 D1- D2.1', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=106930947, end_position_on_the_genomic_accession=107073466, orientation='minus', exon_count=31, OMIM=[], no_hdr0=''),
    76585 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76585, CurrentID=0, Status='live', Symbol='Lce1i', Aliases=['2310069N01Rik'], description='late cornified envelope 1I', other_designations='late cornified envelope 1I', map_location='3 F1', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=92684517, end_position_on_the_genomic_accession=92686206, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    76589 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76589, CurrentID=0, Status='live', Symbol='Unc5cl', Aliases=['2510009H09Rik', 'Zud'], description='unc-5 family C-terminal like', other_designations='UNC5C-like protein|ZU5 and death domain-containing inhibitor of NF-kB|ZU5 and death domain-containing protein|protein unc-5 homolog C-like|unc-5 homolog C-like', map_location='17 C', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=48761155, end_position_on_the_genomic_accession=48846737, orientation='plus', exon_count=14, OMIM=[], no_hdr0=''),
    76590 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76590, CurrentID=0, Status='live', Symbol='2510010E17Rik', Aliases=[], description='RIKEN cDNA 2510010E17 gene', other_designations='uncharacterized protein LOC76590', map_location='', chromosome='14', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    76594 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76594, CurrentID=0, Status='live', Symbol='Dnajc18', Aliases=['2700075B01Rik'], description='DnaJ heat shock protein family (Hsp40) member C18', other_designations='dnaJ homolog subfamily C member 18|DnaJ (Hsp40) homolog, subfamily C, member 18', map_location='18 B2', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=35804156, end_position_on_the_genomic_accession=35841467, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    76603 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76603, CurrentID=0, Status='live', Symbol='1700047N06Rik', Aliases=[], description='RIKEN cDNA 1700047N06 gene', other_designations='uncharacterized protein LOC76603', map_location='', chromosome='1', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    76606 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76606, CurrentID=0, Status='live', Symbol='Llcfc1', Aliases=['1700034O15Rik'], description='LLLL and CFNLAS motif containing 1', other_designations='sperm-egg fusion protein LLCFC1|LLLL and CFNLAS motif-containing protein 1|MSSP-binding protein CTM-1|sperm-oocyte fusion required protein 1|uncharacterized protein C7orf34 homolog', map_location='6 B2.1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=41661321, end_position_on_the_genomic_accession=41662651, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    76607 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76607, CurrentID=0, Status='live', Symbol='1700058J15Rik', Aliases=[], description='RIKEN cDNA 1700058J15 gene', other_designations='uncharacterized protein LOC76607', map_location='', chromosome='2', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    76608 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76608, CurrentID=0, Status='live', Symbol='Hectd3', Aliases=['1700064K09Rik'], description='HECT domain E3 ubiquitin protein ligase 3', other_designations='E3 ubiquitin-protein ligase HECTD3|HECT domain-containing protein 3|HECT-type E3 ubiquitin transferase HECTD3|probable E3 ubiquitin-protein ligase HECTD3', map_location='4 D1', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=116852491, end_position_on_the_genomic_accession=116862474, orientation='plus', exon_count=21, OMIM=[], no_hdr0=''),
    76611 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76611, CurrentID=0, Status='live', Symbol='1700071A11Rik', Aliases=[], description='RIKEN cDNA 1700071A11 gene', other_designations='uncharacterized protein LOC76611', map_location='9 B', chromosome='9', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    76612 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76612, CurrentID=0, Status='live', Symbol='Lrrc27', Aliases=['1700071K18Rik', '2310044E02Rik'], description='leucine rich repeat containing 27', other_designations='leucine-rich repeat-containing protein 27', map_location='7 F4', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=138791548, end_position_on_the_genomic_accession=138822895, orientation='plus', exon_count=18, OMIM=[], no_hdr0=''),
    76613 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76613, CurrentID=0, Status='live', Symbol='1700069B07Rik', Aliases=[], description='RIKEN cDNA 1700069B07 gene', other_designations='uncharacterized protein LOC76613', map_location='', chromosome='7', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    76614 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76614, CurrentID=0, Status='live', Symbol='Immt', Aliases=['1700082C19Rik', 'D830041H16Rik', 'HMP', 'Micos60', 'P87', 'P87/89', 'P89'], description='inner membrane protein, mitochondrial', other_designations='MICOS complex subunit Mic60|mitochondrial inner membrane protein|mitofilin', map_location='6 C1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=71806200, end_position_on_the_genomic_accession=71852250, orientation='plus', exon_count=15, OMIM=[], no_hdr0=''),
    76615 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76615, CurrentID=0, Status='live', Symbol='Got1l1', Aliases=['1700083M11Rik'], description='glutamic-oxaloacetic transaminase 1-like 1', other_designations='putative aspartate aminotransferase, cytoplasmic 2|glutamate oxaloacetate transaminase 1-like protein 1|transaminase A-like protein 1', map_location='8 A2', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=27687487, end_position_on_the_genomic_accession=27713872, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    76618 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76618, CurrentID=0, Status='live', Symbol='1700084C06Rik', Aliases=[], description='RIKEN cDNA 1700084C06 gene', other_designations='uncharacterized protein LOC76618', map_location='', chromosome='9', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    76621 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76621, CurrentID=0, Status='live', Symbol='1700106J12Rik', Aliases=[], description='RIKEN cDNA 1700106J12 gene', other_designations='uncharacterized protein LOC76621', map_location='', chromosome='19', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    76623 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76623, CurrentID=0, Status='live', Symbol='1700093C20Rik', Aliases=[], description='RIKEN cDNA 1700093C20 gene', other_designations='uncharacterized protein LOC76623', map_location='', chromosome='8', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    76626 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76626, CurrentID=0, Status='live', Symbol='Msi2', Aliases=['1700105C15Rikh', 'Msi2'], description='musashi RNA-binding protein 2', other_designations='RNA-binding protein Musashi homolog 2|Musashi2|musashi-2', map_location='11 C', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=88230208, end_position_on_the_genomic_accession=88609197, orientation='minus', exon_count=21, OMIM=[], no_hdr0=''),
    76627 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76627, CurrentID=0, Status='live', Symbol='Prr30', Aliases=['1700110M21Rik'], description='proline rich 30', other_designations='proline-rich protein 30', map_location='14 E2.3', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=101435126, end_position_on_the_genomic_accession=101437840, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    76629 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76629, CurrentID=0, Status='live', Symbol='Tmem270', Aliases=['1700111I05Rik', 'Wbscr28'], description='transmembrane protein 270', other_designations='transmembrane protein 270|Williams-Beuren syndrome chromosome region 28|Williams-Beuren syndrome critical region 28|williams-Beuren syndrome chromosomal region 28 protein homolog', map_location='5 G2', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=134930447, end_position_on_the_genomic_accession=134935587, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    76630 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76630, CurrentID=0, Status='live', Symbol='Stambpl1', Aliases=['1700095N21Rik', '8230401J17Rik', 'ALMalpha', 'AMSH-FP'], description='STAM binding protein like 1', other_designations='AMSH-like protease|AMSH-LP|AMSH-family protein', map_location='19 C1', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=34169629, end_position_on_the_genomic_accession=34217733, orientation='plus', exon_count=15, OMIM=[], no_hdr0=''),
    76632 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76632, CurrentID=0, Status='live', Symbol='1700093P08Rik', Aliases=['Gm45741'], description='RIKEN cDNA 1700093P08 gene', other_designations='uncharacterized protein LOC76632', map_location='', chromosome='8', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    76633 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76633, CurrentID=0, Status='live', Symbol='Lrmda', Aliases=['1700112E06Rik', '2700009F18Rik'], description='leucine rich melanocyte differentiation associated', other_designations='leucine-rich melanocyte differentiation-associated protein|leucine-rich repeat-containing protein C10orf11 homolog', map_location='14 A3', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=22069567, end_position_on_the_genomic_accession=23106161, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    76635 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76635, CurrentID=0, Status='live', Symbol='1700110C23Rik', Aliases=[], description='RIKEN cDNA 1700110C23 gene', other_designations='uncharacterized protein LOC76635', map_location='', chromosome='1', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    76640 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76640, CurrentID=0, Status='live', Symbol='1700113H08Rik', Aliases=[], description='RIKEN cDNA 1700113H08 gene', other_designations='uncharacterized protein C12orf42 homolog', map_location='10 C1', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=86893910, end_position_on_the_genomic_accession=87066461, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    76641 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76641, CurrentID=0, Status='live', Symbol='1700123N01Rik', Aliases=[], description='RIKEN cDNA 1700123N01 gene', other_designations='uncharacterized protein LOC76641', map_location='', chromosome='3', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    76645 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76645, CurrentID=0, Status='live', Symbol='Pkd1l2', Aliases=['1700126L06Rik'], description='polycystic kidney disease 1 like 2', other_designations='polycystic kidney disease protein 1-like 2|PC1-like 2 protein|polycystin-1L2', map_location='8 E1', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=117722089, end_position_on_the_genomic_accession=117809227, orientation='minus', exon_count=43, OMIM=[], no_hdr0=''),
    76646 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76646, CurrentID=0, Status='live', Symbol='Wdr38', Aliases=['1700123D08Rik'], description='WD repeat domain 38', other_designations='WD repeat-containing protein 38|novel WD domain, G-beta repeat domain containing protein (1700123D08Rik)', map_location='2 B', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=38888287, end_position_on_the_genomic_accession=38891600, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    76650 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76650, CurrentID=0, Status='live', Symbol='Srxn1', Aliases=['1700127B04Rik', 'Npn3', 'Srx', 'Srx1', 'TX01'], description='sulfiredoxin 1 homolog (S. cerevisiae)', other_designations='sulfiredoxin-1|neoplastic progression 3|neoplastic progression protein 3', map_location='2 G3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=151946738, end_position_on_the_genomic_accession=151953296, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    76651 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76651, CurrentID=0, Status='live', Symbol='1700122O11Rik', Aliases=[], description='RIKEN cDNA 1700122O11 gene', other_designations='uncharacterized protein LOC76651', map_location='17 C', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=48347554, end_position_on_the_genomic_accession=48349102, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    76652 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76652, CurrentID=0, Status='live', Symbol='Actrt3', Aliases=['1700119I24Rik', 'ARP-T3', 'Arpm1'], description='actin related protein T3', other_designations='actin-related protein T3|actin related protein M1|actin-related protein M1 homolog', map_location='3 A3', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=30651222, end_position_on_the_genomic_accession=30654019, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    76653 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76653, CurrentID=0, Status='live', Symbol='Cby3', Aliases=['1700121K02Rik'], description='chibby family member 3', other_designations='protein chibby homolog 3|chibby homolog 3', map_location='11 B1.3', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=50248588, end_position_on_the_genomic_accession=50250529, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    76654 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76654, CurrentID=0, Status='live', Symbol='Upp2', Aliases=['1700124F02Rik', 'UDRPASE2', 'UP2', 'UPASE2'], description='uridine phosphorylase 2', other_designations='uridine phosphorylase 2|L-UrdPase|liver-specific uridine phosphorylase', map_location='2 C1.1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=58456329, end_position_on_the_genomic_accession=58685858, orientation='plus', exon_count=24, OMIM=[], no_hdr0=''),
    76656 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76656, CurrentID=0, Status='live', Symbol='1700120O09Rik', Aliases=[], description='RIKEN cDNA 1700120O09 gene', other_designations='uncharacterized protein LOC76656', map_location='14 D1', chromosome='14', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    76658 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76658, CurrentID=0, Status='live', Symbol='1700123K08Rik', Aliases=[], description='RIKEN cDNA 1700123K08 gene', other_designations='uncharacterized protein LOC76658', map_location='5 G2', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=138560066, end_position_on_the_genomic_accession=138562991, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    76660 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76660, CurrentID=0, Status='live', Symbol='1700121L03Rik', Aliases=[], description='RIKEN cDNA 1700121L03 gene', other_designations='uncharacterized protein LOC76660', map_location='', chromosome='1', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    76661 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76661, CurrentID=0, Status='live', Symbol='1700122D07Rik', Aliases=[], description='RIKEN cDNA 1700122D07 gene', other_designations='uncharacterized protein LOC76661', map_location='', chromosome='1', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    76662 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76662, CurrentID=0, Status='live', Symbol='1700120C18Rik', Aliases=[], description='RIKEN cDNA 1700120C18 gene', other_designations='uncharacterized protein LOC76662', map_location='', chromosome='8', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    76666 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76666, CurrentID=0, Status='live', Symbol='1700120E02Rik', Aliases=[], description='RIKEN cDNA 1700120E02 gene', other_designations='uncharacterized protein LOC76666', map_location='', chromosome='9', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    76668 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76668, CurrentID=0, Status='live', Symbol='Mdh1b', Aliases=['1700124B08Rik'], description='malate dehydrogenase 1B, NAD (soluble)', other_designations='putative malate dehydrogenase 1B', map_location='1 C2', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=63726732, end_position_on_the_genomic_accession=63769707, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    76670 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76670, CurrentID=0, Status='live', Symbol='Cfap70', Aliases=['Ttc18'], description='cilia and flagella associated protein 70', other_designations='cilia- and flagella-associated protein 70|TPR repeat protein 18|tetratricopeptide repeat domain 18|tetratricopeptide repeat protein 18', map_location='14 A3', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=20444258, end_position_on_the_genomic_accession=20502332, orientation='minus', exon_count=32, OMIM=[], no_hdr0=''),
    76671 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76671, CurrentID=0, Status='live', Symbol='5330406M23Rik', Aliases=[], description='RIKEN cDNA 5330406M23 gene', other_designations='uncharacterized protein LOC76671', map_location='', chromosome='6', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    76673 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76673, CurrentID=0, Status='live', Symbol='5330411O13Rik', Aliases=[], description='RIKEN cDNA 5330411O13 gene', other_designations='uncharacterized protein LOC76673', map_location='', chromosome='7', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    76675 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76675, CurrentID=0, Status='live', Symbol='5330403D14Rik', Aliases=[], description='RIKEN cDNA 5330403D14 gene', other_designations='uncharacterized protein LOC76675', map_location='', chromosome='1', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    76681 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76681, CurrentID=0, Status='live', Symbol='Trim12a', Aliases=['2310043C01Rik', 'Trim12'], description='tripartite motif-containing 12A', other_designations='tripartite motif-containing protein 12A|tripartite motif protein 12|tripartite motif-containing 12|tripartite motif-containing protein 12', map_location='7 E3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=103949100, end_position_on_the_genomic_accession=103964765, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    76682 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76682, CurrentID=0, Status='live', Symbol='1500002K03Rik', Aliases=[], description='RIKEN cDNA 1500002K03 gene', other_designations='uncharacterized protein LOC76682', map_location='', chromosome='', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    76686 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76686, CurrentID=0, Status='live', Symbol='Clip3', Aliases=['1500005P14Rik', 'Clipr-59'], description='CAP-GLY domain containing linker protein 3', other_designations='CAP-Gly domain-containing linker protein 3|CLIP-170-related 59 kDa protein|clip-170 related protein 59 kDa|cytoplasmic linker protein 170-related 59 kDa protein', map_location='7 B1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=29991120, end_position_on_the_genomic_accession=30007792, orientation='plus', exon_count=14, OMIM=[], no_hdr0=''),
    76687 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76687, CurrentID=0, Status='live', Symbol='Spcs3', Aliases=['1810011E08Rik', 'SPC22/23'], description='signal peptidase complex subunit 3 homolog (S. cerevisiae)', other_designations='signal peptidase complex subunit 3|SPase 22/23 kDa subunit|microsomal signal peptidase 22/23 kDa subunit', map_location='8 B1.3', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=54973468, end_position_on_the_genomic_accession=54983033, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    76688 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76688, CurrentID=0, Status='live', Symbol='Arfrp1', Aliases=['1500006I01Rik'], description='ADP-ribosylation factor related protein 1', other_designations='ADP-ribosylation factor-related protein 1|ARF-related protein 1', map_location='2 H4', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=180999483, end_position_on_the_genomic_accession=181007197, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    76690 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76690, CurrentID=0, Status='live', Symbol='1500037F05Rik', Aliases=[], description='RIKEN cDNA 1500037F05 gene', other_designations='uncharacterized protein LOC76690', map_location='', chromosome='7', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    76691 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76691, CurrentID=0, Status='live', Symbol='2010110E17Rik', Aliases=[], description='RIKEN cDNA 2010110E17 gene', other_designations='uncharacterized protein LOC76691', map_location='', chromosome='8', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    76694 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76694, CurrentID=0, Status='live', Symbol='1810029E06Rik', Aliases=[], description='RIKEN cDNA 1810029E06 gene', other_designations='uncharacterized protein LOC76694', map_location='', chromosome='8', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    76699 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76699, CurrentID=0, Status='live', Symbol='1700003I16Rik', Aliases=['Gm44368'], description='RIKEN cDNA 1700003I16 gene', other_designations='uncharacterized protein LOC76699', map_location='', chromosome='6', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    76701 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76701, CurrentID=0, Status='live', Symbol='Ctrc', Aliases=['1810044E12Rik'], description='chymotrypsin C (caldecrin)', other_designations='chymotrypsin-C', map_location='4 D3', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=141565550, end_position_on_the_genomic_accession=141573598, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    76703 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76703, CurrentID=0, Status='live', Symbol='Cpb1', Aliases=['0910001A18Rik', '1810063F02Rik', '2210008M23Rik'], description='carboxypeptidase B1 (tissue)', other_designations='carboxypeptidase B', map_location='3 6.29 cM', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=20303643, end_position_on_the_genomic_accession=20339681, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    76707 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76707, CurrentID=0, Status='live', Symbol='Clasp1', Aliases=['1700030C23Rik', '5730583A19Rik', 'B130045P17Rik', 'CLASP1alpha'], description='CLIP associating protein 1', other_designations='CLIP-associating protein 1|cytoplasmic linker-associated protein 1', map_location='1 E2.3', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=118314976, end_position_on_the_genomic_accession=118537192, orientation='plus', exon_count=45, OMIM=[], no_hdr0=''),
    76709 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76709, CurrentID=0, Status='live', Symbol='Arpc2', Aliases=['2210023N03Rik', '34kDa', 'p34-Arc'], description='actin related protein 2/3 complex, subunit 2', other_designations='actin-related protein 2/3 complex subunit 2|arp2/3 complex 34 kDa subunit', map_location='1 C3', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=74275656, end_position_on_the_genomic_accession=74307368, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    76713 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76713, CurrentID=0, Status='live', Symbol='Slc6a21', Aliases=['1700039E15Rik', 'Gm19188'], description='solute carrier family 6 member 21', other_designations='solute carrier family 6 (neurotransmitter transporter)-like|solute carrier family 6 (neurotransmitter transporter), member 20B pseudogene', map_location='7 B3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=44926755, end_position_on_the_genomic_accession=44938420, orientation='plus', exon_count=13, OMIM=[], no_hdr0=''),
    76718 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76718, CurrentID=0, Status='live', Symbol='Catsperg2', Aliases=['1700067C01Rik', 'CATSPERG'], description='cation channel sperm associated auxiliary subunit gamma 2', other_designations='cation channel sperm-associated auxiliary subunit gamma 2|cation channel sperm-associated protein subunit gamma 2|CATSPER gamma subunit protein|cation channel, sperm-associated, gamma 2|catsper channel auxiliary subunit gamma 2', map_location='7 B1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=29396642, end_position_on_the_genomic_accession=29426474, orientation='minus', exon_count=30, OMIM=[], no_hdr0=''),
    76719 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76719, CurrentID=0, Status='live', Symbol='Kansl1', Aliases=['1700081L11Rik', '9430041J06Rik', 'mKIAA1267'], description='KAT8 regulatory NSL complex subunit 1', other_designations='KAT8 regulatory NSL complex subunit 1|NSL complex protein NSL1|non-specific lethal 1 homolog', map_location='11 E1', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=104224327, end_position_on_the_genomic_accession=104360584, orientation='minus', exon_count=21, OMIM=[], no_hdr0=''),
    76721 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76721, CurrentID=0, Status='live', Symbol='1700085B13Rik', Aliases=[], description='RIKEN cDNA 1700085B13 gene', other_designations='uncharacterized protein LOC76721', map_location='7 A3', chromosome='7', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    76722 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76722, CurrentID=0, Status='live', Symbol='Ckmt2', Aliases=['2300008A19Rik', 'S-MtCK', 'ScCKmit', 'mib-CK'], description='creatine kinase, mitochondrial 2', other_designations='creatine kinase S-type, mitochondrial|basic-type mitochondrial creatine kinase|sarcomeric mitochondrial creatine kinase', map_location='13 C3', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=92001506, end_position_on_the_genomic_accession=92025004, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    76725 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76725, CurrentID=0, Status='live', Symbol='2010003D24Rik', Aliases=[], description='RIKEN cDNA 2010003D24 gene', other_designations='uncharacterized protein LOC76725', map_location='', chromosome='4', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    76726 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76726, CurrentID=0, Status='live', Symbol='1700121F22Rik', Aliases=[], description='RIKEN cDNA 1700121F22 gene', other_designations='uncharacterized protein LOC76726', map_location='', chromosome='7', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    76729 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76729, CurrentID=0, Status='live', Symbol='2310001K20Rik', Aliases=[], description='RIKEN cDNA 2310001K20 gene', other_designations='uncharacterized protein LOC76729', map_location='', chromosome='7', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    76737 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76737, CurrentID=0, Status='live', Symbol='Creld2', Aliases=['5730592L21Rik'], description='cysteine-rich with EGF-like domains 2', other_designations='protein disulfide isomerase Creld2|cysteine-rich with EGF-like domain protein 2', map_location='15 E3', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=88703849, end_position_on_the_genomic_accession=88710884, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    76740 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76740, CurrentID=0, Status='live', Symbol='Efr3a', Aliases=['A130089M23Rik', 'C920006C10Rik', 'D030063F01Rik', 'mKIAA0143'], description='EFR3 homolog A', other_designations='protein EFR3 homolog A', map_location='15 D1', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=65658852, end_position_on_the_genomic_accession=65745661, orientation='plus', exon_count=23, OMIM=[], no_hdr0=''),
    76742 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76742, CurrentID=0, Status='live', Symbol='Snx27', Aliases=['5730552M22Rik', 'ESTM45', 'ESTM47'], description='sorting nexin family member 27', other_designations='sorting nexin-27', map_location='3 F2.1', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=94404849, end_position_on_the_genomic_accession=94490023, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    76743 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76743, CurrentID=0, Status='live', Symbol='Gje1', Aliases=['AEY12', 'Cx23', 'Cxnt', 'D230044M03Rik', 'Gjf1', 'Gsfaey12'], description='gap junction protein, epsilon 1', other_designations='gap junction epsilon-1 protein|connexin 23|connexin t|putative gap junction protein connexin Cx43.4', map_location='10 A2', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=14590989, end_position_on_the_genomic_accession=14593958, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    76747 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76747, CurrentID=0, Status='live', Symbol='Dapl1', Aliases=['2310032F03Rik', 'EEDA'], description='death associated protein-like 1', other_designations='death-associated protein-like 1|early epithelial differentiation-associated protein', map_location='2 C1.1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=59314997, end_position_on_the_genomic_accession=59335364, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    76754 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76754, CurrentID=0, Status='live', Symbol='2310039F13Rik', Aliases=[], description='RIKEN cDNA 2310039F13 gene', other_designations='uncharacterized protein LOC76754', map_location='', chromosome='6', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    76755 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76755, CurrentID=0, Status='live', Symbol='2310045N14Rik', Aliases=[], description='RIKEN cDNA 2310045N14 gene', other_designations='uncharacterized protein LOC76755', map_location='', chromosome='13', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    76757 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76757, CurrentID=0, Status='live', Symbol='Trdn', Aliases=['2310045H21Rik', 'EG432451', 'TDN'], description='triadin', other_designations='triadin|cardiac triadin', map_location='10 A4', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=32959479, end_position_on_the_genomic_accession=33352705, orientation='plus', exon_count=38, OMIM=[], no_hdr0=''),
    76758 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76758, CurrentID=0, Status='live', Symbol='Gsdma2', Aliases=['2200001G21Rik', '2210006M16Rik', '2210009F20Rik', '2210411P14Rik', 'Gsdm2', 'GsdmA-2', 'Gsdml2'], description='gasdermin A2', other_designations='gasdermin-A2|gasdermin-2|gasderminA-2', map_location='11 D', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=98537569, end_position_on_the_genomic_accession=98548791, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    76760 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76760, CurrentID=0, Status='live', Symbol='1810044K17Rik', Aliases=['Gm49724'], description='RIKEN cDNA 1810044K17 gene', other_designations='uncharacterized protein LOC76760', map_location='', chromosome='16', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    76763 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76763, CurrentID=0, Status='live', Symbol='Mospd2', Aliases=['2410013I23Rik'], description='motile sperm domain containing 2', other_designations='motile sperm domain-containing protein 2', map_location='X F5', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=163719165, end_position_on_the_genomic_accession=163763501, orientation='minus', exon_count=15, OMIM=[], no_hdr0=''),
    76768 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76768, CurrentID=0, Status='live', Symbol='Alpi', Aliases=['2010001C14Rik', 'Akp6', 'gIAP'], description='alkaline phosphatase, intestinal', other_designations='intestinal alkaline phosphatase|alkaline phosphatase 6', map_location='1 C5', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=87025724, end_position_on_the_genomic_accession=87029328, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    76769 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76769, CurrentID=0, Status='live', Symbol='2010003K10Rik', Aliases=[], description='RIKEN cDNA 2010003K10 gene', other_designations='uncharacterized protein LOC76769', map_location='', chromosome='2', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    76770 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76770, CurrentID=0, Status='live', Symbol='Csta2', Aliases=['2010005H15Rik'], description='cystatin A family member 2', other_designations='Cystatin-A-like', map_location='16 B3', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=36041932, end_position_on_the_genomic_accession=36077813, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    76772 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76772, CurrentID=0, Status='live', Symbol='2410049M19Rik', Aliases=[], description='RIKEN cDNA 2410049M19 gene', other_designations='uncharacterized protein LOC76772', map_location='', chromosome='9', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    76773 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76773, CurrentID=0, Status='live', Symbol='Ntaq1', Aliases=['2410187C16Rik', 'Wdyhv1'], description='N-terminal glutamine amidase 1', other_designations='protein N-terminal glutamine amidohydrolase|N-terminal Gln amidase|WDYHV motif containing 1|WDYHV motif-containing protein 1|nt(Q)-amidase|protein NH2-terminal glutamine deamidase', map_location='15', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=58004730, end_position_on_the_genomic_accession=58022050, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    76775 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76775, CurrentID=0, Status='live', Symbol='Slc10a7', Aliases=['2410193C02Rik', 'P7'], description='solute carrier family 10 (sodium/bile acid cotransporter family), member 7', other_designations='sodium/bile acid cotransporter 7|Na(+)/bile acid cotransporter 7', map_location='8 C1', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=79235957, end_position_on_the_genomic_accession=79460641, orientation='plus', exon_count=15, OMIM=[], no_hdr0=''),
    76776 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76776, CurrentID=0, Status='live', Symbol='2410084L01Rik', Aliases=[], description='RIKEN cDNA 2410084L01 gene', other_designations='uncharacterized protein LOC76776', map_location='1 H3', chromosome='1', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    76779 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76779, CurrentID=0, Status='live', Symbol='Cluap1', Aliases=['2310030D15Rik', '2610111M03Rik'], description='clusterin associated protein 1', other_designations='clusterin-associated protein 1', map_location='16 A1', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=3725058, end_position_on_the_genomic_accession=3760163, orientation='plus', exon_count=16, OMIM=[], no_hdr0=''),
    76781 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76781, CurrentID=0, Status='live', Symbol='Mettl4', Aliases=['2410198H06Rik', 'A730091E08Rik', 'HsT661'], description='methyltransferase like 4', other_designations="N(6)-adenine-specific methyltransferase METTL4|N(6)-adenine-specific DNA methyltransferase METTL4|methyltransferase-like protein 4|snRNA (2'-O-methyladenosine-N(6)-)-methyltransferase METTL4", map_location='17 E5', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=95030018, end_position_on_the_genomic_accession=95057579, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    76782 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76782, CurrentID=0, Status='live', Symbol='2410198J08Rik', Aliases=[], description='RIKEN cDNA 2410198J08 gene', other_designations='uncharacterized protein LOC76782', map_location='', chromosome='2', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    76784 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76784, CurrentID=0, Status='live', Symbol='Mtif2', Aliases=['2310038D14Rik', '2410112O06Rik', 'IF-2(Mt)', 'IF-2mt', 'IF2(mt)'], description='mitochondrial translational initiation factor 2', other_designations='translation initiation factor IF-2, mitochondrial', map_location='11 A3.3', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=29475352, end_position_on_the_genomic_accession=29495452, orientation='plus', exon_count=16, OMIM=[], no_hdr0=''),
    76787 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76787, CurrentID=0, Status='live', Symbol='Ppfia3', Aliases=['2410127E16Rik'], description='protein tyrosine phosphatase, receptor type, f polypeptide (PTPRF), interacting protein (liprin), alpha 3', other_designations='liprin-alpha-3|Liprin-alpha3|PTPRF-interacting protein alpha-3|protein tyrosine phosphatase receptor type f polypeptide-interacting protein alpha-3', map_location='7 B3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=44988550, end_position_on_the_genomic_accession=45016443, orientation='minus', exon_count=31, OMIM=[], no_hdr0=''),
    76788 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76788, CurrentID=0, Status='live', Symbol='Klhdc10', Aliases=['2410127E18Rik', 'mKIAA0265'], description='kelch domain containing 10', other_designations='kelch domain-containing protein 10', map_location='6 A3.3', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=30401516, end_position_on_the_genomic_accession=30455178, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    76789 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76789, CurrentID=0, Status='live', Symbol='Mzt1', Aliases=['2410129H14Rik', 'Mozart1'], description='mitotic spindle organizing protein 1', other_designations='mitotic-spindle organizing protein 1|mitotic-spindle organizing protein associated with a ring of gamma-tubulin 1', map_location='14 E2.2', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=99271980, end_position_on_the_genomic_accession=99283898, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    76792 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76792, CurrentID=0, Status='live', Symbol='Spring1', Aliases=['2410131K14Rik', 'Spring'], description='SREBF pathway regulator in golgi 1', other_designations='SREBP regulating gene protein|UPF0454 protein C12orf49 homolog', map_location='5 F', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=118383292, end_position_on_the_genomic_accession=118401179, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    76793 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76793, CurrentID=0, Status='live', Symbol='Snip1', Aliases=['2410133M08Rik'], description='Smad nuclear interacting protein 1', other_designations='smad nuclear-interacting protein 1|Smad nuclear interacting protein 1 Snip1', map_location='4 D2.2', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=124960465, end_position_on_the_genomic_accession=124967836, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    76795 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76795, CurrentID=0, Status='live', Symbol='Tbc1d9b', Aliases=[], description='TBC1 domain family, member 9B', other_designations='TBC1 domain family member 9B', map_location='11 B1.3', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=50021891, end_position_on_the_genomic_accession=50063612, orientation='plus', exon_count=23, OMIM=[], no_hdr0=''),
    76797 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76797, CurrentID=0, Status='live', Symbol='2410137M14Rik', Aliases=[], description='RIKEN cDNA 2410137M14 gene', other_designations='uncharacterized protein LOC76797|novel Immunoglobulin C1 type protein (2410137M14Rik)', map_location='17 B1', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=37288593, end_position_on_the_genomic_accession=37292129, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    76799 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76799, CurrentID=0, Status='live', Symbol='Tmem234', Aliases=['1500002D11Rik', '2510006D16Rik', '4933407D05Rik'], description='transmembrane protein 234', other_designations='transmembrane protein 234', map_location='4 D2.2', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=129494449, end_position_on_the_genomic_accession=129502326, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    76800 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76800, CurrentID=0, Status='live', Symbol='Usp42', Aliases=['2410140K03Rik', '3110031A07Rik', 'A630018G05Rik', 'D5Ertd591e'], description='ubiquitin specific peptidase 42', other_designations='ubiquitin carboxyl-terminal hydrolase 42|deubiquitinating enzyme 42|ubiquitin specific protease 42|ubiquitin thioesterase 42|ubiquitin thiolesterase 42|ubiquitin-specific-processing protease 42', map_location='5 82.5 cM', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=143696077, end_position_on_the_genomic_accession=143741600, orientation='minus', exon_count=26, OMIM=[], no_hdr0=''),
    76803 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76803, CurrentID=0, Status='live', Symbol='Zfp998', Aliases=['2410141K09Rik', '4930482J15Rik', 'Ayu21-35', 'Gt(pU21)35Imeg', 'Snerv1'], description='zinc finger protein 998', other_designations='zinc finger protein-like|Gt(Ayu21)35Imeg', map_location='13 B3', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=66566173, end_position_on_the_genomic_accession=66589190, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    76804 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76804, CurrentID=0, Status='live', Symbol='Kdm4c', Aliases=['2410141F18Rik', 'Gasc1', 'Jmjd2c'], description='lysine (K)-specific demethylase 4C', other_designations='lysine-specific demethylase 4C|[histone H3]-trimethyl-L-lysine(9) demethylase 4C|gene amplified in squamous cell carcinoma 1|jmjC domain-containing histone demethylation protein 3C|jumonji domain containing 2C|jumonji domain-containing protein 2C', map_location='4 C3', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=74160734, end_position_on_the_genomic_accession=74324101, orientation='plus', exon_count=27, OMIM=[], no_hdr0=''),
    76806 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76806, CurrentID=0, Status='live', Symbol='2700029L08Rik', Aliases=[], description='RIKEN cDNA 2700029L08 gene', other_designations='uncharacterized protein LOC76806', map_location='', chromosome='5', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    76808 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76808, CurrentID=0, Status='live', Symbol='Rpl18a', Aliases=['2510019J09Rik'], description='ribosomal protein L18A', other_designations='60S ribosomal protein L18a', map_location='8 B3.3', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=71347366, end_position_on_the_genomic_accession=71350087, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    76809 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76809, CurrentID=0, Status='live', Symbol='Bri3bp', Aliases=['2410150I18Rik'], description='Bri3 binding protein', other_designations='BRI3-binding protein|I3-binding protein', map_location='5 G1.1', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=125518632, end_position_on_the_genomic_accession=125537949, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    76811 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76811, CurrentID=0, Status='live', Symbol='2410152P15Rik', Aliases=[], description='RIKEN cDNA 2410152P15 gene', other_designations='uncharacterized protein LOC76811', map_location='', chromosome='19', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    76813 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76813, CurrentID=0, Status='live', Symbol='Armc6', Aliases=['2410153K17Rik'], description='armadillo repeat containing 6', other_designations='armadillo repeat-containing protein 6', map_location='8 B3.3', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=70672822, end_position_on_the_genomic_accession=70687099, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    76815 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76815, CurrentID=0, Status='live', Symbol='Calcoco2', Aliases=['2410154J16Rik', 'Ndp52', 'Ndp52l1'], description='calcium binding and coiled-coil domain 2', other_designations='calcium-binding and coiled-coil domain-containing protein 2|nuclear domain 10 protein 52 like 1|nuclear domain 10 protein NDP52', map_location='11 59.4 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=95989742, end_position_on_the_genomic_accession=96015362, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    76816 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76816, CurrentID=0, Status='live', Symbol='Sdccag8', Aliases=['2700048G21Rik', '5730470G24Rik', 'Cccap'], description='serologically defined colon cancer antigen 8', other_designations='serologically defined colon cancer antigen 8 homolog|centrosomal colon cancer autoantigen protein', map_location='1 H4', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=176642226, end_position_on_the_genomic_accession=176848004, orientation='plus', exon_count=22, OMIM=[], no_hdr0=''),
    76817 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76817, CurrentID=0, Status='live', Symbol='2700052C19Rik', Aliases=['Gm44256'], description='RIKEN cDNA 2700052C19 gene', other_designations='uncharacterized protein LOC76817', map_location='', chromosome='7', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    76820 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76820, CurrentID=0, Status='live', Symbol='Cyria', Aliases=['2410157M17Rik', '9630047E15', 'D12Ertd553e', 'Fam49a'], description='CYFIP related Rac1 interactor A', other_designations='CYFIP-related Rac1 interactor A|family with sequence similarity 49, member A|family with sequence similarity 49, member B|protein FAM49A', map_location='12 5.63 cM', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=12312136, end_position_on_the_genomic_accession=12430966, orientation='plus', exon_count=14, OMIM=[], no_hdr0=''),
    76821 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76821, CurrentID=0, Status='live', Symbol='2600017C09Rik', Aliases=[], description='RIKEN cDNA 2600017C09 gene', other_designations='uncharacterized protein LOC76821', map_location='', chromosome='19', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    76823 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76823, CurrentID=0, Status='live', Symbol='2410164B09Rik', Aliases=[], description='RIKEN cDNA 2410164B09 gene', other_designations='uncharacterized protein LOC76823', map_location='', chromosome='2', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    76824 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76824, CurrentID=0, Status='live', Symbol='Mtfr1l', Aliases=['2410166I05Rik', 'Fam54b'], description='mitochondrial fission regulator 1-like', other_designations='mitochondrial fission regulator 1-like|family with sequence similarity 54, member B|protein FAM54B', map_location='4 D3', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=134252866, end_position_on_the_genomic_accession=134262698, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    76826 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76826, CurrentID=0, Status='live', Symbol='Nubpl', Aliases=['2410170E07Rik'], description='nucleotide binding protein-like', other_designations='iron-sulfur protein NUBPL', map_location='12 C1', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=52144529, end_position_on_the_genomic_accession=52357753, orientation='plus', exon_count=13, OMIM=[], no_hdr0=''),
    76829 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76829, CurrentID=0, Status='live', Symbol='Dok5', Aliases=['2700055C10Rik'], description='docking protein 5', other_designations='docking protein 5|downstream of tyrosine kinase 5', map_location='2 92.26 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=170573722, end_position_on_the_genomic_accession=170721695, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    76830 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76830, CurrentID=0, Status='live', Symbol='2900022B07Rik', Aliases=[], description='RIKEN cDNA 2900022B07 gene', other_designations='uncharacterized protein LOC76830', map_location='', chromosome='2', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    76832 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76832, CurrentID=0, Status='live', Symbol='Hyls1', Aliases=['3010015K02Rik'], description='HYLS1, centriolar and ciliogenesis associated', other_designations='centriolar and ciliogenesis-associated protein HYLS1|hydrolethalus syndrome 1|hydrolethalus syndrome protein 1 homolog', map_location='9 A4', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=35472117, end_position_on_the_genomic_accession=35481365, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    76843 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76843, CurrentID=0, Status='live', Symbol='Dtl', Aliases=['2810047L02Rik', '5730564G15Rik', 'L2dtl', 'Ramp'], description='denticleless E3 ubiquitin protein ligase', other_designations='denticleless protein homolog|Meth A ramp|Sarcoma antigen S35|denticleless homolog|lethal(2) denticleless protein homolog|meth A retinoic acid-regulated nuclear matrix-associated protein', map_location='1 H6', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=191269468, end_position_on_the_genomic_accession=191307656, orientation='minus', exon_count=16, OMIM=[], no_hdr0=''),
    76846 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76846, CurrentID=0, Status='live', Symbol='Rps9', Aliases=['3010033P07Rik'], description='ribosomal protein S9', other_designations='40S ribosomal protein S9', map_location='7 A1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=3706925, end_position_on_the_genomic_accession=3709898, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    76850 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76850, CurrentID=0, Status='live', Symbol='Ago4', Aliases=['5730550L01Rik', 'Eif2c4'], description='argonaute RISC catalytic subunit 4', other_designations='protein argonaute-4|Piwi/Argonaute family protein meIF2C4|argonaute 4|argonaute RISC catalytic component 4|eukaryotic translation initiation factor 2C, 4', map_location='4 D2.2', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=126383280, end_position_on_the_genomic_accession=126427379, orientation='minus', exon_count=19, OMIM=[], no_hdr0=''),
    76851 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76851, CurrentID=0, Status='live', Symbol='5730575G16Rik', Aliases=[], description='RIKEN cDNA 5730575G16 gene', other_designations='uncharacterized protein LOC76851', map_location='', chromosome='', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    76852 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76852, CurrentID=0, Status='live', Symbol='3830403N01Rik', Aliases=[], description='RIKEN cDNA 3830403N01 gene', other_designations='uncharacterized protein LOC76852', map_location='', chromosome='', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    76854 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76854, CurrentID=0, Status='live', Symbol='Gper1', Aliases=['6330420K13Rik', 'CMKRL2', 'Ceprl', 'FEG-1', 'GPCR-Br', 'Gper', 'Gpr30'], description='G protein-coupled estrogen receptor 1', other_designations='G-protein coupled estrogen receptor 1|G-protein coupled receptor 30|chemoattractant receptor-like 2|constitutively expressed peptide-like receptor like|mER|membrane estrogen receptor', map_location='5 G2', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=139408905, end_position_on_the_genomic_accession=139413555, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    76856 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76856, CurrentID=0, Status='live', Symbol='Catsper3', Aliases=['4921522D01Rik', 'CACRC'], description='cation channel, sperm associated 3', other_designations='cation channel sperm-associated protein 3', map_location='13 B1', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=55932313, end_position_on_the_genomic_accession=55971861, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    76857 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76857, CurrentID=0, Status='live', Symbol='Spopl', Aliases=['4921517N04Rik', 'E430033K04Rik'], description='speckle-type BTB/POZ protein-like', other_designations='speckle-type POZ protein-like|HIB homolog 2', map_location='2 A3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=23382942, end_position_on_the_genomic_accession=23462139, orientation='minus', exon_count=16, OMIM=[], no_hdr0=''),
    76858 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76858, CurrentID=0, Status='live', Symbol='Nlrp14', Aliases=['4921520L01Rik', 'GC-LRR', 'Nalp-iota', 'Nalp14', 'Nalp14l'], description='NLR family, pyrin domain containing 14', other_designations='NACHT, LRR and PYD domains-containing protein 14|NACHT, leucine rich repeat and PYD containing 14|RNI-like protein|germ-cell specific leucine rich repeat NTPase', map_location='7 E3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=106712662, end_position_on_the_genomic_accession=106797310, orientation='plus', exon_count=13, OMIM=[], no_hdr0=''),
    76859 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76859, CurrentID=0, Status='live', Symbol='4921518B13Rik', Aliases=[], description='RIKEN cDNA 4921518B13 gene', other_designations='uncharacterized protein LOC76859', map_location='', chromosome='9', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    76861 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76861, CurrentID=0, Status='live', Symbol='4832441B07Rik', Aliases=[], description='RIKEN cDNA 4832441B07 gene', other_designations='uncharacterized protein LOC76861', map_location='', chromosome='4', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    76862 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76862, CurrentID=0, Status='live', Symbol='4833405L11Rik', Aliases=[], description='RIKEN cDNA 4833405L11 gene', other_designations='uncharacterized protein LOC76862', map_location='12 A2', chromosome='12', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    76863 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76863, CurrentID=0, Status='live', Symbol='Dcun1d5', Aliases=['3110001A18Rik', '4833420K19Rik', 'D430047L21Rik', 'DCNL5'], description='DCN1, defective in cullin neddylation 1, domain containing 5 (S. cerevisiae)', other_designations='DCN1-like protein 5|DCUN1 domain-containing protein 5|defective in cullin neddylation protein 1-like protein 5|squamous cell carcinoma-related oncogene 5', map_location='9 A1', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=7176590, end_position_on_the_genomic_accession=7220880, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    76865 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76865, CurrentID=0, Status='live', Symbol='4930408K08Rik', Aliases=[], description='RIKEN cDNA 4930408K08 gene', other_designations='uncharacterized protein LOC76865', map_location='', chromosome='3', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    76866 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76866, CurrentID=0, Status='live', Symbol='Morn1', Aliases=['2900057D20Rik', '4930417P05Rik'], description='MORN repeat containing 1', other_designations='MORN repeat-containing protein 1', map_location='4 E2', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=155167771, end_position_on_the_genomic_accession=155229964, orientation='plus', exon_count=18, OMIM=[], no_hdr0=''),
    76867 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76867, CurrentID=0, Status='live', Symbol='Rhbdd1', Aliases=['4930418P06Rik', 'RRP4', 'mRHBDD1'], description='rhomboid domain containing 1', other_designations='rhomboid-related protein 4|rhomboid domain-containing protein 1|rhomboid-like protein 4', map_location='1 C5', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=82294178, end_position_on_the_genomic_accession=82423087, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    76871 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76871, CurrentID=0, Status='live', Symbol='4930422N03Rik', Aliases=[], description='RIKEN cDNA 4930422N03 gene', other_designations='uncharacterized protein LOC76871', map_location='', chromosome='X', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    76872 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76872, CurrentID=0, Status='live', Symbol='Ccdc116', Aliases=['4930432J16Rik'], description='coiled-coil domain containing 116', other_designations='coiled-coil domain-containing protein 116', map_location='16 A3', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=16956928, end_position_on_the_genomic_accession=16965459, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    76875 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76875, CurrentID=0, Status='live', Symbol='4930516K23Rik', Aliases=[], description='RIKEN cDNA 4930516K23 gene', other_designations='uncharacterized protein LOC76875', map_location='', chromosome='7', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    76877 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76877, CurrentID=0, Status='live', Symbol='Rab36', Aliases=['6330593L16Rik'], description='RAB36, member RAS oncogene family', other_designations='ras-related protein Rab-36', map_location='10 C1', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=74872727, end_position_on_the_genomic_accession=74890580, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    76878 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76878, CurrentID=0, Status='live', Symbol='6330582A15Rik', Aliases=[], description='RIKEN cDNA 6330582A15 gene', other_designations='uncharacterized protein LOC76878', map_location='', chromosome='6', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    76882 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76882, CurrentID=0, Status='live', Symbol='6430500D05Rik', Aliases=[], description='RIKEN cDNA 6430500D05 gene', other_designations='uncharacterized protein LOC76882', map_location='', chromosome='3', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    76883 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76883, CurrentID=0, Status='live', Symbol='6430500C12Rik', Aliases=[], description='RIKEN cDNA 6430500C12 gene', other_designations='uncharacterized protein LOC76883', map_location='', chromosome='8', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    76884 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76884, CurrentID=0, Status='live', Symbol='Cyfip2', Aliases=['1500004I01Rik', '6430511D02Rik', 'Pir121', 'mKIAA1168'], description='cytoplasmic FMR1 interacting protein 2', other_designations='cytoplasmic FMR1-interacting protein 2|p53-inducible protein 121', map_location='11 B1.1', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=46084676, end_position_on_the_genomic_accession=46203686, orientation='minus', exon_count=35, OMIM=[], no_hdr0=''),
    76885 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76885, CurrentID=0, Status='live', Symbol='6430514K02Rik', Aliases=[], description='RIKEN cDNA 6430514K02 gene', other_designations='uncharacterized protein LOC76885', map_location='', chromosome='8', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    76886 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76886, CurrentID=0, Status='live', Symbol='Fam81a', Aliases=['6430514L14Rik'], description='family with sequence similarity 81, member A', other_designations='protein FAM81A', map_location='9 D', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=69996586, end_position_on_the_genomic_accession=70049840, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    76889 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76889, CurrentID=0, Status='live', Symbol='Coq8b', Aliases=['0610012P18Rik', 'Adck4'], description='coenzyme Q8B', other_designations='atypical kinase COQ8B, mitochondrial|aarF domain containing kinase 4|aarF domain-containing protein kinase 4|coenzyme Q protein 8B', map_location='7 A3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=26928112, end_position_on_the_genomic_accession=26957374, orientation='plus', exon_count=20, OMIM=[], no_hdr0=''),
    76890 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76890, CurrentID=0, Status='live', Symbol='Memo1', Aliases=['0610016J10Rik', 'D930048L02Rik'], description='mediator of cell motility 1', other_designations='protein MEMO1|mediator of ErbB2-driven cell motility 1|memo-1|protein memo', map_location='17 E2', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=74493759, end_position_on_the_genomic_accession=74602677, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    76892 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76892, CurrentID=0, Status='live', Symbol='Rnft1', Aliases=['0610013E23Rik'], description='ring finger protein, transmembrane 1', other_designations='E3 ubiquitin-protein ligase RNFT1|RING finger and transmembrane domain-containing protein 1', map_location='11 C', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=86375483, end_position_on_the_genomic_accession=86389833, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    76893 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76893, CurrentID=0, Status='live', Symbol='Cers2', Aliases=['0610013I17Rik', 'Lass2', 'TRH3'], description='ceramide synthase 2', other_designations='ceramide synthase 2|LAG1 homolog, ceramide synthase 2|LAG1 longevity assurance homolog 2|TRAM homolog 3|longevity assurance homolog 2|sphingosine N-acyltransferase CERS2|translocating chain-associating membrane protein homolog 3|tumor metastasis-suppressor gene 1 protein|very-long-chain ceramide synthase CERS2', map_location='3 F2.1', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=95222077, end_position_on_the_genomic_accession=95230910, orientation='plus', exon_count=14, OMIM=[], no_hdr0=''),
    76894 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76894, CurrentID=0, Status='live', Symbol='Mettl15', Aliases=['0610027B03Rik', 'Mett5d1'], description='methyltransferase like 15', other_designations='12S rRNA N4-methylcytidine methyltransferase|12S rRNA m4C methyltransferase|methyltransferase 5 domain containing 1|methyltransferase 5 domain-containing protein 1|methyltransferase-like protein 15|probable S-adenosyl-L-methionine-dependent methyltransferase METT5D1|probable methyltransferase-like protein 15|putative S-adenosyl-L-methionine-dependent methyltransferase METT5D1', map_location='2 E3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=108922642, end_position_on_the_genomic_accession=109111678, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    76895 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76895, CurrentID=0, Status='live', Symbol='Bicd2', Aliases=[], description='BICD cargo adaptor 2', other_designations='protein bicaudal D homolog 2|bic-D 2|bicaudal D homolog 2', map_location='13 A5', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=49495025, end_position_on_the_genomic_accession=49540502, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    76897 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76897, CurrentID=0, Status='live', Symbol='Ralyl', Aliases=['0710005M24Rik'], description='RALY RNA binding protein-like', other_designations='RNA-binding Raly-like protein', map_location='3 A1', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=13535942, end_position_on_the_genomic_accession=14247347, orientation='plus', exon_count=14, OMIM=[], no_hdr0=''),
    76898 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76898, CurrentID=0, Status='live', Symbol='B3gat1', Aliases=['0710007K08Rik', 'GlcAT-P', 'Glcatp', 'Hnk1'], description='beta-1,3-glucuronyltransferase 1 (glucuronosyltransferase P)', other_designations='galactosylgalactosylxylosylprotein 3-beta-glucuronosyltransferase 1|UDP-GlcUA:glycoprotein beta-1,3-glucuronyltransferase|glcUAT-P|glucuronosyltransferase P', map_location='9 A4', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=26644813, end_position_on_the_genomic_accession=26672646, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    76899 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76899, CurrentID=0, Status='live', Symbol='Golga1', Aliases=['0710001G09Rik', '2210418B03Rik', 'Golgi97', 'awag', 'golgin-97'], description='golgin A1', other_designations='golgin subfamily A member 1|golgi autoantigen, golgin subfamily a, 1', map_location='2 B', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=38906167, end_position_on_the_genomic_accession=38955568, orientation='minus', exon_count=25, OMIM=[], no_hdr0=''),
    76900 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76900, CurrentID=0, Status='live', Symbol='Ssbp4', Aliases=['1210002E11Rik', 'Ssdp4', 'Sspb4'], description='single stranded DNA binding protein 4', other_designations='single-stranded DNA-binding protein 4', map_location='8 B3.3', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=71050135, end_position_on_the_genomic_accession=71061084, orientation='minus', exon_count=17, OMIM=[], no_hdr0=''),
    76901 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76901, CurrentID=0, Status='live', Symbol='Jade2', Aliases=['1200017K05Rik', 'Phf15', 'mKIAA0239'], description='jade family PHD finger 2', other_designations='E3 ubiquitin-protein ligase Jade-2|PHD finger protein 15|jade family PHD finger protein 2|protein Jade-2', map_location='11 B1.3', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=51704275, end_position_on_the_genomic_accession=51749835, orientation='minus', exon_count=17, OMIM=[], no_hdr0=''),
    76905 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76905, CurrentID=0, Status='live', Symbol='Lrg1', Aliases=['1300008B03Rik', '2310031E04Rik', 'Lrg', 'Lrhg'], description='leucine-rich alpha-2-glycoprotein 1', other_designations='leucine-rich alpha-2-glycoprotein', map_location='17 D', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=56426678, end_position_on_the_genomic_accession=56428946, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    76915 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76915, CurrentID=0, Status='live', Symbol='Mnd1', Aliases=['2610034E18Rik', 'Gaj'], description='meiotic nuclear divisions 1', other_designations='meiotic nuclear division protein 1 homolog|meiotic nuclear divisions 1 homolog', map_location='3 F1', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=83995240, end_position_on_the_genomic_accession=84063105, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    76916 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76916, CurrentID=0, Status='live', Symbol='Timmdc1', Aliases=['2810021C21Rik', '4930455C21Rik'], description='translocase of inner mitochondrial membrane domain containing 1', other_designations='complex I assembly factor TIMMDC1, mitochondrial|TIMM domain containing-protein 1|translocase of inner mitochondrial membrane domain-containing protein 1|transmembrane protein C3orf1 homolog', map_location='16 B4', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=38318205, end_position_on_the_genomic_accession=38343075, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    76917 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76917, CurrentID=0, Status='live', Symbol='Flywch2', Aliases=['2810417J12Rik', '3010014L17Rik'], description='FLYWCH family member 2', other_designations='FLYWCH family member 2', map_location='17 A3.3', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=23995888, end_position_on_the_genomic_accession=24005190, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    76918 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76918, CurrentID=0, Status='live', Symbol='3110001N23Rik', Aliases=[], description='RIKEN cDNA 3110001N23 gene', other_designations='uncharacterized protein LOC76918', map_location='', chromosome='5', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    76920 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76920, CurrentID=0, Status='live', Symbol='Arrdc5', Aliases=['1700013E09Rik'], description='arrestin domain containing 5', other_designations='arrestin domain-containing protein 5', map_location='17 D', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=56601111, end_position_on_the_genomic_accession=56607286, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    76922 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76922, CurrentID=0, Status='live', Symbol='1700014F14Rik', Aliases=[], description='RIKEN cDNA 1700014F14 gene', other_designations='uncharacterized protein LOC76922', map_location='', chromosome='5', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    76925 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76925, CurrentID=0, Status='live', Symbol='Spata46', Aliases=['1700015E13Rik'], description='spermatogenesis associated 46', other_designations='spermatogenesis-associated protein 46|uncharacterized protein C1orf111 homolog', map_location='1 H3', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=170136388, end_position_on_the_genomic_accession=170139694, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    76926 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76926, CurrentID=0, Status='live', Symbol='1700021F13Rik', Aliases=[], description='RIKEN cDNA 1700021F13 gene', other_designations='uncharacterized protein LOC76926', map_location='', chromosome='5', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    76927 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76927, CurrentID=0, Status='live', Symbol='Tsacc', Aliases=['1700021C14Rik', 'SIP'], description='TSSK6 activating co-chaperone', other_designations='TSSK6-activating co-chaperone protein', map_location='3 F1', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=88190059, end_position_on_the_genomic_accession=88204306, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    76928 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76928, CurrentID=0, Status='live', Symbol='1700015C17Rik', Aliases=[], description='RIKEN cDNA 1700015C17 gene', other_designations='uncharacterized protein LOC76928', map_location='', chromosome='3', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    76929 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76929, CurrentID=0, Status='live', Symbol='1700021N20Rik', Aliases=[], description='RIKEN cDNA 1700021N20 gene', other_designations='uncharacterized protein LOC76929', map_location='', chromosome='19', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    76930 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76930, CurrentID=0, Status='live', Symbol='1700016P22Rik', Aliases=[], description='RIKEN cDNA 1700016P22 gene', other_designations='uncharacterized protein LOC76930', map_location='', chromosome='1', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    76931 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76931, CurrentID=0, Status='live', Symbol='1700016C23Rik', Aliases=[], description='RIKEN cDNA 1700016C23 gene', other_designations='uncharacterized protein LOC76931', map_location='', chromosome='2', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    76932 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76932, CurrentID=0, Status='live', Symbol='Arfip2', Aliases=['2310002N04Rik', 'POR', 'Por1'], description='ADP-ribosylation factor interacting protein 2', other_designations='arfaptin-2|Arfaptin 2', map_location='7 E3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=105283408, end_position_on_the_genomic_accession=105289623, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    76933 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76933, CurrentID=0, Status='live', Symbol='Ifi27l2a', Aliases=['2310061N23Rik', 'Ifi27', 'Isg12', 'Isg12(b1)'], description='interferon, alpha-inducible protein 27 like 2A', other_designations='interferon alpha-inducible protein 27-like protein 2A|interferon stimulated gene 12(b1)|interferon-stimulated gene 12 protein', map_location='12 E', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=103400132, end_position_on_the_genomic_accession=103409939, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    76935 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76935, CurrentID=0, Status='live', Symbol='1810065K23Rik', Aliases=[], description='RIKEN cDNA 1810065K23 gene', other_designations='uncharacterized protein LOC76935', map_location='', chromosome='', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    76936 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76936, CurrentID=0, Status='live', Symbol='Hnrnpm', Aliases=['2610023M21Rik', 'Hnrpm', 'mKIAA4193'], description='heterogeneous nuclear ribonucleoprotein M', other_designations='heterogeneous nuclear ribonucleoprotein M|hnRNP M', map_location='17 B1', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=33865207, end_position_on_the_genomic_accession=33904432, orientation='minus', exon_count=16, OMIM=[], no_hdr0=''),
    76938 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76938, CurrentID=0, Status='live', Symbol='Rbm17', Aliases=['2700027J02Rik'], description='RNA binding motif protein 17', other_designations='splicing factor 45|45 kDa-splicing factor', map_location='2 A1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=11590250, end_position_on_the_genomic_accession=11608061, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    76939 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76939, CurrentID=0, Status='live', Symbol='2510042H12Rik', Aliases=[], description='RIKEN cDNA 2510042H12 gene', other_designations='uncharacterized protein LOC76939', map_location='', chromosome='', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    76941 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76941, CurrentID=0, Status='live', Symbol='1700014D06Rik', Aliases=[], description='RIKEN cDNA 1700014D06 gene', other_designations='uncharacterized protein LOC76941', map_location='', chromosome='', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    76942 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76942, CurrentID=0, Status='live', Symbol='Lypd5', Aliases=['2210003I03Rik', '2310011E23Rik'], description='Ly6/Plaur domain containing 5', other_designations='ly6/PLAUR domain-containing protein 5', map_location='7 A3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=24048621, end_position_on_the_genomic_accession=24053672, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    76943 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76943, CurrentID=0, Status='live', Symbol='Psapl1', Aliases=['2310020A21Rik'], description='prosaposin-like 1', other_designations='proactivator polypeptide-like 1', map_location='5 B3', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=36361365, end_position_on_the_genomic_accession=36363912, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    76946 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76946, CurrentID=0, Status='live', Symbol='2310029O18Rik', Aliases=[], description='RIKEN cDNA 2310029O18 gene', other_designations='uncharacterized protein LOC76946', map_location='', chromosome='4', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    76947 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76947, CurrentID=0, Status='live', Symbol='Ndufaf6', Aliases=['2310030N02Rik'], description='NADH:ubiquinone oxidoreductase complex assembly factor 6', other_designations='NADH dehydrogenase (ubiquinone) complex I, assembly factor 6|UPF0551 protein C8orf38 homolog, mitochondrial', map_location='4 A1', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=11048991, end_position_on_the_genomic_accession=11076393, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    76949 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76949, CurrentID=0, Status='live', Symbol='2810404I24Rik', Aliases=[], description='RIKEN cDNA 2810404I24 gene', other_designations='uncharacterized protein LOC76949', map_location='', chromosome='19', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    76950 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76950, CurrentID=0, Status='live', Symbol='2900001G08Rik', Aliases=[], description='RIKEN cDNA 2900001G08 gene', other_designations='uncharacterized protein LOC76950', map_location='', chromosome='17', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    76952 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76952, CurrentID=0, Status='live', Symbol='Nt5c2', Aliases=['2010002I23Rik', 'CnII', 'Gm9751', 'Gmp', 'Nt5b', 'Pnt5', 'cN-II'], description="5'-nucleotidase, cytosolic II", other_designations="cytosolic purine 5'-nucleotidase|cytosolic 5'-nucleotidase II|cytosolic nucleoside phosphotransferase 5'N", map_location='19 C3', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=46873829, end_position_on_the_genomic_accession=47003613, orientation='minus', exon_count=27, OMIM=[], no_hdr0=''),
    76954 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76954, CurrentID=0, Status='live', Symbol='Dennd2b', Aliases=['2010004M01Rik', '2610305K15Rik', 'Denn2b', 'St5'], description='DENN domain containing 2B', other_designations='DENN domain-containing protein 2B|heLa tumor suppression 1|suppression of tumorigenicity 5 protein', map_location='7 57.27 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=109123118, end_position_on_the_genomic_accession=109302828, orientation='minus', exon_count=27, OMIM=[], no_hdr0=''),
    76956 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76956, CurrentID=0, Status='live', Symbol='2900001A22Rik', Aliases=[], description='RIKEN cDNA 2900001A22 gene', other_designations='uncharacterized protein LOC76956', map_location='', chromosome='7', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    76957 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76957, CurrentID=0, Status='live', Symbol='2210019G11Rik', Aliases=[], description='RIKEN cDNA 2210019G11 gene', other_designations='uncharacterized protein LOC76957', map_location='11 B2', chromosome='11', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    76959 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76959, CurrentID=0, Status='live', Symbol='Chmp5', Aliases=['2210412K09Rik'], description='charged multivesicular body protein 5', other_designations='charged multivesicular body protein 5|SNF7 domain-containing protein 2|chromatin modifying protein 5|likely ortholog of H. sapiens SNF7 domain containing 2', map_location='4 A5', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=40948553, end_position_on_the_genomic_accession=40965302, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    76960 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76960, CurrentID=0, Status='live', Symbol='Bcas1', Aliases=['2210416M21Rik', '9030223A09Rik', 'NABC1'], description='brain enriched myelin associated protein 1', other_designations='breast carcinoma-amplified sequence 1 homolog|amplified in breast cancer 1|breast carcinoma amplified sequence 1|novel amplified in breast cancer 1 homolog', map_location='2 H3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=170188911, end_position_on_the_genomic_accession=170270292, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    76963 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76963, CurrentID=0, Status='live', Symbol='2310076G05Rik', Aliases=[], description='RIKEN cDNA 2310076G05 gene', other_designations='uncharacterized protein LOC76963', map_location='', chromosome='9', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    76964 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76964, CurrentID=0, Status='live', Symbol='2610028H24Rik', Aliases=['ORF67'], description='RIKEN cDNA 2610028H24 gene', other_designations='uncharacterized protein C21orf58 homolog', map_location='10 C1', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=76284883, end_position_on_the_genomic_accession=76297052, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    76965 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76965, CurrentID=0, Status='live', Symbol='Slitrk1', Aliases=['3200001I04Rik'], description='SLIT and NTRK-like family, member 1', other_designations='SLIT and NTRK-like protein 1|slit and trk like gene 1', map_location='14 E3', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=109147420, end_position_on_the_genomic_accession=109151671, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    76967 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76967, CurrentID=0, Status='live', Symbol='2700049A03Rik', Aliases=['Ta3', 'Talpid3', 'mKIAA0586'], description='RIKEN cDNA 2700049A03 gene', other_designations='protein TALPID3', map_location='12 C2- C3', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=71183622, end_position_on_the_genomic_accession=71356273, orientation='plus', exon_count=32, OMIM=[], no_hdr0=''),
    76968 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76968, CurrentID=0, Status='live', Symbol='2310046K23Rik', Aliases=[], description='RIKEN cDNA 2310046K23 gene', other_designations='uncharacterized protein LOC76968', map_location='', chromosome='3', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    76969 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76969, CurrentID=0, Status='live', Symbol='Chst1', Aliases=['2610008E20Rik', 'C6ST', 'GST-1', 'Gst1', 'KS6ST', 'KSGAL6ST', 'KSST'], description='carbohydrate sulfotransferase 1', other_designations='carbohydrate sulfotransferase 1|N-acetylglucosamine-6-O-sulfotransferase 1|carbohydrate (keratan sulfate Gal-6) sulfotransferase 1|galactose/N-acetylglucosamine/N-acetylglucosamine 6-O-sulfotransferase 1|keratan sulfate Gal-6 sulfotransferase', map_location='2 E1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=92429978, end_position_on_the_genomic_accession=92445597, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    76971 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76971, CurrentID=0, Status='live', Symbol='Sult2a8', Aliases=['2810007J24Rik', 'L-STL', 'mL-STL'], description='sulfotransferase family 2A, dehydroepiandrosterone (DHEA)-preferring, member 8', other_designations='sulfotransferase 2A8|sulfotransferase-like protein 1|glycochenodeoxycholate sulfotransferase 2A8|liver sulfotransferase-like protein', map_location='7 A1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=14144611, end_position_on_the_genomic_accession=14180705, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    76974 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76974, CurrentID=0, Status='live', Symbol='Urah', Aliases=['1190003J15Rik', '2810420C16Rik', 'HIUHase'], description='urate (5-hydroxyiso-) hydrolase', other_designations='5-hydroxyisourate hydrolase|HIU hydrolase|transthyretin-related protein', map_location='7 F4', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=140414936, end_position_on_the_genomic_accession=140417884, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    76975 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76975, CurrentID=0, Status='live', Symbol='2900057H02Rik', Aliases=[], description='RIKEN cDNA 2900057H02 gene', other_designations='uncharacterized protein LOC76975', map_location='', chromosome='', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    76976 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76976, CurrentID=0, Status='live', Symbol='Arxes2', Aliases=['2900062L11Rik', 'Spc22/23', 'Spcs3'], description='adipocyte-related X-chromosome expressed sequence 2', other_designations='adipocyte-related X-chromosome expressed sequence 2|SPase 22 kDa subunit|SPase 22/23 kDa subunit|microsomal signal peptidase 22/23 kDa subunit', map_location='X F1', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=134894569, end_position_on_the_genomic_accession=134896108, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    76980 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76980, CurrentID=0, Status='live', Symbol='Ube2ql1', Aliases=['3110006E14Rik'], description='ubiquitin-conjugating enzyme E2Q family-like 1', other_designations='ubiquitin-conjugating enzyme E2Q-like protein 1|E2Q-like ubiquitin-conjugating enzyme 1', map_location='13 B3- C1', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=69850951, end_position_on_the_genomic_accession=69888016, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    76982 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76982, CurrentID=0, Status='live', Symbol='Vxn', Aliases=['3110035E14Rik'], description='vexin', other_designations='vexin|uncharacterized protein C8orf46 homolog', map_location='1 A2', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=9671492, end_position_on_the_genomic_accession=9697367, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    76983 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76983, CurrentID=0, Status='live', Symbol='Scfd1', Aliases=['3110021P21Rik', 'RA410', 'STXBP1L2'], description='Sec1 family domain containing 1', other_designations='sec1 family domain-containing protein 1|syntaxin-binding protein 1-like 2', map_location='12 B3', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=51424296, end_position_on_the_genomic_accession=51496887, orientation='plus', exon_count=26, OMIM=[], no_hdr0=''),
    76987 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76987, CurrentID=0, Status='live', Symbol='Hdhd2', Aliases=['0610039H12Rik', '3110052N05Rik'], description='haloacid dehalogenase-like hydrolase domain containing 2', other_designations='haloacid dehalogenase-like hydrolase domain-containing protein 2', map_location='18 E3', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=77031775, end_position_on_the_genomic_accession=77059867, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    76990 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76990, CurrentID=0, Status='live', Symbol='1700040E09Rik', Aliases=[], description='RIKEN cDNA 1700040E09 gene', other_designations='uncharacterized protein LOC76990', map_location='', chromosome='12', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    76991 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76991, CurrentID=0, Status='live', Symbol='1700061E18Rik', Aliases=[], description='RIKEN cDNA 1700061E18 gene', other_designations='uncharacterized protein LOC76991', map_location='', chromosome='13', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    76998 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=76998, CurrentID=0, Status='live', Symbol='Fbxw27', Aliases=['1700124P09Rik'], description='F-box and WD-40 domain protein 27', other_designations='F-box and WD-40 domain protein 27', map_location='9 F2', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=109595045, end_position_on_the_genomic_accession=109620484, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    77002 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77002, CurrentID=0, Status='live', Symbol='2200002A13Rik', Aliases=[], description='RIKEN cDNA 2200002A13 gene', other_designations='uncharacterized protein LOC77002', map_location='', chromosome='7', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    77006 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77006, CurrentID=0, Status='live', Symbol='Ddrgk1', Aliases=['1110001I20Rik', '2600009E05Rik', 'Ufbp1'], description='DDRGK domain containing 1', other_designations='DDRGK domain-containing protein 1|UFM1-binding and PCI domain-containing protein 1|UFM1-binding protein 1 containing a PCI domain', map_location='2 F1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=130495955, end_position_on_the_genomic_accession=130506565, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    77011 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77011, CurrentID=0, Status='live', Symbol='Ticrr', Aliases=['5730590G19Rik', 'Lrrk1'], description='TOPBP1-interacting checkpoint and replication regulator', other_designations='treslin|leucine-rich repeat kinase 1|topBP1-interacting, replication-stimulating protein', map_location='7 D2', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=79309944, end_position_on_the_genomic_accession=79347896, orientation='plus', exon_count=22, OMIM=[], no_hdr0=''),
    77012 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77012, CurrentID=0, Status='live', Symbol='5730596P11Rik', Aliases=[], description='RIKEN cDNA 5730596P11 gene', other_designations='uncharacterized protein LOC77012', map_location='', chromosome='16', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    77014 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77014, CurrentID=0, Status='live', Symbol='2700079J08Rik', Aliases=[], description='RIKEN cDNA 2700079J08 gene', other_designations='uncharacterized protein LOC77014', map_location='', chromosome='2', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    77015 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77015, CurrentID=0, Status='live', Symbol='Mpped2', Aliases=['239Fb', '2700082O15Rik'], description='metallophosphoesterase domain containing 2', other_designations='metallophosphoesterase MPPED2|metallophosphoesterase domain-containing protein 2', map_location='2 55.8 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=106523526, end_position_on_the_genomic_accession=106699684, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    77018 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77018, CurrentID=0, Status='live', Symbol='Col25a1', Aliases=['2700062B08Rik', 'CLAC-P'], description='collagen, type XXV, alpha 1', other_designations='collagen alpha-1(XXV) chain|collagen-like Alzheimer amyloid plaque component|procollagen, type XXV, alpha 1', map_location='3 G3', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=129973992, end_position_on_the_genomic_accession=130393533, orientation='plus', exon_count=41, OMIM=[], no_hdr0=''),
    77024 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77024, CurrentID=0, Status='live', Symbol='2700057C20Rik', Aliases=[], description='RIKEN cDNA 2700057C20 gene', other_designations='uncharacterized protein LOC77024', map_location='', chromosome='7', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    77027 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77027, CurrentID=0, Status='live', Symbol='4432414F05Rik', Aliases=[], description='RIKEN cDNA 4432414F05 gene', other_designations='uncharacterized protein LOC77027', map_location='', chromosome='13', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    77028 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77028, CurrentID=0, Status='live', Symbol='4921520E09Rik', Aliases=[], description='RIKEN cDNA 4921520E09 gene', other_designations='uncharacterized protein LOC77028', map_location='', chromosome='7', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    77030 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77030, CurrentID=0, Status='live', Symbol='4833428M15Rik', Aliases=[], description='RIKEN cDNA 4833428M15 gene', other_designations='uncharacterized protein LOC77030', map_location='', chromosome='14', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    77031 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77031, CurrentID=0, Status='live', Symbol='Slc9a8', Aliases=['1200006P13Rik', '6430709P13Rik', 'NHE-8', 'NHE8'], description='solute carrier family 9 (sodium/hydrogen exchanger), member 8', other_designations='sodium/hydrogen exchanger 8|Na(+)/H(+) exchanger 8|sodium/proton exchanger NHE8', map_location='2 H3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=167261678, end_position_on_the_genomic_accession=167318920, orientation='plus', exon_count=19, OMIM=[], no_hdr0=''),
    77032 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77032, CurrentID=0, Status='live', Symbol='Tstd3', Aliases=['2610029I01Rik'], description='thiosulfate sulfurtransferase (rhodanese)-like domain containing 3', other_designations='thiosulfate sulfurtransferase/rhodanese-like domain-containing protein 3|rhodanese domain-containing protein 3', map_location='4 A3', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=21757382, end_position_on_the_genomic_accession=21767211, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    77034 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77034, CurrentID=0, Status='live', Symbol='2510039O18Rik', Aliases=['Kiaa2013'], description='RIKEN cDNA 2510039O18 gene', other_designations='uncharacterized protein KIAA2013', map_location='4 E1', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=148023849, end_position_on_the_genomic_accession=148031773, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    77035 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77035, CurrentID=0, Status='live', Symbol='Kdm8', Aliases=['3110005O21Rik', 'Jmjd5'], description='lysine (K)-specific demethylase 8', other_designations='bifunctional peptidase and arginyl-hydroxylase JMJD5|L-arginine (3R)-hydroxylase KDM8|arginyl C3-hydroxylase KDM8|jmjC domain-containing protein 5|jumonji C domain-containing protein 5|jumonji domain containing 5|jumonji domain-containing protein 5|lysine-specific demethylase 8', map_location='7 F3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=125043788, end_position_on_the_genomic_accession=125062823, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    77036 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77036, CurrentID=0, Status='live', Symbol='1700109H08Rik', Aliases=[], description='RIKEN cDNA 1700109H08 gene', other_designations='uncharacterized protein LOC77036', map_location='5 A1', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=3621716, end_position_on_the_genomic_accession=3634341, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    77037 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77037, CurrentID=0, Status='live', Symbol='Mrap', Aliases=['1110025G12Rik', 'C21ORF61', 'Falp', 'ORF61'], description='melanocortin 2 receptor accessory protein', other_designations='melanocortin-2 receptor accessory protein|fat cell-specific low molecular weight protein|fat tissue-specific low MW protein', map_location='16 C3.3', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=90535095, end_position_on_the_genomic_accession=90546673, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    77038 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77038, CurrentID=0, Status='live', Symbol='Arfgap2', Aliases=['2310032E02Rik', 'Zfp289'], description='ADP-ribosylation factor GTPase activating protein 2', other_designations='ADP-ribosylation factor GTPase-activating protein 2|ARF GAP 2|GTPase-activating protein ZNF289|zinc finger protein 289', map_location='2 E1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=91095460, end_position_on_the_genomic_accession=91107716, orientation='plus', exon_count=17, OMIM=[], no_hdr0=''),
    77040 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77040, CurrentID=0, Status='live', Symbol='Atg16l1', Aliases=['1500009K01Rik', 'Apg16l', 'Atg16l', 'WDR30'], description='autophagy related 16-like 1 (S. cerevisiae)', other_designations='autophagy-related protein 16-1|APG16-like 1|Atg16L1 gamma|autophagy-related 16-like 1 gamma', map_location='1 D', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=87683730, end_position_on_the_genomic_accession=87720150, orientation='plus', exon_count=20, OMIM=[], no_hdr0=''),
    77041 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77041, CurrentID=0, Status='live', Symbol='Arsk', Aliases=['2810429K17Rik', '4833414G15Rik', 'ASK'], description='arylsulfatase K', other_designations='arylsulfatase K|glucuronate-2-sulfatase', map_location='13 C1', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=76208541, end_position_on_the_genomic_accession=76246794, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    77042 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77042, CurrentID=0, Status='live', Symbol='Hyal4', Aliases=['4632428M18Rik', 'CSHY'], description='hyaluronoglucosaminidase 4', other_designations='hyaluronidase-4|chondroitin sulfate endo-beta-N-acetylgalactosaminidase|chondroitin sulfate hydrolase|hyal-4', map_location='6 A3.1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=24748366, end_position_on_the_genomic_accession=24766518, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    77044 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77044, CurrentID=0, Status='live', Symbol='Arid2', Aliases=['1700124K17Rik', '4432409D24Rik', 'BAF200', 'zipzap/p200'], description='AT rich interactive domain 2 (ARID, RFX-like)', other_designations='AT-rich interactive domain-containing protein 2|ARID domain-containing protein 2|AT rich interactive domain 2 (Arid-rfx like)|BRG1-associated factor 200|zinc finger protein with activation potential|zipzap', map_location='15 F1', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=96185403, end_position_on_the_genomic_accession=96303344, orientation='plus', exon_count=22, OMIM=[], no_hdr0=''),
    77045 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77045, CurrentID=0, Status='live', Symbol='Bcl7a', Aliases=['4432415N06Rik'], description='B cell CLL/lymphoma 7A', other_designations='B-cell CLL/lymphoma 7 protein family member A', map_location='5 F', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=123482511, end_position_on_the_genomic_accession=123512146, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    77048 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77048, CurrentID=0, Status='live', Symbol='Cep83', Aliases=['2600001G24Rik', '4921537D05Rik', '5730513H21Rik', 'Ccdc41'], description='centrosomal protein 83', other_designations='centrosomal protein of 83 kDa|coiled-coil domain containing 41|coiled-coil domain-containing protein 41', map_location='10 C2', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=94524476, end_position_on_the_genomic_accession=94626201, orientation='plus', exon_count=16, OMIM=[], no_hdr0=''),
    77049 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77049, CurrentID=0, Status='live', Symbol='4921528I07Rik', Aliases=[], description='RIKEN cDNA 4921528I07 gene', other_designations='uncharacterized protein LOC77049', map_location='9 F3', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=114066763, end_position_on_the_genomic_accession=114146132, orientation='minus', exon_count=27, OMIM=[], no_hdr0=''),
    77053 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77053, CurrentID=0, Status='live', Symbol='Sun1', Aliases=['4632417G13Rik', '5730434D03Rik', 'Unc84a', 'mKIAA0810'], description='Sad1 and UNC84 domain containing 1', other_designations='SUN domain-containing protein 1|protein unc-84 homolog A|sad1/unc-84 protein-like 1|unc-84 homolog A', map_location='5 G2', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=139186313, end_position_on_the_genomic_accession=139235594, orientation='plus', exon_count=28, OMIM=[], no_hdr0=''),
    77055 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77055, CurrentID=0, Status='live', Symbol='Krt76', Aliases=['2310001L23Rik'], description='keratin 76', other_designations='keratin, type II cytoskeletal 2 oral|K76|type-II keratin Kb9', map_location='15 F2', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=101792786, end_position_on_the_genomic_accession=101801355, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    77056 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77056, CurrentID=0, Status='live', Symbol='Tmco4', Aliases=['4632413C14Rik'], description='transmembrane and coiled-coil domains 4', other_designations='transmembrane and coiled-coil domain-containing protein 4|novel DUF726 domain containing protein', map_location='4 D3', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=138699588, end_position_on_the_genomic_accession=138786484, orientation='plus', exon_count=19, OMIM=[], no_hdr0=''),
    77057 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77057, CurrentID=0, Status='live', Symbol='Ston1', Aliases=['4921524J06Rik', 'Salf', 'Sblf'], description='stonin 1', other_designations='stonin-1|stoned B-like factor|stoned B/TFIIA-alpha/beta-like factor', map_location='17 E4', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=88905043, end_position_on_the_genomic_accession=88955293, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    77058 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77058, CurrentID=0, Status='live', Symbol='Ccdc183', Aliases=['4921530D09Rik', 'Cccd183', 'Kiaa1984'], description='coiled-coil domain containing 183', other_designations='coiled-coil domain-containing protein 183', map_location='2 A3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=25498641, end_position_on_the_genomic_accession=25507690, orientation='minus', exon_count=14, OMIM=[], no_hdr0=''),
    77062 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77062, CurrentID=0, Status='live', Symbol='5330422M15Rik', Aliases=[], description='RIKEN cDNA 5330422M15 gene', other_designations='uncharacterized protein LOC77062', map_location='', chromosome='4', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    77065 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77065, CurrentID=0, Status='live', Symbol='Ints7', Aliases=['5930412E23Rik', 'int7'], description='integrator complex subunit 7', other_designations='integrator complex subunit 7', map_location='1 H6', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=191307652, end_position_on_the_genomic_accession=191355802, orientation='plus', exon_count=20, OMIM=[], no_hdr0=''),
    77066 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77066, CurrentID=0, Status='live', Symbol='5930409G06Rik', Aliases=[], description='RIKEN cDNA 5930409G06 gene', other_designations='uncharacterized protein LOC77066', map_location='', chromosome='3', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    77068 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77068, CurrentID=0, Status='live', Symbol='5930436O19Rik', Aliases=[], description='RIKEN cDNA 5930436O19 gene', other_designations='uncharacterized protein LOC77068', map_location='17 E4', chromosome='17', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    77069 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77069, CurrentID=0, Status='live', Symbol='6030400A10Rik', Aliases=[], description='RIKEN cDNA 6030400A10 gene', other_designations='uncharacterized protein LOC77069', map_location='', chromosome='5', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    77070 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77070, CurrentID=0, Status='live', Symbol='6030442H21Rik', Aliases=[], description='RIKEN cDNA 6030442H21 gene', other_designations='uncharacterized protein LOC77070', map_location='', chromosome='2', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    77072 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77072, CurrentID=0, Status='live', Symbol='6720420G18Rik', Aliases=[], description='RIKEN cDNA 6720420G18 gene', other_designations='uncharacterized protein LOC77072', map_location='', chromosome='5', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    77077 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77077, CurrentID=0, Status='live', Symbol='9030205G03Rik', Aliases=[], description='RIKEN cDNA 9030205G03 gene', other_designations='uncharacterized protein LOC77077', map_location='', chromosome='8', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    77080 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77080, CurrentID=0, Status='live', Symbol='Pate5', Aliases=['9230110F15Rik', 'Anlp2', 'Pate-A', 'Pate-C', 'mANLP3'], description='prostate and testis expressed 5', other_designations='prostate and testis expressed A|D730048I06Rik', map_location='9 A4', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=35749625, end_position_on_the_genomic_accession=35755446, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    77082 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77082, CurrentID=0, Status='live', Symbol='2900011L18Rik', Aliases=[], description='RIKEN cDNA 2900011L18 gene', other_designations='uncharacterized protein LOC77082', map_location='', chromosome='13', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    77083 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77083, CurrentID=0, Status='live', Symbol='3010023C09Rik', Aliases=[], description='RIKEN cDNA 3010023C09 gene', other_designations='uncharacterized protein LOC77083', map_location='', chromosome='2', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    77087 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77087, CurrentID=0, Status='live', Symbol='Ankrd11', Aliases=['2410104C19Rik', '3010027A04Rik', '6330578C09Rik', '9530048I21Rik', 'Gm176', 'Yod'], description='ankyrin repeat domain 11', other_designations='ankyrin repeat domain-containing protein 11', map_location='8 E1', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=123610060, end_position_on_the_genomic_accession=123769023, orientation='minus', exon_count=15, OMIM=[], no_hdr0=''),
    77088 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77088, CurrentID=0, Status='live', Symbol='3010031K01Rik', Aliases=[], description='RIKEN cDNA 3010031K01 gene', other_designations='uncharacterized protein LOC77088', map_location='', chromosome='8', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    77089 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77089, CurrentID=0, Status='live', Symbol='5730564C23Rik', Aliases=[], description='RIKEN cDNA 5730564C23 gene', other_designations='uncharacterized protein LOC77089', map_location='', chromosome='8', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    77090 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77090, CurrentID=0, Status='live', Symbol='Ocel1', Aliases=['9430098E02Rik'], description='occludin/ELL domain containing 1', other_designations='occludin/ELL domain-containing protein 1', map_location='8 B3.3', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=71823942, end_position_on_the_genomic_accession=71826333, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    77096 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77096, CurrentID=0, Status='live', Symbol='5730585A16Rik', Aliases=[], description='RIKEN cDNA 5730585A16 gene', other_designations='uncharacterized protein LOC77096', map_location='', chromosome='15', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    77097 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77097, CurrentID=0, Status='live', Symbol='Tanc2', Aliases=['3526402J09Rik', '5730590C14Rik'], description='tetratricopeptide repeat, ankyrin repeat and coiled-coil containing 2', other_designations='protein TANC2|tetratricopeptide repeat, ankyrin repeat and coiled-coil domain-containing protein 2', map_location='11 E1', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=105480458, end_position_on_the_genomic_accession=105820130, orientation='plus', exon_count=29, OMIM=[], no_hdr0=''),
    77106 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77106, CurrentID=0, Status='live', Symbol='Tmem181a', Aliases=['5930418K15Rik', 'Gpr178', 'Tmem181', 'mKIAA1423'], description='transmembrane protein 181A', other_designations='transmembrane protein 181', map_location='17 A1', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=6307001, end_position_on_the_genomic_accession=6358589, orientation='plus', exon_count=20, OMIM=[], no_hdr0=''),
    77110 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77110, CurrentID=0, Status='live', Symbol='Gpbp1l1', Aliases=['5330440M15Rik'], description='GC-rich promoter binding protein 1-like 1', other_designations='vasculin-like protein 1', map_location='4 D1', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=116414357, end_position_on_the_genomic_accession=116451099, orientation='plus', exon_count=14, OMIM=[], no_hdr0=''),
    77112 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77112, CurrentID=0, Status='live', Symbol='5930427J20Rik', Aliases=[], description='RIKEN cDNA 5930427J20 gene', other_designations='uncharacterized protein LOC77112', map_location='', chromosome='18', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    77113 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77113, CurrentID=0, Status='live', Symbol='Klhl2', Aliases=['6030411N21Rik', '8530402H02Rik', 'ABP-KELCH', 'Mav'], description='kelch-like 2, Mayven', other_designations='kelch-like protein 2', map_location='8 B3.1', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=65192707, end_position_on_the_genomic_accession=65302821, orientation='minus', exon_count=17, OMIM=[], no_hdr0=''),
    77115 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77115, CurrentID=0, Status='live', Symbol='6030451C04Rik', Aliases=[], description='RIKEN cDNA 6030451C04 gene', other_designations='uncharacterized protein LOC77115', map_location='', chromosome='4', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    77116 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77116, CurrentID=0, Status='live', Symbol='Mtmr2', Aliases=['6030445P13Rik'], description='myotubularin related protein 2', other_designations='myotubularin-related protein 2|phosphatidylinositol-3,5-bisphosphate 3-phosphatase|phosphatidylinositol-3-phosphate phosphatase', map_location='9 A1', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=13660397, end_position_on_the_genomic_accession=13720192, orientation='plus', exon_count=20, OMIM=[], no_hdr0=''),
    77117 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77117, CurrentID=0, Status='live', Symbol='Zfp934', Aliases=['6720457D02Rik'], description='zinc finger protein 934', other_designations='zinc finger protein 782', map_location='13 B3', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=62664609, end_position_on_the_genomic_accession=62727170, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    77120 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77120, CurrentID=0, Status='live', Symbol='9030201C23Rik', Aliases=[], description='RIKEN cDNA 9030201C23 gene', other_designations='uncharacterized protein LOC77120', map_location='', chromosome='3', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    77125 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77125, CurrentID=0, Status='live', Symbol='Il33', Aliases=['9230117N10Rik', 'Il-33', 'Il1f11', 'NF-HEV'], description='interleukin 33', other_designations='interleukin-33|nuclear factor from high endothelial venules', map_location='19 C1', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=29902513, end_position_on_the_genomic_accession=29938118, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    77126 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77126, CurrentID=0, Status='live', Symbol='9930101C24Rik', Aliases=[], description='RIKEN cDNA 9930101C24 gene', other_designations='uncharacterized protein LOC77126', map_location='', chromosome='', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    77128 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77128, CurrentID=0, Status='live', Symbol='Crebrf', Aliases=['A930001N09Rik', 'LRF'], description='CREB3 regulatory factor', other_designations='CREB3 regulatory factor|UPF0474 protein C5orf41 homolog|luman recruitment factor', map_location='17 A3.3', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=26918716, end_position_on_the_genomic_accession=26995611, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    77134 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77134, CurrentID=0, Status='live', Symbol='Hnrnpa0', Aliases=['1110055B05Rik', '3010025E17Rik', 'Hnrpa0', 'hnRNP A0'], description='heterogeneous nuclear ribonucleoprotein A0', other_designations='heterogeneous nuclear ribonucleoprotein A0', map_location='13 B1', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=58273693, end_position_on_the_genomic_accession=58276370, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    77135 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77135, CurrentID=0, Status='live', Symbol='3010033E01Rik', Aliases=[], description='RIKEN cDNA 3010033E01 gene', other_designations='uncharacterized protein LOC77135', map_location='', chromosome='15', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    77167 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77167, CurrentID=0, Status='live', Symbol='8030476L19Rik', Aliases=[], description='RIKEN cDNA 8030476L19 gene', other_designations='uncharacterized protein LOC77167', map_location='', chromosome='15', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    77168 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77168, CurrentID=0, Status='live', Symbol='8030450C14Rik', Aliases=[], description='RIKEN cDNA 8030450C14 gene', other_designations='uncharacterized protein LOC77168', map_location='', chromosome='10', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    77169 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77169, CurrentID=0, Status='live', Symbol='8030459D09Rik', Aliases=[], description='RIKEN cDNA 8030459D09 gene', other_designations='uncharacterized protein LOC77169', map_location='', chromosome='6', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    77188 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77188, CurrentID=0, Status='live', Symbol='A430105D02Rik', Aliases=[], description='RIKEN cDNA A430105D02 gene', other_designations='uncharacterized protein LOC77188', map_location='', chromosome='1', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    77193 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77193, CurrentID=0, Status='live', Symbol='A930030B08Rik', Aliases=[], description='RIKEN cDNA A930030B08 gene', other_designations='uncharacterized protein LOC77193', map_location='', chromosome='7', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    77200 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77200, CurrentID=0, Status='live', Symbol='5430403G16Rik', Aliases=[], description='RIKEN cDNA 5430403G16 gene', other_designations='uncharacterized protein LOC77200', map_location='5', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=109822409, end_position_on_the_genomic_accession=109838700, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    77203 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77203, CurrentID=0, Status='live', Symbol='9330159N22Rik', Aliases=[], description='RIKEN cDNA 9330159N22 gene', other_designations='uncharacterized protein LOC77203', map_location='', chromosome='13', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    77207 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77207, CurrentID=0, Status='live', Symbol='8030425K09Rik', Aliases=[], description='RIKEN cDNA 8030425K09 gene', other_designations='uncharacterized protein LOC77207', map_location='', chromosome='7', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    77210 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77210, CurrentID=0, Status='live', Symbol='8030448I15Rik', Aliases=[], description='RIKEN cDNA 8030448I15 gene', other_designations='uncharacterized protein LOC77210', map_location='', chromosome='1', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    77215 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77215, CurrentID=0, Status='live', Symbol='Krtap5-3', Aliases=['A030007E19Rik'], description='keratin associated protein 5-3', other_designations='keratin-associated protein 5-3', map_location='7 F5', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=141755101, end_position_on_the_genomic_accession=141756752, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    77216 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77216, CurrentID=0, Status='live', Symbol='A930002H02Rik', Aliases=[], description='RIKEN cDNA A930002H02 gene', other_designations='uncharacterized protein LOC77216', map_location='', chromosome='7', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    77219 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77219, CurrentID=0, Status='live', Symbol='Ptgr2', Aliases=['1810016I24Rik', '9130222H03Rik', '9630002F03Rik', 'B830026H24Rik', 'PGR-2', 'PRG-2', 'Zadh1'], description='prostaglandin reductase 2', other_designations='prostaglandin reductase 2|15-oxoprostaglandin 13-reductase|zinc binding alcohol dehydrogenase, domain containing 1|zinc-binding alcohol dehydrogenase domain-containing protein 1', map_location='12 D1', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=84332011, end_position_on_the_genomic_accession=84362606, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    77220 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77220, CurrentID=0, Status='live', Symbol='Tmem200a', Aliases=['C030003D03Rik'], description='transmembrane protein 200A', other_designations='transmembrane protein 200A', map_location='10 A4', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=25867080, end_position_on_the_genomic_accession=25955713, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    77241 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77241, CurrentID=0, Status='live', Symbol='9430013L14Rik', Aliases=[], description='RIKEN cDNA 9430013L14 gene', other_designations='uncharacterized protein LOC77241', map_location='', chromosome='6', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    77244 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77244, CurrentID=0, Status='live', Symbol='9430012M22Rik', Aliases=[], description='RIKEN cDNA 9430012M22 gene', other_designations='uncharacterized protein LOC77244', map_location='', chromosome='3', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    77245 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77245, CurrentID=0, Status='live', Symbol='9330199C07Rik', Aliases=[], description='RIKEN cDNA 9330199C07 gene', other_designations='uncharacterized protein LOC77245', map_location='', chromosome='14', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    77247 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77247, CurrentID=0, Status='live', Symbol='9430006E15Rik', Aliases=[], description='RIKEN cDNA 9430006E15 gene', other_designations='uncharacterized protein LOC77247', map_location='', chromosome='9', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    77250 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77250, CurrentID=0, Status='live', Symbol='9430019H13Rik', Aliases=[], description='RIKEN cDNA 9430019H13 gene', other_designations='uncharacterized protein LOC77250', map_location='', chromosome='6', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    77251 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77251, CurrentID=0, Status='live', Symbol='9430020M11Rik', Aliases=[], description='RIKEN cDNA 9430020M11 gene', other_designations='uncharacterized protein LOC77251', map_location='', chromosome='19', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    77252 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77252, CurrentID=0, Status='live', Symbol='9430038I01Rik', Aliases=[], description='RIKEN cDNA 9430038I01 gene', other_designations='uncharacterized protein C10orf143 homolog', map_location='7 F4', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=136977298, end_position_on_the_genomic_accession=137013972, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    77253 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77253, CurrentID=0, Status='live', Symbol='9430031K09Rik', Aliases=[], description='RIKEN cDNA 9430031K09 gene', other_designations='uncharacterized protein LOC77253', map_location='', chromosome='12', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    77254 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77254, CurrentID=0, Status='live', Symbol='Yif1b', Aliases=['9430029K10Rik', 'Yip1b'], description='Yip1 interacting factor homolog B (S. cerevisiae)', other_designations='protein YIF1B|YIP1-interacting factor homolog B', map_location='7 B1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=28937019, end_position_on_the_genomic_accession=28946957, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    77255 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77255, CurrentID=0, Status='live', Symbol='9430014F16Rik', Aliases=[], description='RIKEN cDNA 9430014F16 gene', other_designations='uncharacterized protein LOC77255', map_location='', chromosome='3', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    77258 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77258, CurrentID=0, Status='live', Symbol='9430014K20Rik', Aliases=[], description='RIKEN cDNA 9430014K20 gene', other_designations='uncharacterized protein LOC77258', map_location='', chromosome='X', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    77264 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77264, CurrentID=0, Status='live', Symbol='Zfp142', Aliases=['9330177B18Rik', 'Znf142', 'mKIAA0236'], description='zinc finger protein 142', other_designations='zinc finger protein 142', map_location='1 38.54 cM', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=74605490, end_position_on_the_genomic_accession=74627308, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    77266 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77266, CurrentID=0, Status='live', Symbol='9430013L17Rik', Aliases=[], description='RIKEN cDNA 9430013L17 gene', other_designations='uncharacterized protein LOC77266', map_location='', chromosome='10', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    77267 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77267, CurrentID=0, Status='live', Symbol='9430018C23Rik', Aliases=[], description='RIKEN cDNA 9430018C23 gene', other_designations='uncharacterized protein LOC77267', map_location='', chromosome='9', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    77270 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77270, CurrentID=0, Status='live', Symbol='9430007M09Rik', Aliases=[], description='RIKEN cDNA 9430007M09 gene', other_designations='uncharacterized protein LOC77270', map_location='', chromosome='5', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    77272 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77272, CurrentID=0, Status='live', Symbol='9430027B09Rik', Aliases=[], description='RIKEN cDNA 9430027B09 gene', other_designations='uncharacterized protein LOC77272', map_location='5 C3.1', chromosome='5', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    77276 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77276, CurrentID=0, Status='live', Symbol='9430022A06Rik', Aliases=[], description='RIKEN cDNA 9430022A06 gene', other_designations='uncharacterized protein LOC77276', map_location='', chromosome='2', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    77278 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77278, CurrentID=0, Status='live', Symbol='9430024C03Rik', Aliases=[], description='RIKEN cDNA 9430024C03 gene', other_designations='uncharacterized protein LOC77278', map_location='10 C1', chromosome='10', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    77279 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77279, CurrentID=0, Status='live', Symbol='9430019C24Rik', Aliases=[], description='RIKEN cDNA 9430019C24 gene', other_designations='uncharacterized protein LOC77279', map_location='8 B1.1', chromosome='8', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    77280 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77280, CurrentID=0, Status='live', Symbol='9430040K09Rik', Aliases=[], description='RIKEN cDNA 9430040K09 gene', other_designations='uncharacterized protein LOC77280', map_location='', chromosome='16', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    77283 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77283, CurrentID=0, Status='live', Symbol='9430022A07Rik', Aliases=[], description='RIKEN cDNA 9430022A07 gene', other_designations='uncharacterized protein LOC77283', map_location='10 D2', chromosome='10', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    77285 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77285, CurrentID=0, Status='live', Symbol='9430037O13Rik', Aliases=[], description='RIKEN cDNA 9430037O13 gene', other_designations='uncharacterized protein LOC77285', map_location='', chromosome='1', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    77286 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77286, CurrentID=0, Status='live', Symbol='Nkrf', Aliases=['9430034D17Rik'], description='NF-kappaB repressing factor', other_designations='NF-kappa-B-repressing factor|NFkB-repressing factor|transcription factor NRF', map_location='X A3.3', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=36149644, end_position_on_the_genomic_accession=36167118, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    77291 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77291, CurrentID=0, Status='live', Symbol='9430079G20Rik', Aliases=[], description='RIKEN cDNA 9430079G20 gene', other_designations='uncharacterized protein LOC77291', map_location='', chromosome='3', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    77294 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77294, CurrentID=0, Status='live', Symbol='9430064K01Rik', Aliases=[], description='RIKEN cDNA 9430064K01 gene', other_designations='uncharacterized protein LOC77294', map_location='', chromosome='10', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    77296 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77296, CurrentID=0, Status='live', Symbol='Fam162b', Aliases=['9430073N08Rik'], description='family with sequence similarity 162, member B', other_designations='protein FAM162B', map_location='10 B3', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=51461510, end_position_on_the_genomic_accession=51466686, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    77300 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77300, CurrentID=0, Status='live', Symbol='Raph1', Aliases=['9430025M21Rik', 'C730009O10Rik', 'Lpd'], description='Ras association (RalGDS/AF-6) and pleckstrin homology domains 1', other_designations='ras-associated and pleckstrin homology domains-containing protein 1|lamellipodin', map_location='1 C2', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=60509997, end_position_on_the_genomic_accession=60606233, orientation='minus', exon_count=19, OMIM=[], no_hdr0=''),
    77301 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77301, CurrentID=0, Status='live', Symbol='9430031J08Rik', Aliases=[], description='RIKEN cDNA 9430031J08 gene', other_designations='uncharacterized protein LOC77301', map_location='', chromosome='15', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    77304 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77304, CurrentID=0, Status='live', Symbol='9430068D22Rik', Aliases=[], description='RIKEN cDNA 9430068D22 gene', other_designations='uncharacterized protein LOC77304', map_location='', chromosome='15', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    77305 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77305, CurrentID=0, Status='live', Symbol='Wdr82', Aliases=['9430077D24Rik', 'CDW5/WDR82'], description='WD repeat domain containing 82', other_designations='WD repeat-containing protein 82', map_location='9 F1', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=106048098, end_position_on_the_genomic_accession=106068905, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    77311 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77311, CurrentID=0, Status='live', Symbol='C030011I16Rik', Aliases=[], description='RIKEN cDNA C030011I16 gene', other_designations='uncharacterized protein LOC77311', map_location='', chromosome='17', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    77315 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77315, CurrentID=0, Status='live', Symbol='C030008P14Rik', Aliases=[], description='RIKEN cDNA C030008P14 gene', other_designations='uncharacterized protein LOC77315', map_location='', chromosome='8', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    77316 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77316, CurrentID=0, Status='live', Symbol='C030011L09Rik', Aliases=[], description='RIKEN cDNA C030011L09 gene', other_designations='uncharacterized protein LOC77316', map_location='', chromosome='2', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    77318 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77318, CurrentID=0, Status='live', Symbol='Ankrd55', Aliases=['C030011J08Rik'], description='ankyrin repeat domain 55', other_designations='ankyrin repeat domain-containing protein 55', map_location='13 D2.2', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=112424985, end_position_on_the_genomic_accession=112523391, orientation='plus', exon_count=17, OMIM=[], no_hdr0=''),
    77319 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77319, CurrentID=0, Status='live', Symbol='C030007D22Rik', Aliases=[], description='RIKEN cDNA C030007D22 gene', other_designations='uncharacterized protein LOC77319', map_location='', chromosome='4', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    77328 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77328, CurrentID=0, Status='live', Symbol='C030009O12Rik', Aliases=[], description='RIKEN cDNA C030009O12 gene', other_designations='uncharacterized protein LOC77328', map_location='', chromosome='5', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    77329 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77329, CurrentID=0, Status='live', Symbol='C030010C08Rik', Aliases=[], description='RIKEN cDNA C030010C08 gene', other_designations='uncharacterized protein LOC77329', map_location='13 B3', chromosome='13', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    77330 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77330, CurrentID=0, Status='live', Symbol='C030011G24Rik', Aliases=[], description='RIKEN cDNA C030011G24 gene', other_designations='uncharacterized protein LOC77330', map_location='', chromosome='2', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    77332 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77332, CurrentID=0, Status='live', Symbol='C030012D19Rik', Aliases=[], description='RIKEN cDNA C030012D19 gene', other_designations='uncharacterized protein LOC77332', map_location='', chromosome='4', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    77333 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77333, CurrentID=0, Status='live', Symbol='C030007I01Rik', Aliases=[], description='RIKEN cDNA C030007I01 gene', other_designations='uncharacterized protein LOC77333', map_location='', chromosome='5', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    77336 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77336, CurrentID=0, Status='live', Symbol='9430030N17Rik', Aliases=[], description='RIKEN cDNA 9430030N17 gene', other_designations='uncharacterized protein LOC77336', map_location='', chromosome='19', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    77337 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77337, CurrentID=0, Status='live', Symbol='Akr1c21', Aliases=['9430025F20Rik'], description='aldo-keto reductase family 1, member C21', other_designations='aldo-keto reductase family 1 member C21|17-alpha-HSD|17-alpha-hydroxysteroid dehydrogenase|3(17)alpha-hydroxysteroid dehydrogenase|3(or 17)-alpha-hydroxysteroid dehydrogenase|3-alpha-hydroxysteroid dehydrogenase|DD1|DD3|dihydrodiol dehydrogenase type 1|dihydrodiol dehydrogenase type 3', map_location='13 A1', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=4624074, end_position_on_the_genomic_accession=4636542, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    77338 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77338, CurrentID=0, Status='live', Symbol='9430052A13Rik', Aliases=[], description='RIKEN cDNA 9430052A13 gene', other_designations='uncharacterized protein LOC77338', map_location='', chromosome='14', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    77339 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77339, CurrentID=0, Status='live', Symbol='9430051O21Rik', Aliases=[], description='RIKEN cDNA 9430051O21 gene', other_designations='uncharacterized protein LOC77339', map_location='', chromosome='4', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    77340 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77340, CurrentID=0, Status='live', Symbol='9530022L04Rik', Aliases=[], description='RIKEN cDNA 9530022L04 gene', other_designations='uncharacterized protein LOC77340', map_location='', chromosome='3', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    77347 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77347, CurrentID=0, Status='live', Symbol='B230204H03Rik', Aliases=[], description='RIKEN cDNA B230204H03 gene', other_designations='uncharacterized protein LOC77347', map_location='', chromosome='5', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    77352 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77352, CurrentID=0, Status='live', Symbol='Axdnd1', Aliases=['9430070O13Rik', 'Gm979'], description='axonemal dynein light chain domain containing 1', other_designations='axonemal dynein light chain domain-containing protein 1', map_location='1 G3', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=156157985, end_position_on_the_genomic_accession=156248743, orientation='minus', exon_count=28, OMIM=[], no_hdr0=''),
    77353 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77353, CurrentID=0, Status='live', Symbol='9430095M17Rik', Aliases=[], description='RIKEN cDNA 9430095M17 gene', other_designations='uncharacterized protein LOC77353', map_location='', chromosome='4', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    77358 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77358, CurrentID=0, Status='live', Symbol='9430069I07Rik', Aliases=[], description='RIKEN cDNA 9430069I07 gene', other_designations='uncharacterized protein LOC77358', map_location='15 B3.1', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=34349197, end_position_on_the_genomic_accession=34358018, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    77359 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77359, CurrentID=0, Status='live', Symbol='9430063H18Rik', Aliases=[], description='RIKEN cDNA 9430063H18 gene', other_designations='uncharacterized protein LOC77359', map_location='', chromosome='7', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    77365 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77365, CurrentID=0, Status='live', Symbol='9430083B18Rik', Aliases=[], description='RIKEN cDNA 9430083B18 gene', other_designations='uncharacterized protein LOC77365', map_location='', chromosome='1', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    77366 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77366, CurrentID=0, Status='live', Symbol='9530002O20Rik', Aliases=[], description='RIKEN cDNA 9530002O20 gene', other_designations='uncharacterized protein LOC77366', map_location='', chromosome='16', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    77369 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77369, CurrentID=0, Status='live', Symbol='9430087D07Rik', Aliases=[], description='RIKEN cDNA 9430087D07 gene', other_designations='uncharacterized protein LOC77369', map_location='', chromosome='1', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    77371 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77371, CurrentID=0, Status='live', Symbol='Sec24a', Aliases=[], description='Sec24 related gene family, member A (S. cerevisiae)', other_designations='protein transport protein Sec24A|SEC24-related protein A', map_location='11 B1.3', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=51583090, end_position_on_the_genomic_accession=51649172, orientation='minus', exon_count=24, OMIM=[], no_hdr0=''),
    77374 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77374, CurrentID=0, Status='live', Symbol='9430082L08Rik', Aliases=[], description='RIKEN cDNA 9430082L08 gene', other_designations='uncharacterized protein LOC77374', map_location='', chromosome='X', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    77375 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77375, CurrentID=0, Status='live', Symbol='9430085L16Rik', Aliases=[], description='RIKEN cDNA 9430085L16 gene', other_designations='uncharacterized protein LOC77375', map_location='', chromosome='14', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    77378 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77378, CurrentID=0, Status='live', Symbol='C030026M15Rik', Aliases=[], description='RIKEN cDNA C030026M15 gene', other_designations='uncharacterized protein LOC77378', map_location='', chromosome='Y', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    77384 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77384, CurrentID=0, Status='live', Symbol='C030017D09Rik', Aliases=[], description='RIKEN cDNA C030017D09 gene', other_designations='uncharacterized protein LOC77384', map_location='', chromosome='13', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    77388 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77388, CurrentID=0, Status='live', Symbol='C030018G05Rik', Aliases=[], description='RIKEN cDNA C030018G05 gene', other_designations='uncharacterized protein LOC77388', map_location='', chromosome='10', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    77389 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77389, CurrentID=0, Status='live', Symbol='C030032F19Rik', Aliases=[], description='RIKEN cDNA C030032F19 gene', other_designations='uncharacterized protein LOC77389', map_location='7 D3', chromosome='7', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    77391 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77391, CurrentID=0, Status='live', Symbol='9530003O04Rik', Aliases=[], description='RIKEN cDNA 9530003O04 gene', other_designations='uncharacterized protein LOC77391', map_location='', chromosome='16', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    77393 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77393, CurrentID=0, Status='live', Symbol='9530006C21Rik', Aliases=[], description='RIKEN cDNA 9530006C21 gene', other_designations='uncharacterized protein LOC77393', map_location='', chromosome='8', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    77394 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77394, CurrentID=0, Status='live', Symbol='9530025H10Rik', Aliases=[], description='RIKEN cDNA 9530025H10 gene', other_designations='uncharacterized protein LOC77394', map_location='', chromosome='18', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    77395 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77395, CurrentID=0, Status='live', Symbol='9530018H14Rik', Aliases=['lncRNA-HIT'], description='RIKEN cDNA 9530018H14 gene', other_designations='uncharacterized protein LOC77395|HOXA antisense transcript induced by TGFbeta', map_location='', chromosome='6', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    77397 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77397, CurrentID=0, Status='live', Symbol='Lyz3', Aliases=['9530003J23Rik', 'Lyzf1'], description='lysozyme 3', other_designations='lysozyme C-like|lysozyme f1', map_location='10 D2', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=117069658, end_position_on_the_genomic_accession=117074586, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    77400 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77400, CurrentID=0, Status='live', Symbol='9530006O14Rik', Aliases=[], description='RIKEN cDNA 9530006O14 gene', other_designations='uncharacterized protein LOC77400', map_location='', chromosome='9', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    77401 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77401, CurrentID=0, Status='live', Symbol='9430087J23Rik', Aliases=[], description='RIKEN cDNA 9430087J23 gene', other_designations='uncharacterized protein LOC77401', map_location='', chromosome='1', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    77406 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77406, CurrentID=0, Status='live', Symbol='9530004M16Rik', Aliases=[], description='RIKEN cDNA 9530004M16 gene', other_designations='uncharacterized protein LOC77406', map_location='', chromosome='4', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    77407 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77407, CurrentID=0, Status='live', Symbol='Rab35', Aliases=['9530019H02Rik', 'H-ray', 'RAB1C', 'RAY'], description='RAB35, member RAS oncogene family', other_designations='ras-related protein Rab-35', map_location='5 F', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=115769953, end_position_on_the_genomic_accession=115785217, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    77408 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77408, CurrentID=0, Status='live', Symbol='9530013L04Rik', Aliases=[], description='RIKEN cDNA 9530013L04 gene', other_designations='uncharacterized protein LOC77408', map_location='', chromosome='6', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    77410 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77410, CurrentID=0, Status='live', Symbol='9530027D23Rik', Aliases=[], description='RIKEN cDNA 9530027D23 gene', other_designations='uncharacterized protein LOC77410', map_location='', chromosome='13', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    77411 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77411, CurrentID=0, Status='live', Symbol='Esrp2', Aliases=['9530027K23Rik', 'Rbm35b'], description='epithelial splicing regulatory protein 2', other_designations='epithelial splicing regulatory protein 2|RNA binding motif protein 35b|RNA-binding motif protein 35B|RNA-binding protein 35B', map_location='8 D3', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=106856658, end_position_on_the_genomic_accession=106863825, orientation='minus', exon_count=15, OMIM=[], no_hdr0=''),
    77415 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77415, CurrentID=0, Status='live', Symbol='C030015E24Rik', Aliases=[], description='RIKEN cDNA C030015E24 gene', other_designations='uncharacterized protein LOC77415', map_location='', chromosome='5', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    77418 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77418, CurrentID=0, Status='live', Symbol='C030015A19Rik', Aliases=[], description='RIKEN cDNA C030015A19 gene', other_designations='uncharacterized protein LOC77418', map_location='', chromosome='6', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    77420 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77420, CurrentID=0, Status='live', Symbol='C030032G21Rik', Aliases=[], description='RIKEN cDNA C030032G21 gene', other_designations='uncharacterized protein LOC77420', map_location='', chromosome='4', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    77421 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77421, CurrentID=0, Status='live', Symbol='C030013E06Rik', Aliases=[], description='RIKEN cDNA C030013E06 gene', other_designations='uncharacterized protein LOC77421', map_location='11 D', chromosome='11', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    77422 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77422, CurrentID=0, Status='live', Symbol='C330018D20Rik', Aliases=[], description='RIKEN cDNA C330018D20 gene', other_designations='glutaredoxin-like protein C5orf63 homolog|glutaredoxin-like protein YDR286C homolog', map_location='18 D3', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=57088900, end_position_on_the_genomic_accession=57108460, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    77424 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77424, CurrentID=0, Status='live', Symbol='Spinkl', Aliases=['9530002K18Rik'], description='serine protease inhibitor, Kazal type-like', other_designations='serine protease inhibitor kazal-like protein, minor form|SPINKL, minor form', map_location='18 B3', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=44299425, end_position_on_the_genomic_accession=44309774, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    77425 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77425, CurrentID=0, Status='live', Symbol='9430081G06Rik', Aliases=[], description='RIKEN cDNA 9430081G06 gene', other_designations='uncharacterized protein LOC77425', map_location='', chromosome='13', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    77426 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77426, CurrentID=0, Status='live', Symbol='9430099H24Rik', Aliases=[], description='RIKEN cDNA 9430099H24 gene', other_designations='uncharacterized protein LOC77426', map_location='', chromosome='3', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    77427 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77427, CurrentID=0, Status='live', Symbol='9430092D12Rik', Aliases=[], description='RIKEN cDNA 9430092D12 gene', other_designations='uncharacterized protein LOC77427', map_location='', chromosome='16', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    77430 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77430, CurrentID=0, Status='live', Symbol='9430081H08Rik', Aliases=[], description='RIKEN cDNA 9430081H08 gene', other_designations='uncharacterized protein LOC77430', map_location='', chromosome='9', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    77431 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77431, CurrentID=0, Status='live', Symbol='9530001D17Rik', Aliases=[], description='RIKEN cDNA 9530001D17 gene', other_designations='uncharacterized protein LOC77431', map_location='', chromosome='13', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    77432 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77432, CurrentID=0, Status='live', Symbol='9530002B09Rik', Aliases=['Aump', 'Vpp1', 'Vppl'], description='RIKEN cDNA 9530002B09 gene', other_designations='palmitoyl-protein thioesterase-like protein|palmitoyl protein thioesterase-like protein|ventral prostrate predominant 1', map_location='4 D2.2', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=122583052, end_position_on_the_genomic_accession=122598928, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    77435 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77435, CurrentID=0, Status='live', Symbol='9430076D03Rik', Aliases=[], description='RIKEN cDNA 9430076D03 gene', other_designations='uncharacterized protein LOC77435', map_location='', chromosome='16', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    77436 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77436, CurrentID=0, Status='live', Symbol='9530001N24Rik', Aliases=[], description='RIKEN cDNA 9530001N24 gene', other_designations='uncharacterized protein LOC77436', map_location='', chromosome='4', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    77437 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77437, CurrentID=0, Status='live', Symbol='9430087B13Rik', Aliases=[], description='RIKEN cDNA 9430087B13 gene', other_designations='uncharacterized protein LOC77437', map_location='', chromosome='5', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    77439 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77439, CurrentID=0, Status='live', Symbol='9530025L08Rik', Aliases=[], description='RIKEN cDNA 9530025L08 gene', other_designations='uncharacterized protein LOC77439', map_location='', chromosome='19', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    77440 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77440, CurrentID=0, Status='live', Symbol='9430087N24Rik', Aliases=[], description='RIKEN cDNA 9430087N24 gene', other_designations='uncharacterized protein LOC77440', map_location='', chromosome='15', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    77441 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77441, CurrentID=0, Status='live', Symbol='9430099M06Rik', Aliases=[], description='RIKEN cDNA 9430099M06 gene', other_designations='uncharacterized protein LOC77441', map_location='', chromosome='8', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    77445 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77445, CurrentID=0, Status='live', Symbol='9530015I06Rik', Aliases=[], description='RIKEN cDNA 9530015I06 gene', other_designations='uncharacterized protein LOC77445', map_location='', chromosome='7', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    77446 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77446, CurrentID=0, Status='live', Symbol='Heg1', Aliases=['4632417D23Rik', '5530401I02Rik', '9530025L16Rik', 'Gm629'], description='heart development protein with EGF-like domains 1', other_designations='protein HEG homolog 1|HEG homolog 1', map_location='16 B3', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=33504754, end_position_on_the_genomic_accession=33591946, orientation='plus', exon_count=19, OMIM=[], no_hdr0=''),
    77447 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77447, CurrentID=0, Status='live', Symbol='9430096G21Rik', Aliases=[], description='RIKEN cDNA 9430096G21 gene', other_designations='uncharacterized protein LOC77447', map_location='', chromosome='2', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    77449 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77449, CurrentID=0, Status='live', Symbol='9530007D14Rik', Aliases=[], description='RIKEN cDNA 9530007D14 gene', other_designations='uncharacterized protein LOC77449', map_location='', chromosome='', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    77451 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77451, CurrentID=0, Status='live', Symbol='9530022J15Rik', Aliases=[], description='RIKEN cDNA 9530022J15 gene', other_designations='uncharacterized protein LOC77451', map_location='', chromosome='12', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    77462 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77462, CurrentID=0, Status='live', Symbol='Tmem116', Aliases=['4930406A18Rik', '4930513P12Rik', 'C030022K24Rik'], description='transmembrane protein 116', other_designations='transmembrane protein 116', map_location='5 F', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=121590643, end_position_on_the_genomic_accession=121656601, orientation='plus', exon_count=14, OMIM=[], no_hdr0=''),
    77463 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77463, CurrentID=0, Status='live', Symbol='C030014O09Rik', Aliases=[], description='RIKEN cDNA C030014O09 gene', other_designations='uncharacterized protein LOC77463', map_location='2 F1', chromosome='2', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    77465 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77465, CurrentID=0, Status='live', Symbol='C030027H14Rik', Aliases=[], description='RIKEN cDNA C030027H14 gene', other_designations='uncharacterized protein LOC77465', map_location='', chromosome='10', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    77468 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77468, CurrentID=0, Status='live', Symbol='C030032O16Rik', Aliases=[], description='RIKEN cDNA C030032O16 gene', other_designations='uncharacterized protein LOC77468', map_location='', chromosome='3', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    77469 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77469, CurrentID=0, Status='live', Symbol='C030034E14Rik', Aliases=[], description='RIKEN cDNA C030034E14 gene', other_designations='uncharacterized protein LOC77469', map_location='', chromosome='X', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    77470 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77470, CurrentID=0, Status='live', Symbol='C030026O17Rik', Aliases=[], description='RIKEN cDNA C030026O17 gene', other_designations='uncharacterized protein LOC77470', map_location='', chromosome='2', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    77472 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77472, CurrentID=0, Status='live', Symbol='C030024C20Rik', Aliases=[], description='RIKEN cDNA C030024C20 gene', other_designations='uncharacterized protein LOC77472', map_location='', chromosome='16', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    77476 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77476, CurrentID=0, Status='live', Symbol='C030046M01Rik', Aliases=[], description='RIKEN cDNA C030046M01 gene', other_designations='uncharacterized protein LOC77476', map_location='', chromosome='16', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    77480 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77480, CurrentID=0, Status='live', Symbol='Kidins220', Aliases=['3110039L19Rik', 'C330002I19Rik', 'mKIAA1250'], description='kinase D-interacting substrate 220', other_designations='kinase D-interacting substrate of 220 kDa', map_location='12 A1.3', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=25024902, end_position_on_the_genomic_accession=25113151, orientation='plus', exon_count=34, OMIM=[], no_hdr0=''),
    77481 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77481, CurrentID=0, Status='live', Symbol='C030048H21Rik', Aliases=[], description='RIKEN cDNA C030048H21 gene', other_designations='uncharacterized protein LOC77481', map_location='2 A3', chromosome='2', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    77482 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77482, CurrentID=0, Status='live', Symbol='C030041M11Rik', Aliases=[], description='RIKEN cDNA C030041M11 gene', other_designations='uncharacterized protein LOC77482', map_location='', chromosome='2', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    77485 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77485, CurrentID=0, Status='live', Symbol='Stk31', Aliases=['C330007K24Rik'], description='serine threonine kinase 31', other_designations='serine/threonine-protein kinase 31', map_location='6 B2.3', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=49372441, end_position_on_the_genomic_accession=49446440, orientation='plus', exon_count=25, OMIM=[], no_hdr0=''),
    77487 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77487, CurrentID=0, Status='live', Symbol='C330004M20Rik', Aliases=[], description='RIKEN cDNA C330004M20 gene', other_designations='uncharacterized protein LOC77487', map_location='', chromosome='16', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    77492 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77492, CurrentID=0, Status='live', Symbol='8030456M14Rik', Aliases=[], description='RIKEN cDNA 8030456M14 gene', other_designations='uncharacterized protein LOC77492', map_location='', chromosome='19', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    77505 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77505, CurrentID=0, Status='live', Symbol='Dnhd1', Aliases=['8030491N06Rik'], description='dynein heavy chain domain 1', other_designations='dynein heavy chain domain-containing protein 1|coiled-coil domain-containing protein 35|dynein heavy chain domain 1-like protein', map_location='7 E3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=105299983, end_position_on_the_genomic_accession=105371007, orientation='plus', exon_count=44, OMIM=[], no_hdr0=''),
    77506 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77506, CurrentID=0, Status='live', Symbol='8030497O21Rik', Aliases=[], description='RIKEN cDNA 8030497O21 gene', other_designations='uncharacterized protein LOC77506', map_location='', chromosome='', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    77508 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77508, CurrentID=0, Status='live', Symbol='9330118I20Rik', Aliases=[], description='RIKEN cDNA 9330118I20 gene', other_designations='uncharacterized protein LOC77508', map_location='', chromosome='6', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    77509 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77509, CurrentID=0, Status='live', Symbol='9330153N18Rik', Aliases=[], description='RIKEN cDNA 9330153N18 gene', other_designations='uncharacterized protein LOC77509', map_location='', chromosome='6', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    77510 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77510, CurrentID=0, Status='live', Symbol='9330179A15Rik', Aliases=[], description='RIKEN cDNA 9330179A15 gene', other_designations='uncharacterized protein LOC77510', map_location='', chromosome='2', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    77511 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77511, CurrentID=0, Status='live', Symbol='9330185C12Rik', Aliases=[], description='RIKEN cDNA 9330185C12 gene', other_designations='uncharacterized protein LOC77511', map_location='1 E2.3', chromosome='1', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    77518 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77518, CurrentID=0, Status='live', Symbol='9330179C17Rik', Aliases=[], description='RIKEN cDNA 9330179C17 gene', other_designations='uncharacterized protein LOC77518', map_location='', chromosome='7', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    77519 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77519, CurrentID=0, Status='live', Symbol='Zfp266', Aliases=['5330440G10Rik', '5730601F06Rik'], description='zinc finger protein 266', other_designations='zinc finger protein 561', map_location='9 A3', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=20406364, end_position_on_the_genomic_accession=20432715, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    77521 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77521, CurrentID=0, Status='live', Symbol='Mtus2', Aliases=['5730592G18Rik', 'A730013O20Rik', 'C130038G02Rik', 'Cazip', 'Gm763', 'mKIAA0774'], description='microtubule associated tumor suppressor candidate 2', other_designations='microtubule-associated tumor suppressor candidate 2 homolog|cardiac zipper protein|microtubule plus-end tracking protein TIP150|tracking protein of 150 kDa', map_location='5 G3', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=147894085, end_position_on_the_genomic_accession=148252875, orientation='plus', exon_count=17, OMIM=[], no_hdr0=''),
    77522 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77522, CurrentID=0, Status='live', Symbol='Tmem213', Aliases=['D630002J15Rik'], description='transmembrane protein 213', other_designations='transmembrane protein 213', map_location='6 B1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=38086288, end_position_on_the_genomic_accession=38092741, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    77524 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77524, CurrentID=0, Status='live', Symbol='C030017B01Rik', Aliases=[], description='RIKEN cDNA C030017B01 gene', other_designations='uncharacterized protein LOC77524', map_location='', chromosome='18', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    77525 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77525, CurrentID=0, Status='live', Symbol='C030013C02Rik', Aliases=[], description='RIKEN cDNA C030013C02 gene', other_designations='uncharacterized protein LOC77525', map_location='', chromosome='6', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    77526 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77526, CurrentID=0, Status='live', Symbol='C030015D21Rik', Aliases=[], description='RIKEN cDNA C030015D21 gene', other_designations='uncharacterized protein LOC77526', map_location='', chromosome='11', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    77528 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77528, CurrentID=0, Status='live', Symbol='C030014A21Rik', Aliases=[], description='RIKEN cDNA C030014A21 gene', other_designations='uncharacterized protein LOC77528', map_location='', chromosome='13', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    77529 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77529, CurrentID=0, Status='live', Symbol='C030014C12Rik', Aliases=[], description='RIKEN cDNA C030014C12 gene', other_designations='uncharacterized protein LOC77529', map_location='', chromosome='12', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    77531 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77531, CurrentID=0, Status='live', Symbol='Anks1b', Aliases=['AIDA-1', 'AIDA-1b', 'C030032C09Rik', 'E530015N03Rik', 'EB-1', 'Gm10937', 'Gm1555'], description='ankyrin repeat and sterile alpha motif domain containing 1B', other_designations='ankyrin repeat and sterile alpha motif domain-containing protein 1B|E2A-PBX1-associated protein|amyloid-beta protein intracellular domain-associated protein 1', map_location='10 C2', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=89707238, end_position_on_the_genomic_accession=90809162, orientation='plus', exon_count=34, OMIM=[], no_hdr0=''),
    77532 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77532, CurrentID=0, Status='live', Symbol='Jrkl', Aliases=['C030035D04Rik', 'HHMJG'], description='Jrk-like', other_designations='jerky protein homolog-like|jerky homolog-like', map_location='9 A1', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=13242795, end_position_on_the_genomic_accession=13245746, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    77544 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77544, CurrentID=0, Status='live', Symbol='8030479D07Rik', Aliases=[], description='RIKEN cDNA 8030479D07 gene', other_designations='uncharacterized protein LOC77544', map_location='', chromosome='2', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    77546 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77546, CurrentID=0, Status='live', Symbol='8030443L12Rik', Aliases=[], description='RIKEN cDNA 8030443L12 gene', other_designations='uncharacterized protein LOC77546', map_location='', chromosome='1', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    77547 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77547, CurrentID=0, Status='live', Symbol='8030498B09Rik', Aliases=[], description='RIKEN cDNA 8030498B09 gene', other_designations='uncharacterized protein LOC77547', map_location='9 A3', chromosome='9', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    77548 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77548, CurrentID=0, Status='live', Symbol='8030487O14Rik', Aliases=[], description='RIKEN cDNA 8030487O14 gene', other_designations='uncharacterized protein LOC77548', map_location='', chromosome='5', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    77549 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77549, CurrentID=0, Status='live', Symbol='9330109K16Rik', Aliases=[], description='RIKEN cDNA 9330109K16 gene', other_designations='uncharacterized protein LOC77549', map_location='', chromosome='8', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    77552 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77552, CurrentID=0, Status='live', Symbol='Shisa4', Aliases=['9330132O05Rik', 'Tmem58', 'mShisa4'], description='shisa family member 4', other_designations='protein shisa-4|shisa homolog 4|transmembrane protein 58', map_location='1 E4', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=135299194, end_position_on_the_genomic_accession=135302801, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    77554 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77554, CurrentID=0, Status='live', Symbol='9330154F10Rik', Aliases=[], description='RIKEN cDNA 9330154F10 gene', other_designations='uncharacterized protein LOC77554', map_location='', chromosome='4', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    77557 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77557, CurrentID=0, Status='live', Symbol='9330182L19Rik', Aliases=[], description='RIKEN cDNA 9330182L19 gene', other_designations='uncharacterized protein LOC77557', map_location='', chromosome='12', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    77559 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77559, CurrentID=0, Status='live', Symbol='Agl', Aliases=['1110061O17Rik', '9430004C13Rik', '9630046L06Rik'], description='amylo-1,6-glucosidase, 4-alpha-glucanotransferase', other_designations='glycogen debranching enzyme', map_location='3 G1', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=116533648, end_position_on_the_genomic_accession=116601815, orientation='minus', exon_count=34, OMIM=[], no_hdr0=''),
    77569 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77569, CurrentID=0, Status='live', Symbol='Limch1', Aliases=['3732412D22Rik', 'mKIAA1102'], description='LIM and calponin homology domains 1', other_designations='LIM and calponin homology domains-containing protein 1', map_location='5 C3.1', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=66902078, end_position_on_the_genomic_accession=67214502, orientation='plus', exon_count=38, OMIM=[], no_hdr0=''),
    77570 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77570, CurrentID=0, Status='live', Symbol='3930401B19Rik', Aliases=[], description='RIKEN cDNA 3930401B19 gene', other_designations='uncharacterized protein LOC77570', map_location='', chromosome='13', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    77573 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77573, CurrentID=0, Status='live', Symbol='Vps33a', Aliases=['3830421M04Rik', 'bf'], description='VPS33A CORVET/HOPS core subunit', other_designations='vacuolar protein sorting-associated protein 33A|buff|vacuolar protein sorting 33A|vacuolar sorting protein 33a', map_location='5 63.03 cM', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=123666820, end_position_on_the_genomic_accession=123711104, orientation='minus', exon_count=14, OMIM=[], no_hdr0=''),
    77574 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77574, CurrentID=0, Status='live', Symbol='Tcaf1', Aliases=['2810407D09Rik', '3321401G04Rik', 'A230020K05Rik', 'Fam115a'], description='TRPM8 channel-associated factor 1', other_designations='TRPM8 channel-associated factor 1|TRP channel-associated factor 1|family with sequence similarity 115, member A|protein FAM115A', map_location='6', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=42644933, end_position_on_the_genomic_accession=42687065, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    77577 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77577, CurrentID=0, Status='live', Symbol='Spns3', Aliases=['9830002I17Rik'], description='SPNS lysolipid transporter 3, sphingosine-1-phosphate (putative)', other_designations='protein spinster homolog 3|spinster homolog 3', map_location='11 B4', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=72388979, end_position_on_the_genomic_accession=72441334, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    77578 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77578, CurrentID=0, Status='live', Symbol='Bcl9', Aliases=['2610202E01Rik', '8030475K17Rik', 'A330041G23Rik', 'Gm130'], description='B cell CLL/lymphoma 9', other_designations='B-cell CLL/lymphoma 9 protein|B-cell lymphoma 9 protein|bcl-9|nuclear co-factor of beta-catenin signalling', map_location='3 F2.1', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=97110974, end_position_on_the_genomic_accession=97205718, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    77579 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77579, CurrentID=0, Status='live', Symbol='Myh10', Aliases=['5730504C04Rik', '9330167F11Rik', 'Fltn', 'Myhn-2', 'Myhn2', 'NM2B', 'NMHC II-B', 'NMHC-B', 'NMHCII-B', 'NMMHC II-b', 'NMMHC-B', 'NMMHC-IIB', 'SMemb', 'mKIAA3005'], description='myosin, heavy polypeptide 10, non-muscle', other_designations='myosin-10|cellular myosin heavy chain, type B|flectin|myosin IIB|myosin heavy chain 10, non-muscle|myosin heavy chain, non-muscle IIb|myosin heavy chain, nonmuscular, type B|non-muscle myosin heavy chain B|non-muscle myosin heavy chain IIb|nonmuscle myosin heavy chain II-B', map_location='11 41.95 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=68581228, end_position_on_the_genomic_accession=68707451, orientation='plus', exon_count=44, OMIM=[], no_hdr0=''),
    77582 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77582, CurrentID=0, Status='live', Symbol='Mboat7', Aliases=['5730589L02Rik', 'BB1', 'LPLAT 7', 'Leng4', 'Lpiat', 'Lpiat1', 'm-mboa-7'], description='membrane bound O-acyltransferase domain containing 7', other_designations='lysophospholipid acyltransferase 7|1-acylglycerophosphatidylinositol O-acyltransferase|bladder and breast carcinoma-overexpressed gene 1 protein|leukocyte receptor cluster (LRC) member 4|lysophosphatidylinositol acyltransferase 1|membrane-bound O-acyltransferase domain-containing protein 7', map_location='7 A1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=3680788, end_position_on_the_genomic_accession=3696188, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    77583 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77583, CurrentID=0, Status='live', Symbol='Notum', Aliases=['5730593N15Rik'], description='notum palmitoleoyl-protein carboxylesterase', other_designations='palmitoleoyl-protein carboxylesterase NOTUM|notum pectinacetylesterase homolog|protein notum homolog', map_location='11 E2', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=120544614, end_position_on_the_genomic_accession=120552019, orientation='minus', exon_count=14, OMIM=[], no_hdr0=''),
    77590 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77590, CurrentID=0, Status='live', Symbol='Chst15', Aliases=['4631426J05Rik', 'BRAG', 'GalNAc4S-6ST', 'GalNAcS-6ST', 'MAd5', 'mKIAA0598'], description='carbohydrate sulfotransferase 15', other_designations='carbohydrate sulfotransferase 15|B-cell RAG-associated gene protein|GalNAc 4-sulfate 6-O-sulfotransferase|N-acetylgalactosamine 4-sulfate 6-O-sulfotransferase|carbohydrate (N-acetylgalactosamine 4-sulfate 6-O) sulfotransferase 15', map_location='7 F3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=131837508, end_position_on_the_genomic_accession=131919227, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    77591 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77591, CurrentID=0, Status='live', Symbol='Ddx10', Aliases=['4632415A01Rik'], description='DEAD box helicase 10', other_designations='probable ATP-dependent RNA helicase DDX10|DEAD (Asp-Glu-Ala-Asp) box polypeptide 10|DEAD box protein 10|DEAD/H (Asp-Glu-Ala-Asp/His) box polypeptide 10 (RNA helicase)', map_location='9 A5.3', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=53009754, end_position_on_the_genomic_accession=53159423, orientation='minus', exon_count=19, OMIM=[], no_hdr0=''),
    77593 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77593, CurrentID=0, Status='live', Symbol='Usp45', Aliases=['3110003C05Rik', '4930550B20Rik', 'Gcap7'], description='ubiquitin specific petidase 45', other_designations='ubiquitin carboxyl-terminal hydrolase 45|deubiquitinating enzyme 45|granule cell antiserum positive 7|ubiquitin specific protease 45|ubiquitin thioesterase 45|ubiquitin thiolesterase 45|ubiquitin-specific-processing protease 45', map_location='4 A3', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=21767161, end_position_on_the_genomic_accession=21837872, orientation='plus', exon_count=20, OMIM=[], no_hdr0=''),
    77595 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77595, CurrentID=0, Status='live', Symbol='Nup210l', Aliases=['4930548O11Rik', 'R26-EGFP', 'Tg(Gt(ROSA)26Sor-EGFP)130910Eps'], description='nucleoporin 210-like', other_designations='nuclear pore membrane glycoprotein 210-like|nucleoporin 210 kDa-like|nucleoporin Nup210-like', map_location='3 F1', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=90011445, end_position_on_the_genomic_accession=90119458, orientation='plus', exon_count=40, OMIM=[], no_hdr0=''),
    77596 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77596, CurrentID=0, Status='live', Symbol='Adgrf1', Aliases=['5031409J19Rik', 'Gpr110', 'KPG_009'], description='adhesion G protein-coupled receptor F1', other_designations='adhesion G-protein coupled receptor F1|G protein coupled receptor Gpr110|G-protein coupled receptor 110|internal gene name of KIRIN laboratory:M5', map_location='17 B3', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=43581174, end_position_on_the_genomic_accession=43636767, orientation='plus', exon_count=17, OMIM=[], no_hdr0=''),
    77598 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77598, CurrentID=0, Status='live', Symbol='5830406C21Rik', Aliases=[], description='RIKEN cDNA 5830406C21 gene', other_designations='uncharacterized protein LOC77598', map_location='', chromosome='12', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    77599 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77599, CurrentID=0, Status='live', Symbol='5830420C07Rik', Aliases=[], description='RIKEN cDNA 5830420C07 gene', other_designations='uncharacterized protein LOC77599', map_location='', chromosome='11', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    77602 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77602, CurrentID=0, Status='live', Symbol='C430050I21Rik', Aliases=[], description='RIKEN cDNA C430050I21 gene', other_designations='uncharacterized protein LOC77602', map_location='', chromosome='8', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    77604 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77604, CurrentID=0, Status='live', Symbol='Rbm12b2', Aliases=['C430048L16Rik', 'Rbm12bb'], description='RNA binding motif protein 12 B2', other_designations='RNA-binding protein 12B-B|RNA-binding motif protein 12B-B', map_location='4 A1', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=12089370, end_position_on_the_genomic_accession=12105618, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    77605 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77605, CurrentID=0, Status='live', Symbol='H2az2', Aliases=['C530002L11Rik', 'H2A.Z2', 'H2a.z-2', 'H2afv', 'H2av', 'Tg(Wnt1-cre)11Rth', 'Wnt1-Cre', 'Wnt1::Cre', 'Wnt1cre'], description='H2A.Z histone variant 2', other_designations='histone H2A.V|H2A histone family, member V|H2A.Z variant histone 2|histone H2A.F/Z', map_location='11 A1', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=6377226, end_position_on_the_genomic_accession=6394511, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    77609 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77609, CurrentID=0, Status='live', Symbol='Odad3', Aliases=['C330001K17Rik', 'Ccdc151', 'b2b1885Clo'], description='outer dynein arm docking complex subunit 3', other_designations='outer dynein arm-docking complex subunit 3|coiled-coil domain-containing protein 151|coiled-coil domain containing 151', map_location='9 A3', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=21901167, end_position_on_the_genomic_accession=21914268, orientation='minus', exon_count=14, OMIM=[], no_hdr0=''),
    77612 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77612, CurrentID=0, Status='live', Symbol='C030038I04Rik', Aliases=[], description='RIKEN cDNA C030038I04 gene', other_designations='uncharacterized protein LOC77612', map_location='', chromosome='7', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    77613 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77613, CurrentID=0, Status='live', Symbol='Prss36', Aliases=['C330007D15Rik'], description='protease, serine 36', other_designations='polyserase-2|polyserase-2 protein|polyserine protease 2|serine protease 36', map_location='7 F3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=127531810, end_position_on_the_genomic_accession=127545897, orientation='minus', exon_count=14, OMIM=[], no_hdr0=''),
    77614 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77614, CurrentID=0, Status='live', Symbol='C030044M21Rik', Aliases=[], description='RIKEN cDNA C030044M21 gene', other_designations='uncharacterized protein LOC77614', map_location='', chromosome='7', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    77619 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77619, CurrentID=0, Status='live', Symbol='Prelid2', Aliases=['1700003A01Rik', 'C330008K14Rik'], description='PRELI domain containing 2', other_designations='PRELI domain-containing protein 2', map_location='18 B3', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=42008761, end_position_on_the_genomic_accession=42084259, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    77620 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77620, CurrentID=0, Status='live', Symbol='C030045M22Rik', Aliases=[], description='RIKEN cDNA C030045M22 gene', other_designations='uncharacterized protein LOC77620', map_location='', chromosome='12', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    77622 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77622, CurrentID=0, Status='live', Symbol='Apex2', Aliases=['C430040P13Rik', 'ape2'], description='apurinic/apyrimidinic endonuclease 2', other_designations='DNA-(apurinic or apyrimidinic site) endonuclease 2|AP endonuclease 2|APEX nuclease 2|DNA-(apurinic or apyrimidinic site) lyase 2', map_location='X F3', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=149286625, end_position_on_the_genomic_accession=149371175, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    77623 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77623, CurrentID=0, Status='live', Symbol='C430039J16Rik', Aliases=[], description='RIKEN cDNA C430039J16 gene', other_designations='uncharacterized protein LOC77623', map_location='', chromosome='13', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    77625 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77625, CurrentID=0, Status='live', Symbol='C530007A02Rik', Aliases=[], description='RIKEN cDNA C530007A02 gene', other_designations='uncharacterized protein LOC77625', map_location='', chromosome='4', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    77626 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77626, CurrentID=0, Status='live', Symbol='Smpd4', Aliases=['4122402O22Rik'], description='sphingomyelin phosphodiesterase 4', other_designations='sphingomyelin phosphodiesterase 4|nSMase3|neutral membrane (neutral sphingomyelinase-3)|neutral sphingomyelinase 3|neutral sphingomyelinase III', map_location='16 A3', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=17437218, end_position_on_the_genomic_accession=17462694, orientation='plus', exon_count=25, OMIM=[], no_hdr0=''),
    77627 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77627, CurrentID=0, Status='live', Symbol='Efcab6', Aliases=['4931407K02Rik', '4932408N08Rik', 'bM150J22.2', 'mKIAA1672'], description='EF-hand calcium binding domain 6', other_designations='EF-hand calcium-binding domain-containing protein 6|DJ-1-binding protein|DJBP', map_location='15 E1- E2', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=83750913, end_position_on_the_genomic_accession=83959226, orientation='minus', exon_count=39, OMIM=[], no_hdr0=''),
    77628 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77628, CurrentID=0, Status='live', Symbol='4930544N03Rik', Aliases=[], description='RIKEN cDNA 4930544N03 gene', other_designations='uncharacterized protein LOC77628', map_location='', chromosome='4', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    77629 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77629, CurrentID=0, Status='live', Symbol='Sphkap', Aliases=['4930544G21Rik', 'A930009L15Rik', 'SKIP', 'mKIAA1678'], description='SPHK1 interactor, AKAP domain containing', other_designations='A-kinase anchor protein SPHKAP|SPHK1-interactor and AKAP domain-containing protein', map_location='1 C5', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=83233163, end_position_on_the_genomic_accession=83386312, orientation='minus', exon_count=14, OMIM=[], no_hdr0=''),
    77630 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77630, CurrentID=0, Status='live', Symbol='Prdm8', Aliases=['4930565F05Rik', 'PFM5'], description='PR domain containing 8', other_designations='PR domain zinc finger protein 8|PR domain-containing protein 8', map_location='5 E3', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=98315070, end_position_on_the_genomic_accession=98335313, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    77632 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77632, CurrentID=0, Status='live', Symbol='Pramel13', Aliases=['4930569K13Rik', 'Pramef12'], description='PRAME like 13', other_designations='PRAME family member 12', map_location='4 E1', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=144118244, end_position_on_the_genomic_accession=144135037, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    77634 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77634, CurrentID=0, Status='live', Symbol='Snapc3', Aliases=['1810020H02Rik', '4930558A07Rik', '5031401C21Rik', 'E030018J20Rik'], description='small nuclear RNA activating complex, polypeptide 3', other_designations='snRNA-activating protein complex subunit 3|SNAPc subunit 3', map_location='4 C3', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=83333948, end_position_on_the_genomic_accession=83391256, orientation='plus', exon_count=16, OMIM=[], no_hdr0=''),
    77637 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77637, CurrentID=0, Status='live', Symbol='C030044C18Rik', Aliases=[], description='RIKEN cDNA C030044C18 gene', other_designations='uncharacterized protein LOC77637', map_location='', chromosome='10', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    77639 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77639, CurrentID=0, Status='live', Symbol='C030041B07Rik', Aliases=[], description='RIKEN cDNA C030041B07 gene', other_designations='uncharacterized protein LOC77639', map_location='', chromosome='6', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    77640 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77640, CurrentID=0, Status='live', Symbol='C030039E19Rik', Aliases=[], description='RIKEN cDNA C030039E19 gene', other_designations='uncharacterized protein LOC77640', map_location='13 A3.1', chromosome='13', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    77642 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77642, CurrentID=0, Status='live', Symbol='C330001P17Rik', Aliases=[], description='RIKEN cDNA C330001P17 gene', other_designations='uncharacterized protein LOC77642', map_location='', chromosome='7', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    77644 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77644, CurrentID=0, Status='live', Symbol='Steep1', Aliases=['C330007P06Rik', 'STEEP'], description='STING1 ER exit protein 1', other_designations='STING ER exit protein|UPF0428 protein CXorf56 homolog', map_location='X A3.3', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=36087388, end_position_on_the_genomic_accession=36127956, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    77646 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77646, CurrentID=0, Status='live', Symbol='C030043A13Rik', Aliases=[], description='RIKEN cDNA C030043A13 gene', other_designations='uncharacterized protein LOC77646', map_location='', chromosome='4', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    77647 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77647, CurrentID=0, Status='live', Symbol='Trat1', Aliases=['C030046M14Rik', 'Tcrim', 'Trim'], description='T cell receptor associated transmembrane adaptor 1', other_designations='T-cell receptor-associated transmembrane adapter 1|T-cell receptor-interacting molecule', map_location='16 B5', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=48551137, end_position_on_the_genomic_accession=48630883, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    77651 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77651, CurrentID=0, Status='live', Symbol='C430039J01Rik', Aliases=[], description='RIKEN cDNA C430039J01 gene', other_designations='uncharacterized protein LOC77651', map_location='', chromosome='7', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    77652 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77652, CurrentID=0, Status='live', Symbol='Zfp955a', Aliases=['Zfp883a'], description='zinc finger protein 955A', other_designations='zinc finger protein 883A', map_location='17 B1', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=33458481, end_position_on_the_genomic_accession=33474138, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    77654 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77654, CurrentID=0, Status='live', Symbol='C430049A07Rik', Aliases=[], description='RIKEN cDNA C430049A07 gene', other_designations='uncharacterized protein LOC77654', map_location='', chromosome='3', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    77656 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77656, CurrentID=0, Status='live', Symbol='C430045I18Rik', Aliases=[], description='RIKEN cDNA C430045I18 gene', other_designations='uncharacterized protein LOC77656', map_location='', chromosome='15', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    77661 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77661, CurrentID=0, Status='live', Symbol='1520401O13Rik', Aliases=[], description='RIKEN cDNA 1520401O13 gene', other_designations='uncharacterized protein LOC77661', map_location='4 D2.2', chromosome='4', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    77662 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77662, CurrentID=0, Status='live', Symbol='9030218A15Rik', Aliases=[], description='RIKEN cDNA 9030218A15 gene', other_designations='uncharacterized protein LOC77662', map_location='', chromosome='3', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    77667 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77667, CurrentID=0, Status='live', Symbol='9130231A04Rik', Aliases=[], description='RIKEN cDNA 9130231A04 gene', other_designations='uncharacterized protein LOC77667', map_location='', chromosome='2', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    77669 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77669, CurrentID=0, Status='live', Symbol='Arhgef38', Aliases=['9130221D24Rik', 'D630013G24Rik'], description='Rho guanine nucleotide exchange factor (GEF) 38', other_designations='rho guanine nucleotide exchange factor 38|putative Rho guanine nucleotide exchange factor FLJ20184 homolog', map_location='3 G3', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=132818039, end_position_on_the_genomic_accession=132940710, orientation='minus', exon_count=14, OMIM=[], no_hdr0=''),
    77673 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77673, CurrentID=0, Status='live', Symbol='Defb41', Aliases=['9230102D03Rik', 'BD-17', 'Bd-41', 'Defb16', 'Defb17', 'Gm15386'], description='defensin beta 41', other_designations='beta-defensin 41|beta-defensin 16|beta-defensin 17|defensin beta 17', map_location='1 A3', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=18321202, end_position_on_the_genomic_accession=18335362, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    77674 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77674, CurrentID=0, Status='live', Symbol='Defb12', Aliases=['9230103N16Rik', 'BD-12'], description='defensin beta 12', other_designations='beta-defensin 12', map_location='8 A1.3', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=19161947, end_position_on_the_genomic_accession=19164849, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    77680 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77680, CurrentID=0, Status='live', Symbol='9230109C02Rik', Aliases=[], description='RIKEN cDNA 9230109C02 gene', other_designations='uncharacterized protein LOC77680', map_location='', chromosome='12', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    77683 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77683, CurrentID=0, Status='live', Symbol='Ehmt1', Aliases=['9230102N17Rik', 'D330003E03', 'Eu-HMTase1', 'GLP', 'GLP1', 'KMT1D', 'mKIAA1876'], description='euchromatic histone methyltransferase 1', other_designations='histone-lysine N-methyltransferase EHMT1|G9a-like protein 1|euchromatic histone-lysine N-methyltransferase 1|lysine N-methyltransferase 1D', map_location='2 A3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=24680781, end_position_on_the_genomic_accession=24809658, orientation='minus', exon_count=29, OMIM=[], no_hdr0=''),
    77684 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77684, CurrentID=0, Status='live', Symbol='Bsph2', Aliases=['9230107M04Rika', 'Bsph2'], description='binder of sperm protein homolog 2', other_designations='binder of sperm protein homolog 2|bovine seminal plasma protein-like 2', map_location='7 A1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=13288791, end_position_on_the_genomic_accession=13304992, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    77688 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77688, CurrentID=0, Status='live', Symbol='9230104K21Rik', Aliases=[], description='RIKEN cDNA 9230104K21 gene', other_designations='uncharacterized protein LOC77688', map_location='', chromosome='4', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    77696 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77696, CurrentID=0, Status='live', Symbol='6720484G13Rik', Aliases=[], description='RIKEN cDNA 6720484G13 gene', other_designations='uncharacterized protein LOC77696', map_location='', chromosome='9', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    77697 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77697, CurrentID=0, Status='live', Symbol='Mmab', Aliases=['9130222L19Rik', 'ATR'], description='methylmalonic aciduria (cobalamin deficiency) cblB type homolog (human)', other_designations='corrinoid adenosyltransferase MMAB|corrinoid adenosyltransferase|ATP:co(I)rrinoid adenosyltransferase MMAB|ATP:cob(I)alamin adenosyltransferase|cob(I)yrinic acid a,c-diamide adenosyltransferase, mitochondrial|cob(II)alamin adenosyltransferase|cob(II)yrinic acid a,c-diamide adenosyltransferase|cobinamide/cobalamin adenosyltransferase|methylmalonic aciduria (cobalamin deficiency) type B homolog', map_location='5 F', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=114569095, end_position_on_the_genomic_accession=114582134, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    77700 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77700, CurrentID=0, Status='live', Symbol='Gvin-ps1', Aliases=['9130208D14Rik', 'Gm45912'], description='GTPase, very large interferon inducible, pseudogene 1', other_designations='', map_location='7 E3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=105472464, end_position_on_the_genomic_accession=105505218, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    77701 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77701, CurrentID=0, Status='live', Symbol='Lcn12', Aliases=['9230102M18Rik'], description='lipocalin 12', other_designations='epididymal-specific lipocalin-12', map_location='2 A3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=25380857, end_position_on_the_genomic_accession=25384073, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    77702 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77702, CurrentID=0, Status='live', Symbol='9130201A16Rik', Aliases=[], description='RIKEN cDNA 9130201A16 gene', other_designations='uncharacterized protein LOC77702', map_location='', chromosome='6', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    77703 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77703, CurrentID=0, Status='live', Symbol='9230106L01Rik', Aliases=[], description='RIKEN cDNA 9230106L01 gene', other_designations='uncharacterized protein LOC77703', map_location='', chromosome='16', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    77704 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77704, CurrentID=0, Status='live', Symbol='Lcn9', Aliases=['9230102I19Rik'], description='lipocalin 9', other_designations='epididymal-specific lipocalin-9|MUP-like lipocalin', map_location='2 A3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=25713100, end_position_on_the_genomic_accession=25715558, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    77705 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77705, CurrentID=0, Status='live', Symbol='Cstdc2', Aliases=['9230104L09Rik', 'mCST E2'], description='cystatin domain containing 2', other_designations='cystatin E2|Cystatin 12', map_location='2 G3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=148686540, end_position_on_the_genomic_accession=148692882, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    77706 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77706, CurrentID=0, Status='live', Symbol='Abcb5', Aliases=['9230106F14Rik'], description='ATP-binding cassette, sub-family B (MDR/TAP), member 5', other_designations='ATP-binding cassette sub-family B member 5|ABCB5 P-gp|P-glycoprotein ABCB5', map_location='12 F2', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=118831221, end_position_on_the_genomic_accession=118930169, orientation='minus', exon_count=29, OMIM=[], no_hdr0=''),
    77707 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77707, CurrentID=0, Status='live', Symbol='9130604C24Rik', Aliases=[], description='RIKEN cDNA 9130604C24 gene', other_designations='uncharacterized protein LOC77707', map_location='', chromosome='5', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    77708 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77708, CurrentID=0, Status='live', Symbol='9130223C08Rik', Aliases=[], description='RIKEN cDNA 9130223C08 gene', other_designations='uncharacterized protein LOC77708', map_location='', chromosome='4', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    77717 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77717, CurrentID=0, Status='live', Symbol='Smim41', Aliases=['6030408B16Rik'], description='small integral membrane protein 41', other_designations='small integral membrane protein 41', map_location='15 F1', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=101191040, end_position_on_the_genomic_accession=101195307, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    77719 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77719, CurrentID=0, Status='live', Symbol='6030458A19Rik', Aliases=[], description='RIKEN cDNA 6030458A19 gene', other_designations='uncharacterized protein LOC77719', map_location='', chromosome='14', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    77720 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77720, CurrentID=0, Status='live', Symbol='6720454L20Rik', Aliases=[], description='RIKEN cDNA 6720454L20 gene', other_designations='uncharacterized protein LOC77720', map_location='', chromosome='5', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    77721 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77721, CurrentID=0, Status='live', Symbol='Mrps5', Aliases=['1620401I16Rik'], description='mitochondrial ribosomal protein S5', other_designations='28S ribosomal protein S5, mitochondrial|MRP-S5|S5mt', map_location='2 F1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=127429346, end_position_on_the_genomic_accession=127445906, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    77723 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77723, CurrentID=0, Status='live', Symbol='Dnah2os', Aliases=['6030455H03Rik'], description='dynein, axonemal, heavy chain 2, opposite strand', other_designations='uncharacterized protein LOC77723|Dnah2 opposite strand transcript', map_location='', chromosome='11', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    77724 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77724, CurrentID=0, Status='live', Symbol='6030460B20Rik', Aliases=[], description='RIKEN cDNA 6030460B20 gene', other_designations='uncharacterized protein LOC77724', map_location='', chromosome='1', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    77726 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77726, CurrentID=0, Status='live', Symbol='6030492E11Rik', Aliases=[], description='RIKEN cDNA 6030492E11 gene', other_designations='uncharacterized protein LOC77726', map_location='', chromosome='6', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    77727 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77727, CurrentID=0, Status='live', Symbol='6030468B19Rik', Aliases=['Il-40'], description='RIKEN cDNA 6030468B19 gene', other_designations='protein IL-40|interleukin-40|uncharacterized protein C17orf99 homolog', map_location='11 E2', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=117688460, end_position_on_the_genomic_accession=117698134, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    77729 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77729, CurrentID=0, Status='live', Symbol='6720451E02Rik', Aliases=[], description='RIKEN cDNA 6720451E02 gene', other_designations='uncharacterized protein LOC77729', map_location='', chromosome='3', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    77731 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77731, CurrentID=0, Status='live', Symbol='6720477C19Rik', Aliases=[], description='RIKEN cDNA 6720477C19 gene', other_designations='uncharacterized protein LOC77731', map_location='', chromosome='6', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    77733 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77733, CurrentID=0, Status='live', Symbol='Rnf170', Aliases=['6720407G21Rik'], description='ring finger protein 170', other_designations='E3 ubiquitin-protein ligase RNF170|RING-type E3 ubiquitin transferase RNF170', map_location='8 A2', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=26609396, end_position_on_the_genomic_accession=26633903, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    77736 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77736, CurrentID=0, Status='live', Symbol='6720460K10Rik', Aliases=[], description='RIKEN cDNA 6720460K10 gene', other_designations='uncharacterized protein LOC77736', map_location='', chromosome='2', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    77738 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77738, CurrentID=0, Status='live', Symbol='6720469O03Rik', Aliases=[], description='RIKEN cDNA 6720469O03 gene', other_designations='uncharacterized protein LOC77738', map_location='', chromosome='7', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    77739 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77739, CurrentID=0, Status='live', Symbol='Adamtsl1', Aliases=['5930437A14Rik', '6720426B09Rik', 'ADAMTSL-1'], description='ADAMTS-like 1', other_designations='ADAMTS-like protein 1|punctin-1', map_location='4 C4', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=85432242, end_position_on_the_genomic_accession=86346627, orientation='plus', exon_count=33, OMIM=[], no_hdr0=''),
    77744 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77744, CurrentID=0, Status='live', Symbol='Bora', Aliases=['6720463M24Rik'], description='bora, aurora kinase A activator', other_designations='protein aurora borealis|aurora borealis', map_location='14 E2.2', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=99283813, end_position_on_the_genomic_accession=99311976, orientation='plus', exon_count=13, OMIM=[], no_hdr0=''),
    77746 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77746, CurrentID=0, Status='live', Symbol='9930120I10Rik', Aliases=[], description='RIKEN cDNA 9930120I10 gene', other_designations='uncharacterized protein LOC77746', map_location='', chromosome='6', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    77747 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77747, CurrentID=0, Status='live', Symbol='A230102O21Rik', Aliases=[], description='RIKEN cDNA A230102O21 gene', other_designations='uncharacterized protein LOC77747', map_location='', chromosome='13', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    77751 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77751, CurrentID=0, Status='live', Symbol='9230118N17Rik', Aliases=[], description='RIKEN cDNA 9230118N17 gene', other_designations='uncharacterized protein LOC77751', map_location='', chromosome='7', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    77756 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77756, CurrentID=0, Status='live', Symbol='A230101C19Rik', Aliases=[], description='RIKEN cDNA A230101C19 gene', other_designations='uncharacterized protein LOC77756', map_location='', chromosome='11', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    77760 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77760, CurrentID=0, Status='live', Symbol='A230106O10Rik', Aliases=[], description='RIKEN cDNA A230106O10 gene', other_designations='uncharacterized protein LOC77760', map_location='', chromosome='X', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    77761 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77761, CurrentID=0, Status='live', Symbol='9230118N01Rik', Aliases=[], description='RIKEN cDNA 9230118N01 gene', other_designations='uncharacterized protein LOC77761', map_location='', chromosome='2', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    77763 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77763, CurrentID=0, Status='live', Symbol='Gm9736', Aliases=[], description='predicted gene 9736', other_designations='uncharacterized protein LOC77763', map_location='10', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=77586205, end_position_on_the_genomic_accession=77587257, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    77766 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77766, CurrentID=0, Status='live', Symbol='Elp4', Aliases=['A330107A17Rik', 'Paxneb'], description='elongator acetyltransferase complex subunit 4', other_designations='elongator complex protein 4|PAX6 neighbor gene protein|elongation protein 4 homolog', map_location='2 55.33 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=105527665, end_position_on_the_genomic_accession=105734909, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    77767 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77767, CurrentID=0, Status='live', Symbol='Ermn', Aliases=['A330104H05Rik', 'ermin', 'mKIAA1189'], description='ermin, ERM-like protein', other_designations='ermin|JN|juxtanodin', map_location='2', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=57874920, end_position_on_the_genomic_accession=57942962, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    77768 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77768, CurrentID=0, Status='live', Symbol='A430105P17Rik', Aliases=[], description='RIKEN cDNA A430105P17 gene', other_designations='uncharacterized protein LOC77768', map_location='', chromosome='13', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    77770 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77770, CurrentID=0, Status='live', Symbol='A930008L05Rik', Aliases=[], description='RIKEN cDNA A930008L05 gene', other_designations='uncharacterized protein LOC77770', map_location='', chromosome='5', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    77771 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77771, CurrentID=0, Status='live', Symbol='Csrnp3', Aliases=['A330102K23Rik', 'CSRNP-3', 'Csnrp3', 'Mbu1', 'taip-2'], description='cysteine-serine-rich nuclear protein 3', other_designations='cysteine/serine-rich nuclear protein 3|TGF-beta induced apoptosis protein 2', map_location='2 C1.3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=65675628, end_position_on_the_genomic_accession=65866958, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    77772 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77772, CurrentID=0, Status='live', Symbol='Dcst1', Aliases=['A330106H01Rik'], description='DC-STAMP domain containing 1', other_designations='E3 ubiquitin-protein ligase DCST1|DC-STAMP domain-containing protein 1|RING-type E3 ubiquitin transferase', map_location='3 F1', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=89257526, end_position_on_the_genomic_accession=89272560, orientation='minus', exon_count=16, OMIM=[], no_hdr0=''),
    77775 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77775, CurrentID=0, Status='live', Symbol='A430103D13Rik', Aliases=[], description='RIKEN cDNA A430103D13 gene', other_designations='uncharacterized protein LOC77775', map_location='', chromosome='12', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    77776 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77776, CurrentID=0, Status='live', Symbol='A430106A03Rik', Aliases=[], description='RIKEN cDNA A430106A03 gene', other_designations='uncharacterized protein LOC77776', map_location='', chromosome='10', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    77777 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77777, CurrentID=0, Status='live', Symbol='Ulbp1', Aliases=['A430108B07Rik', 'MULT1'], description='UL16 binding protein 1', other_designations='NKG2D ligand 1|UL16-binding protein-like transcript 1', map_location='10 A1', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=7394873, end_position_on_the_genomic_accession=7423643, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    77778 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77778, CurrentID=0, Status='live', Symbol='A430102O06Rik', Aliases=[], description='RIKEN cDNA A430102O06 gene', other_designations='uncharacterized protein LOC77778', map_location='', chromosome='7', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    77781 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77781, CurrentID=0, Status='live', Symbol='Epm2aip1', Aliases=['A930003G21Rik', 'mKIAA0766'], description='EPM2A (laforin) interacting protein 1', other_designations='EPM2A-interacting protein 1|laforin-interacting protein', map_location='9 F3', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=111100913, end_position_on_the_genomic_accession=111108161, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    77782 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77782, CurrentID=0, Status='live', Symbol='Polq', Aliases=['A430110D14Rik'], description='polymerase (DNA directed), theta', other_designations='DNA polymerase theta|DNA polymerase eta|chromosome aberrations occurring spontaneously protein 1', map_location='16 26.32 cM', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=36832104, end_position_on_the_genomic_accession=36922321, orientation='plus', exon_count=32, OMIM=[], no_hdr0=''),
    77783 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77783, CurrentID=0, Status='live', Symbol='A930008B05Rik', Aliases=[], description='RIKEN cDNA A930008B05 gene', other_designations='uncharacterized protein LOC77783', map_location='', chromosome='17', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    77788 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77788, CurrentID=0, Status='live', Symbol='A430110A21Rik', Aliases=[], description='RIKEN cDNA A430110A21 gene', other_designations='uncharacterized protein LOC77788', map_location='', chromosome='15', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    77789 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77789, CurrentID=0, Status='live', Symbol='A930007D18Rik', Aliases=[], description='RIKEN cDNA A930007D18 gene', other_designations='uncharacterized protein LOC77789', map_location='', chromosome='4', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    77791 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77791, CurrentID=0, Status='live', Symbol='A930003G23Rik', Aliases=[], description='RIKEN cDNA A930003G23 gene', other_designations='uncharacterized protein LOC77791', map_location='', chromosome='7', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    77792 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77792, CurrentID=0, Status='live', Symbol='A930003K04Rik', Aliases=[], description='RIKEN cDNA A930003K04 gene', other_designations='uncharacterized protein LOC77792', map_location='', chromosome='17', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    77794 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77794, CurrentID=0, Status='live', Symbol='Adamtsl2', Aliases=['A930008K15Rik', 'tcp-1'], description='ADAMTS-like 2', other_designations='ADAMTS-like protein 2|TSP1-repeat-containing protein 1|TSP1-repeats-containing protein 1', map_location='2 A3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=26969348, end_position_on_the_genomic_accession=26998993, orientation='plus', exon_count=20, OMIM=[], no_hdr0=''),
    77795 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77795, CurrentID=0, Status='live', Symbol='A930010G16Rik', Aliases=['C430048F02Rik'], description='RIKEN cDNA A930010G16 gene', other_designations='uncharacterized protein LOC77795', map_location='', chromosome='2', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    77798 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77798, CurrentID=0, Status='live', Symbol='A930009A15Rik', Aliases=[], description='RIKEN cDNA A930009A15 gene', other_designations='uncharacterized protein LOC77798', map_location='10 D2', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=115399555, end_position_on_the_genomic_accession=115418359, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    77799 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77799, CurrentID=0, Status='live', Symbol='Sla2', Aliases=['A930009E21Rik', 'SLAP-2', 'SLAP2'], description='Src-like-adaptor 2', other_designations='src-like-adapter 2|modulator of antigen receptor signaling MARS|src-like adapter protein 2', map_location='2 H1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=156716071, end_position_on_the_genomic_accession=156729161, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    77801 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77801, CurrentID=0, Status='live', Symbol='A930015P04Rik', Aliases=[], description='RIKEN cDNA A930015P04 gene', other_designations='uncharacterized protein LOC77801', map_location='', chromosome='13', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    77802 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77802, CurrentID=0, Status='live', Symbol='A930026C06Rik', Aliases=[], description='RIKEN cDNA A930026C06 gene', other_designations='uncharacterized protein LOC77802', map_location='', chromosome='7', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    77803 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77803, CurrentID=0, Status='live', Symbol='Shisal2b', Aliases=['A930021C24Rik', 'Fam159b'], description='shisa like 2B', other_designations='protein shisa-like-2B|family with sequence similarity 159, member B|membrane protein FAM159B', map_location='13 D1', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=104981791, end_position_on_the_genomic_accession=105000401, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    77804 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77804, CurrentID=0, Status='live', Symbol='A930019H14Rik', Aliases=[], description='RIKEN cDNA A930019H14 gene', other_designations='uncharacterized protein LOC77804', map_location='', chromosome='10', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    77805 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77805, CurrentID=0, Status='live', Symbol='Esco1', Aliases=['A930014I12Rik'], description='establishment of sister chromatid cohesion N-acetyltransferase 1', other_designations='N-acetyltransferase ESCO1|ECO1 homolog 1|establishment of cohesion 1 homolog 1|establisment of cohesion 1 homolog 1', map_location='18 A1', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=10566507, end_position_on_the_genomic_accession=10610863, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    77807 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77807, CurrentID=0, Status='live', Symbol='A930025H08Rik', Aliases=[], description='RIKEN cDNA A930025H08 gene', other_designations='uncharacterized protein LOC77807', map_location='', chromosome='13', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    77808 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77808, CurrentID=0, Status='live', Symbol='Gm44196', Aliases=['A930015G24Rik'], description='predicted gene, 44196', other_designations='uncharacterized protein LOC77808', map_location='', chromosome='6', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    77809 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77809, CurrentID=0, Status='live', Symbol='Lrrc42', Aliases=['A930011F22Rik'], description='leucine rich repeat containing 42', other_designations='leucine-rich repeat-containing protein 42', map_location='4 C7', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=107090711, end_position_on_the_genomic_accession=107110730, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    77813 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77813, CurrentID=0, Status='live', Symbol='A930012N16Rik', Aliases=[], description='RIKEN cDNA A930012N16 gene', other_designations='uncharacterized protein LOC77813', map_location='', chromosome='2', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    77815 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77815, CurrentID=0, Status='live', Symbol='A930024O17Rik', Aliases=[], description='RIKEN cDNA A930024O17 gene', other_designations='uncharacterized protein LOC77815', map_location='', chromosome='11', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    77816 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77816, CurrentID=0, Status='live', Symbol='A930013N22Rik', Aliases=[], description='RIKEN cDNA A930013N22 gene', other_designations='uncharacterized protein LOC77816', map_location='', chromosome='16', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    77820 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77820, CurrentID=0, Status='live', Symbol='A930028O11Rik', Aliases=[], description='RIKEN cDNA A930028O11 gene', other_designations='uncharacterized protein LOC77820', map_location='', chromosome='3', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    77821 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77821, CurrentID=0, Status='live', Symbol='A930031G03Rik', Aliases=[], description='RIKEN cDNA A930031G03 gene', other_designations='uncharacterized protein LOC77821', map_location='', chromosome='15', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    77825 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77825, CurrentID=0, Status='live', Symbol='A930027M08Rik', Aliases=[], description='RIKEN cDNA A930027M08 gene', other_designations='uncharacterized protein LOC77825', map_location='', chromosome='12', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    77827 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77827, CurrentID=0, Status='live', Symbol='Krba1', Aliases=['A930040G15Rik'], description='KRAB-A domain containing 1', other_designations='protein KRBA1', map_location='6 B2.3', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=48371577, end_position_on_the_genomic_accession=48396789, orientation='plus', exon_count=18, OMIM=[], no_hdr0=''),
    77829 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77829, CurrentID=0, Status='live', Symbol='A930036K24Rik', Aliases=[], description='RIKEN cDNA A930036K24 gene', other_designations='uncharacterized protein LOC77829', map_location='', chromosome='9', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    77830 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77830, CurrentID=0, Status='live', Symbol='A930033M24Rik', Aliases=[], description='RIKEN cDNA A930033M24 gene', other_designations='uncharacterized protein LOC77830', map_location='', chromosome='6', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    77832 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77832, CurrentID=0, Status='live', Symbol='Tchp', Aliases=['A930031F18Rik'], description='trichoplein, keratin filament binding', other_designations='trichoplein keratin filament-binding protein|mitochondrial protein with oncostatic activity|mitostatin', map_location='5 F', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=114845813, end_position_on_the_genomic_accession=114860388, orientation='plus', exon_count=16, OMIM=[], no_hdr0=''),
    77833 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77833, CurrentID=0, Status='live', Symbol='A930032L01Rik', Aliases=[], description='RIKEN cDNA A930032L01 gene', other_designations='uncharacterized protein LOC77833', map_location='', chromosome='13', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    77834 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77834, CurrentID=0, Status='live', Symbol='A930041H05Rik', Aliases=[], description='RIKEN cDNA A930041H05 gene', other_designations='uncharacterized protein LOC77834', map_location='', chromosome='13', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    77836 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77836, CurrentID=0, Status='live', Symbol='Mlana', Aliases=['A930034P04Rik', 'Mart1'], description='melan-A', other_designations='melanoma antigen recognized by T-cells 1|melanoma associated antigen recognized by T-cells 1', map_location='19 24.28 cM', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=29674956, end_position_on_the_genomic_accession=29685847, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    77839 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77839, CurrentID=0, Status='live', Symbol='A930036A04Rik', Aliases=[], description='RIKEN cDNA A930036A04 gene', other_designations='uncharacterized protein LOC77839', map_location='', chromosome='12', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    77841 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77841, CurrentID=0, Status='live', Symbol='Far2os2', Aliases=['B230104C08Rik'], description='fatty acyl CoA reductase 2, opposite strand 2', other_designations='uncharacterized protein LOC77841|Far2 opposite strand transcript 2', map_location='6 G3', chromosome='6', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    77842 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77842, CurrentID=0, Status='live', Symbol='B230112G18Rik', Aliases=[], description='RIKEN cDNA B230112G18 gene', other_designations='uncharacterized protein LOC77842', map_location='', chromosome='8', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    77843 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77843, CurrentID=0, Status='live', Symbol='Rapgef4it', Aliases=['B230107M02Rik'], description='Rap guanine nucleotide exchange factor (GEF) 4, intronic transcript', other_designations='uncharacterized protein LOC77843|Rapgef4 intronic transcript', map_location='', chromosome='2', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    77847 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77847, CurrentID=0, Status='live', Symbol='B230104F01Rik', Aliases=[], description='RIKEN cDNA B230104F01 gene', other_designations='uncharacterized protein LOC77847', map_location='19 B', chromosome='19', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    77850 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77850, CurrentID=0, Status='live', Symbol='B830007D08Rik', Aliases=[], description='RIKEN cDNA B830007D08 gene', other_designations='uncharacterized protein LOC77850', map_location='', chromosome='9', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    77851 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77851, CurrentID=0, Status='live', Symbol='D730044K07Rik', Aliases=[], description='RIKEN cDNA D730044K07 gene', other_designations='uncharacterized protein LOC77851', map_location='', chromosome='15', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    77852 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77852, CurrentID=0, Status='live', Symbol='D730047P14Rik', Aliases=[], description='RIKEN cDNA D730047P14 gene', other_designations='uncharacterized protein LOC77852', map_location='', chromosome='9', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    77853 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77853, CurrentID=0, Status='live', Symbol='Msl2', Aliases=['E130103E02Rikl1', 'Rnf184', 'Msl2'], description='MSL complex subunit 2', other_designations='E3 ubiquitin-protein ligase MSL2|E3 ubiquitin-protein transferase MSL2|MSL2-like 1|male-specific lethal 2 homolog|male-specific lethal 2-like 1|male-specific lethal-2 homolog 1|ring finger protein 184', map_location='9 E4', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=100956107, end_position_on_the_genomic_accession=100981999, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    77859 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77859, CurrentID=0, Status='live', Symbol='D730050C22Rik', Aliases=[], description='RIKEN cDNA D730050C22 gene', other_designations='uncharacterized protein LOC77859', map_location='', chromosome='4', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    77860 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77860, CurrentID=0, Status='live', Symbol='D730047E02Rik', Aliases=[], description='RIKEN cDNA D730047E02 gene', other_designations='uncharacterized protein LOC77860', map_location='', chromosome='12', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    77862 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77862, CurrentID=0, Status='live', Symbol='Thyn1', Aliases=['D730042P09Rik', 'HSPC144', 'MDS012', 'MY105', 'Thy28'], description='thymocyte nuclear protein 1', other_designations='thymocyte nuclear protein 1|mThy28|thymocyte protein thy28', map_location='9 A4', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=26910950, end_position_on_the_genomic_accession=26918632, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    77863 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77863, CurrentID=0, Status='live', Symbol='D730048M23Rik', Aliases=[], description='RIKEN cDNA D730048M23 gene', other_designations='uncharacterized protein LOC77863', map_location='', chromosome='5', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    77864 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77864, CurrentID=0, Status='live', Symbol='Ypel2', Aliases=['6430570G24', 'E130113K08Rik'], description='yippee like 2', other_designations='protein yippee-like 2|ortholog of human yippee-like 2 YPEL2', map_location='11 C', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=86827251, end_position_on_the_genomic_accession=86884629, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    77869 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77869, CurrentID=0, Status='live', Symbol='E130112B07Rik', Aliases=[], description='RIKEN cDNA E130112B07 gene', other_designations='uncharacterized protein LOC77869', map_location='', chromosome='13', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    77870 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77870, CurrentID=0, Status='live', Symbol='E130116L18Rik', Aliases=[], description='RIKEN cDNA E130116L18 gene', other_designations='uncharacterized protein LOC77870', map_location='5 A3', chromosome='5', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    77877 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77877, CurrentID=0, Status='live', Symbol='6030458C11Rik', Aliases=[], description='RIKEN cDNA 6030458C11 gene', other_designations='UPF0489 protein C5orf22 homolog', map_location='15 A1', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=12808263, end_position_on_the_genomic_accession=12824767, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    77879 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77879, CurrentID=0, Status='live', Symbol='6030446M11Rik', Aliases=[], description='RIKEN cDNA 6030446M11 gene', other_designations='uncharacterized protein LOC77879', map_location='', chromosome='5', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    77881 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77881, CurrentID=0, Status='live', Symbol='6030458E02Rik', Aliases=[], description='RIKEN cDNA 6030458E02 gene', other_designations='uncharacterized protein LOC77881', map_location='', chromosome='19', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    77883 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77883, CurrentID=0, Status='live', Symbol='6030498E09Rik', Aliases=[], description='RIKEN cDNA 6030498E09 gene', other_designations='uncharacterized protein LOC77883', map_location='X A3.3', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=37861657, end_position_on_the_genomic_accession=38051565, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    77884 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77884, CurrentID=0, Status='live', Symbol='6720427H10Rik', Aliases=[], description='RIKEN cDNA 6720427H10 gene', other_designations='uncharacterized protein LOC77884', map_location='', chromosome='13', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    77887 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77887, CurrentID=0, Status='live', Symbol='6720454L07Rik', Aliases=[], description='RIKEN cDNA 6720454L07 gene', other_designations='uncharacterized protein LOC77887', map_location='', chromosome='11', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    77889 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77889, CurrentID=0, Status='live', Symbol='Lbh', Aliases=['1810009F10Rik', '6720416L16Rik'], description='limb-bud and heart', other_designations='protein LBH|limb bud and heart-expressed protein', map_location='17 E1.3', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=73225300, end_position_on_the_genomic_accession=73248941, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    77890 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77890, CurrentID=0, Status='live', Symbol='6720407P12Rik', Aliases=[], description='RIKEN cDNA 6720407P12 gene', other_designations='uncharacterized protein LOC77890', map_location='', chromosome='11', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    77891 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77891, CurrentID=0, Status='live', Symbol='Ube2s', Aliases=['0910001J09Rik', '6720465F12Rik', 'E2-EPF'], description='ubiquitin-conjugating enzyme E2S', other_designations='ubiquitin-conjugating enzyme E2 S|E2 ubiquitin-conjugating enzyme S|E2-EPF5|ubiquitin carrier protein S|ubiquitin-conjugating enzyme E2-24 kDa|ubiquitin-conjugating enzyme E2-EPF5|ubiquitin-protein ligase S', map_location='7 A1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=4811013, end_position_on_the_genomic_accession=4815339, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    77892 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77892, CurrentID=0, Status='live', Symbol='6720418B01Rik', Aliases=[], description='RIKEN cDNA 6720418B01 gene', other_designations='uncharacterized protein LOC77892', map_location='3 G3', chromosome='3', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    77896 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77896, CurrentID=0, Status='live', Symbol='6720475M21Rik', Aliases=[], description='RIKEN cDNA 6720475M21 gene', other_designations='uncharacterized protein LOC77896', map_location='5 C3.3', chromosome='5', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    77898 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77898, CurrentID=0, Status='live', Symbol='6720482G16Rik', Aliases=[], description='RIKEN cDNA 6720482G16 gene', other_designations='uncharacterized protein LOC77898', map_location='', chromosome='3', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    77899 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77899, CurrentID=0, Status='live', Symbol='6720470G18Rik', Aliases=[], description='RIKEN cDNA 6720470G18 gene', other_designations='uncharacterized protein LOC77899', map_location='', chromosome='13', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    77904 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77904, CurrentID=0, Status='live', Symbol='9230113A04Rik', Aliases=[], description='RIKEN cDNA 9230113A04 gene', other_designations='uncharacterized protein LOC77904', map_location='', chromosome='X', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    77908 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77908, CurrentID=0, Status='live', Symbol='Pate13', Aliases=['9230113P08Rik'], description='prostate and testis expressed 13', other_designations='prostate and testis expressed protein 13|prostate and testis expressed protein X', map_location='9 A4', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=35819719, end_position_on_the_genomic_accession=35822092, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    77911 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77911, CurrentID=0, Status='live', Symbol='9230118H08Rik', Aliases=[], description='RIKEN cDNA 9230118H08 gene', other_designations='uncharacterized protein LOC77911', map_location='', chromosome='11', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    77913 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77913, CurrentID=0, Status='live', Symbol='A030003K21Rik', Aliases=[], description='RIKEN cDNA A030003K21 gene', other_designations='uncharacterized protein LOC77913', map_location='1 C5', chromosome='1', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    77914 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77914, CurrentID=0, Status='live', Symbol='Krtap17-1', Aliases=['A030006P16Rik'], description='keratin associated protein 17-1', other_designations='keratin-associated protein 17-1', map_location='11 D', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=99884058, end_position_on_the_genomic_accession=99884820, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    77917 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77917, CurrentID=0, Status='live', Symbol='A030014E15Rik', Aliases=[], description='RIKEN cDNA A030014E15 gene', other_designations='uncharacterized protein LOC77917', map_location='1 C5', chromosome='1', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    77918 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77918, CurrentID=0, Status='live', Symbol='Krtap19-3', Aliases=['A030006N06Rik', 'Krtap16-5'], description='keratin associated protein 19-3', other_designations='keratin-associated protein 19-3|keratin-associated protein 16-5|keratin-associated protein 16.5', map_location='16 C3.3', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=88674401, end_position_on_the_genomic_accession=88674926, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    77919 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77919, CurrentID=0, Status='live', Symbol='A330102K18Rik', Aliases=[], description='RIKEN cDNA A330102K18 gene', other_designations='uncharacterized protein LOC77919', map_location='', chromosome='6', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    77922 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77922, CurrentID=0, Status='live', Symbol='A030005L19Rik', Aliases=[], description='RIKEN cDNA A030005L19 gene', other_designations='uncharacterized protein LOC77922', map_location='1 C5', chromosome='1', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    77923 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77923, CurrentID=0, Status='live', Symbol='A330107A15Rik', Aliases=[], description='RIKEN cDNA A330107A15 gene', other_designations='uncharacterized protein LOC77923', map_location='', chromosome='4', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    77925 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77925, CurrentID=0, Status='live', Symbol='A430102K17Rik', Aliases=['Gm42903'], description='RIKEN cDNA A430102K17 gene', other_designations='uncharacterized protein LOC77925', map_location='', chromosome='5', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    77929 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77929, CurrentID=0, Status='live', Symbol='Yipf6', Aliases=['A430107J06Rik'], description='Yip1 domain family, member 6', other_designations='protein YIPF6|YIP1 family member 6', map_location='X C3', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=97979922, end_position_on_the_genomic_accession=97992627, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    77934 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77934, CurrentID=0, Status='live', Symbol='A430106F12Rik', Aliases=[], description='RIKEN cDNA A430106F12 gene', other_designations='uncharacterized protein LOC77934', map_location='', chromosome='13', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    77937 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77937, CurrentID=0, Status='live', Symbol='A930005C09Rik', Aliases=[], description='RIKEN cDNA A930005C09 gene', other_designations='uncharacterized protein LOC77937', map_location='', chromosome='9', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    77938 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77938, CurrentID=0, Status='live', Symbol='Fam53b', Aliases=['A930008G19Rik', 'mKIAA0140'], description='family with sequence similarity 53, member B', other_designations='protein FAM53B', map_location='7 F3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=132313813, end_position_on_the_genomic_accession=132429518, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    77941 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77941, CurrentID=0, Status='live', Symbol='A930001M01Rik', Aliases=[], description='RIKEN cDNA A930001M01 gene', other_designations='uncharacterized protein LOC77941', map_location='', chromosome='15', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    77942 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77942, CurrentID=0, Status='live', Symbol='A930006A01Rik', Aliases=[], description='RIKEN cDNA A930006A01 gene', other_designations='uncharacterized protein LOC77942', map_location='', chromosome='1', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    77945 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77945, CurrentID=0, Status='live', Symbol='Rpgrip1', Aliases=['0610005A07Rik', '4930401L23Rik', '4930505G06Rik', 'A930002K18Rik', 'nmf247'], description='retinitis pigmentosa GTPase regulator interacting protein 1', other_designations='X-linked retinitis pigmentosa GTPase regulator-interacting protein 1|RPGR-interacting protein 1', map_location='14 C2', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=52341698, end_position_on_the_genomic_accession=52398796, orientation='plus', exon_count=27, OMIM=[], no_hdr0=''),
    77947 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77947, CurrentID=0, Status='live', Symbol='A930014D07Rik', Aliases=[], description='RIKEN cDNA A930014D07 gene', other_designations='uncharacterized protein LOC77947', map_location='', chromosome='13', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    77948 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77948, CurrentID=0, Status='live', Symbol='A930016I07Rik', Aliases=[], description='RIKEN cDNA A930016I07 gene', other_designations='uncharacterized protein LOC77948', map_location='', chromosome='7', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    77949 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77949, CurrentID=0, Status='live', Symbol='A930011B18Rik', Aliases=[], description='RIKEN cDNA A930011B18 gene', other_designations='uncharacterized protein LOC77949', map_location='', chromosome='10', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    77951 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77951, CurrentID=0, Status='live', Symbol='Cyp20a1', Aliases=['A930011N14Rik', 'Cypm'], description='cytochrome P450, family 20, subfamily a, polypeptide 1', other_designations='cytochrome P450 20A1|cytochrome P450 monooxygenase|cytochrome P450, 20a1', map_location='1 C2', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=60382459, end_position_on_the_genomic_accession=60427219, orientation='plus', exon_count=13, OMIM=[], no_hdr0=''),
    77953 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77953, CurrentID=0, Status='live', Symbol='A930011E06Rik', Aliases=[], description='RIKEN cDNA A930011E06 gene', other_designations='uncharacterized protein LOC77953', map_location='', chromosome='16', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    77954 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77954, CurrentID=0, Status='live', Symbol='A930012M21Rik', Aliases=[], description='RIKEN cDNA A930012M21 gene', other_designations='uncharacterized protein LOC77954', map_location='', chromosome='7', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    77956 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77956, CurrentID=0, Status='live', Symbol='A930026B05Rik', Aliases=[], description='RIKEN cDNA A930026B05 gene', other_designations='uncharacterized protein LOC77956', map_location='', chromosome='6', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    77963 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77963, CurrentID=0, Status='live', Symbol='Hook1', Aliases=['A930033L17Rik', 'azh'], description='hook microtubule tethering protein 1', other_designations='protein Hook homolog 1|abnormal spermatozoon head shape|hook homolog 1|mHK1', map_location='4 44.17 cM', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=95855418, end_position_on_the_genomic_accession=95913649, orientation='plus', exon_count=23, OMIM=[], no_hdr0=''),
    77967 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77967, CurrentID=0, Status='live', Symbol='A930036I15Rik', Aliases=[], description='RIKEN cDNA A930036I15 gene', other_designations='uncharacterized protein LOC77967', map_location='', chromosome='3', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    77968 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77968, CurrentID=0, Status='live', Symbol='A930041D05Rik', Aliases=[], description='RIKEN cDNA A930041D05 gene', other_designations='uncharacterized protein LOC77968', map_location='', chromosome='4', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    77970 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77970, CurrentID=0, Status='live', Symbol='A930026I22Rik', Aliases=[], description='RIKEN cDNA A930026I22 gene', other_designations='uncharacterized protein LOC77970', map_location='', chromosome='19', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    77971 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77971, CurrentID=0, Status='live', Symbol='A930037O16Rik', Aliases=[], description='RIKEN cDNA A930037O16 gene', other_designations='uncharacterized protein LOC77971', map_location='', chromosome='6', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    77972 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77972, CurrentID=0, Status='live', Symbol='A930037G07Rik', Aliases=[], description='RIKEN cDNA A930037G07 gene', other_designations='uncharacterized protein LOC77972', map_location='', chromosome='5', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    77973 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77973, CurrentID=0, Status='live', Symbol='A930040O22Rik', Aliases=[], description='RIKEN cDNA A930040O22 gene', other_designations='uncharacterized protein LOC77973', map_location='', chromosome='12', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    77974 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77974, CurrentID=0, Status='live', Symbol='Rdh12', Aliases=[], description='retinol dehydrogenase 12', other_designations='retinol dehydrogenase 12', map_location='12 C3', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=79255687, end_position_on_the_genomic_accession=79269438, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    77975 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77975, CurrentID=0, Status='live', Symbol='Tmem50b', Aliases=['B230114J08Rik'], description='transmembrane protein 50B', other_designations='transmembrane protein 50B', map_location='16 C3.3', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=91371390, end_position_on_the_genomic_accession=91394568, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    77976 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77976, CurrentID=0, Status='live', Symbol='Nuak1', Aliases=['B230104P22Rik', 'Omphk1'], description='NUAK family, SNF1-like kinase, 1', other_designations='NUAK family SNF1-like kinase 1|AMPK-related protein kinase 5|ZNUAK family, SNF1-like kinase, 1|omphalocele kinase 1', map_location='10 C1', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=84206764, end_position_on_the_genomic_accession=84282028, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    77979 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77979, CurrentID=0, Status='live', Symbol='B230104C14Rik', Aliases=[], description='RIKEN cDNA B230104C14 gene', other_designations='uncharacterized protein LOC77979', map_location='', chromosome='2', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    77980 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77980, CurrentID=0, Status='live', Symbol='Sbf1', Aliases=['2610510A08Rik', 'B230113C15Rik', 'Mtmr5', 'mKIAA3020'], description='SET binding factor 1', other_designations='myotubularin-related protein 5|inactive phosphatidylinositol 3-phosphatase 5', map_location='15 E3', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=89171138, end_position_on_the_genomic_accession=89199514, orientation='minus', exon_count=42, OMIM=[], no_hdr0=''),
    77984 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77984, CurrentID=0, Status='live', Symbol='B230112I24Rik', Aliases=[], description='RIKEN cDNA B230112I24 gene', other_designations='uncharacterized protein LOC77984', map_location='', chromosome='6', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    77985 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77985, CurrentID=0, Status='live', Symbol='B230114A03Rik', Aliases=[], description='RIKEN cDNA B230114A03 gene', other_designations='uncharacterized protein LOC77985', map_location='', chromosome='16', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    77987 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77987, CurrentID=0, Status='live', Symbol='Ascc3', Aliases=['ASC1p200', 'B630009I04Rik', 'D430001L07Rik', 'D630041L21', 'Helic1', 'RNAH'], description='activating signal cointegrator 1 complex subunit 3', other_designations='activating signal cointegrator 1 complex subunit 3|helicase, ATP binding 1', map_location='10 B3', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=50468756, end_position_on_the_genomic_accession=50727300, orientation='plus', exon_count=43, OMIM=[], no_hdr0=''),
    77988 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77988, CurrentID=0, Status='live', Symbol='D730047N16Rik', Aliases=[], description='RIKEN cDNA D730047N16 gene', other_designations='uncharacterized protein LOC77988', map_location='', chromosome='6', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    77991 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77991, CurrentID=0, Status='live', Symbol='D730048M19Rik', Aliases=[], description='RIKEN cDNA D730048M19 gene', other_designations='uncharacterized protein LOC77991', map_location='', chromosome='6', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    77992 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77992, CurrentID=0, Status='live', Symbol='D730042M07Rik', Aliases=[], description='RIKEN cDNA D730042M07 gene', other_designations='uncharacterized protein LOC77992', map_location='', chromosome='10', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    77995 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77995, CurrentID=0, Status='live', Symbol='E130102C15Rik', Aliases=[], description='RIKEN cDNA E130102C15 gene', other_designations='uncharacterized protein LOC77995', map_location='', chromosome='X', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    77996 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77996, CurrentID=0, Status='live', Symbol='Cutal', Aliases=['D730039F16Rik'], description='cutA divalent cation tolerance homolog-like', other_designations='cutA divalent cation tolerance homolog-like', map_location='2 B', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=34764408, end_position_on_the_genomic_accession=34782145, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    77998 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=77998, CurrentID=0, Status='live', Symbol='Grifin', Aliases=['E130101O17Rik'], description='galectin-related inter-fiber protein', other_designations='grifin', map_location='5 G2', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=140548872, end_position_on_the_genomic_accession=140553280, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    78002 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78002, CurrentID=0, Status='live', Symbol='E130101A01Rik', Aliases=[], description='RIKEN cDNA E130101A01 gene', other_designations='uncharacterized protein LOC78002', map_location='', chromosome='13', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    78004 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78004, CurrentID=0, Status='live', Symbol='Prr15', Aliases=['E130201N16Rik', 'G90'], description='proline rich 15', other_designations='proline-rich protein 15', map_location='6 B3', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=54290442, end_position_on_the_genomic_accession=54320421, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    78009 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78009, CurrentID=0, Status='live', Symbol='4930469B13Rik', Aliases=[], description='RIKEN cDNA 4930469B13 gene', other_designations='uncharacterized protein LOC78009', map_location='', chromosome='14', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    78010 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78010, CurrentID=0, Status='live', Symbol='4930465I24Rik', Aliases=[], description='RIKEN cDNA 4930465I24 gene', other_designations='uncharacterized protein LOC78010', map_location='', chromosome='8', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    78011 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78011, CurrentID=0, Status='live', Symbol='4930478K11Rik', Aliases=[], description='RIKEN cDNA 4930478K11 gene', other_designations='uncharacterized protein LOC78011', map_location='', chromosome='12', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    78012 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78012, CurrentID=0, Status='live', Symbol='4930473D10Rik', Aliases=[], description='RIKEN cDNA 4930473D10 gene', other_designations='uncharacterized protein LOC78012', map_location='10 D2', chromosome='10', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    78014 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78014, CurrentID=0, Status='live', Symbol='4930488B04Rik', Aliases=[], description='RIKEN cDNA 4930488B04 gene', other_designations='uncharacterized protein LOC78014', map_location='', chromosome='2', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    78016 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78016, CurrentID=0, Status='live', Symbol='Ccdc150', Aliases=['4930511H11Rik'], description='coiled-coil domain containing 150', other_designations='coiled-coil domain-containing protein 150', map_location='1 C1.1', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=54289820, end_position_on_the_genomic_accession=54407886, orientation='plus', exon_count=31, OMIM=[], no_hdr0=''),
    78024 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78024, CurrentID=0, Status='live', Symbol='4930543K20Rik', Aliases=[], description='RIKEN cDNA 4930543K20 gene', other_designations='uncharacterized protein LOC78024', map_location='', chromosome='10', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    78026 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78026, CurrentID=0, Status='live', Symbol='4930539C01Rik', Aliases=[], description='RIKEN cDNA 4930539C01 gene', other_designations='uncharacterized protein LOC78026', map_location='', chromosome='9', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    78030 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78030, CurrentID=0, Status='live', Symbol='4930527L19Rik', Aliases=[], description='RIKEN cDNA 4930527L19 gene', other_designations='uncharacterized protein LOC78030', map_location='', chromosome='1', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    78033 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78033, CurrentID=0, Status='live', Symbol='4930535G08Rik', Aliases=[], description='RIKEN cDNA 4930535G08 gene', other_designations='uncharacterized protein LOC78033', map_location='', chromosome='1', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    78036 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78036, CurrentID=0, Status='live', Symbol='4930551I20Rik', Aliases=[], description='RIKEN cDNA 4930551I20 gene', other_designations='uncharacterized protein LOC78036', map_location='', chromosome='14', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    78037 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78037, CurrentID=0, Status='live', Symbol='4930565M07Rik', Aliases=[], description='RIKEN cDNA 4930565M07 gene', other_designations='uncharacterized protein LOC78037', map_location='', chromosome='4', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    78038 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78038, CurrentID=0, Status='live', Symbol='Mccc2', Aliases=['4930552N12Rik', 'MCCB'], description='methylcrotonoyl-Coenzyme A carboxylase 2 (beta)', other_designations='methylcrotonoyl-CoA carboxylase beta chain, mitochondrial|3-methylcrotonyl-CoA carboxylase 2|3-methylcrotonyl-CoA carboxylase non-biotin-containing subunit|3-methylcrotonyl-CoA:carbon dioxide ligase subunit beta|MCCase subunit beta', map_location='13 D1', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=100085040, end_position_on_the_genomic_accession=100152147, orientation='minus', exon_count=17, OMIM=[], no_hdr0=''),
    78040 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78040, CurrentID=0, Status='live', Symbol='4930550L05Rik', Aliases=[], description='RIKEN cDNA 4930550L05 gene', other_designations='uncharacterized protein LOC78040', map_location='', chromosome='2', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    78045 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78045, CurrentID=0, Status='live', Symbol='4930564I24Rik', Aliases=[], description='RIKEN cDNA 4930564I24 gene', other_designations='uncharacterized protein LOC78045', map_location='', chromosome='2', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    78046 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78046, CurrentID=0, Status='live', Symbol='4930563H03Rik', Aliases=[], description='RIKEN cDNA 4930563H03 gene', other_designations='uncharacterized protein LOC78046', map_location='', chromosome='15', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    78050 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78050, CurrentID=0, Status='live', Symbol='4930570N18Rik', Aliases=[], description='RIKEN cDNA 4930570N18 gene', other_designations='uncharacterized protein LOC78050', map_location='', chromosome='1', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    78052 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78052, CurrentID=0, Status='live', Symbol='Tmem190', Aliases=['4930572D21Rik'], description='transmembrane protein 190', other_designations='transmembrane protein 190', map_location='7 A1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=4784788, end_position_on_the_genomic_accession=4787340, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    78057 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78057, CurrentID=0, Status='live', Symbol='4930583I09Rik', Aliases=[], description='RIKEN cDNA 4930583I09 gene', other_designations='uncharacterized protein LOC78057', map_location='17 E1.1', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=65139519, end_position_on_the_genomic_accession=65143066, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    78067 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78067, CurrentID=0, Status='live', Symbol='5830426I08Rik', Aliases=[], description='RIKEN cDNA 5830426I08 gene', other_designations='uncharacterized protein LOC78067', map_location='', chromosome='15', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    78070 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78070, CurrentID=0, Status='live', Symbol='Cpt1c', Aliases=['6530437J22Rik', '9630004I06Rik', 'CPT I-C', 'CPT IC', 'CPT1-B', 'CPTI-B'], description='carnitine palmitoyltransferase 1c', other_designations='carnitine O-palmitoyltransferase 1, brain isoform|carnitine palmitoyltransferase 1, brain', map_location='7 B3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=44607907, end_position_on_the_genomic_accession=44624304, orientation='minus', exon_count=22, OMIM=[], no_hdr0=''),
    78072 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78072, CurrentID=0, Status='live', Symbol='5930435M05Rik', Aliases=[], description='RIKEN cDNA 5930435M05 gene', other_designations='uncharacterized protein LOC78072', map_location='', chromosome='7', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    78074 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78074, CurrentID=0, Status='live', Symbol='6720484C15Rik', Aliases=[], description='RIKEN cDNA 6720484C15 gene', other_designations='uncharacterized protein LOC78074', map_location='', chromosome='15', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    78076 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78076, CurrentID=0, Status='live', Symbol='Lcn8', Aliases=['9230106L18Rik', 'EP17', 'Lcn5', 'mEP17'], description='lipocalin 8', other_designations='epididymal-specific lipocalin-8|epididymal 17 kDa lipocalin|lipocalin 5', map_location='2 A3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=25543130, end_position_on_the_genomic_accession=25546229, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    78078 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78078, CurrentID=0, Status='live', Symbol='9230108I15Rik', Aliases=[], description='RIKEN cDNA 9230108I15 gene', other_designations='uncharacterized protein LOC78078', map_location='2 H4', chromosome='2', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    78079 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78079, CurrentID=0, Status='live', Symbol='9130219B18Rik', Aliases=[], description='RIKEN cDNA 9130219B18 gene', other_designations='uncharacterized protein LOC78079', map_location='', chromosome='13', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    78081 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78081, CurrentID=0, Status='live', Symbol='Crisp4', Aliases=['9230112K08Rik'], description='cysteine-rich secretory protein 4', other_designations='cysteine-rich secretory protein 4', map_location='1 A3', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=18185113, end_position_on_the_genomic_accession=18216126, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    78085 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78085, CurrentID=0, Status='live', Symbol='4930471C06Rik', Aliases=[], description='RIKEN cDNA 4930471C06 gene', other_designations='uncharacterized protein LOC78085', map_location='', chromosome='4', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    78087 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78087, CurrentID=0, Status='live', Symbol='5730402E23Rik', Aliases=[], description='RIKEN cDNA 5730402E23 gene', other_designations='uncharacterized protein LOC78087', map_location='', chromosome='6', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    78088 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78088, CurrentID=0, Status='live', Symbol='Sowahb', Aliases=['5730467H21Rik', 'Ankrd56'], description='sosondowah ankyrin repeat domain family member B', other_designations='ankyrin repeat domain-containing protein SOWAHB|ankyrin repeat domain 56|ankyrin repeat domain-containing protein 56|protein sosondowah homolog B', map_location='5 E2', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=93188982, end_position_on_the_genomic_accession=93192881, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    78091 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78091, CurrentID=0, Status='live', Symbol='4921501I09Rik', Aliases=[], description='RIKEN cDNA 4921501I09 gene', other_designations='uncharacterized protein LOC78091', map_location='', chromosome='12', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    78092 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78092, CurrentID=0, Status='live', Symbol='Samt1', Aliases=['Gm15144'], description='spermatogenesis associated multipass transmembrane protein 1', other_designations='uncharacterized protein LOC78092', map_location='X F3', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=152784586, end_position_on_the_genomic_accession=152795639, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    78095 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78095, CurrentID=0, Status='live', Symbol='5430434F05Rik', Aliases=[], description='RIKEN cDNA 5430434F05 gene', other_designations='uncharacterized protein LOC78095', map_location='6 C3', chromosome='6', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    78100 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78100, CurrentID=0, Status='live', Symbol='Msantd4', Aliases=['8430410K20Rik', 'Mysantd4'], description='Myb/SANT-like DNA-binding domain containing 4 with coiled-coils', other_designations='myb/SANT-like DNA-binding domain-containing protein 4', map_location='9 A1', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=4376552, end_position_on_the_genomic_accession=4386890, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    78101 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78101, CurrentID=0, Status='live', Symbol='8430411E10Rik', Aliases=[], description='RIKEN cDNA 8430411E10 gene', other_designations='uncharacterized protein LOC78101', map_location='', chromosome='14', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    78104 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78104, CurrentID=0, Status='live', Symbol='4833413E03Rik', Aliases=[], description='RIKEN cDNA 4833413E03 gene', other_designations='uncharacterized protein LOC78104', map_location='17 A3.3', chromosome='17', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    78107 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78107, CurrentID=0, Status='live', Symbol='4930425F17Rik', Aliases=[], description='RIKEN cDNA 4930425F17 gene', other_designations='uncharacterized protein LOC78107', map_location='', chromosome='2', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    78114 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78114, CurrentID=0, Status='live', Symbol='4930434O05Rik', Aliases=[], description='RIKEN cDNA 4930434O05 gene', other_designations='uncharacterized protein LOC78114', map_location='', chromosome='6', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    78117 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78117, CurrentID=0, Status='live', Symbol='4930447E19Rik', Aliases=[], description='RIKEN cDNA 4930447E19 gene', other_designations='uncharacterized protein LOC78117', map_location='', chromosome='5', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    78118 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78118, CurrentID=0, Status='live', Symbol='4930451I11Rik', Aliases=['Fimp'], description='RIKEN cDNA 4930451I11 gene', other_designations='fertilization-influencing membrane protein|uncharacterized protein C16orf92 homolog', map_location='7 F3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=126429640, end_position_on_the_genomic_accession=126430712, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    78123 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78123, CurrentID=0, Status='live', Symbol='4930448L02Rik', Aliases=[], description='RIKEN cDNA 4930448L02 gene', other_designations='uncharacterized protein LOC78123', map_location='', chromosome='11', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    78124 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78124, CurrentID=0, Status='live', Symbol='Spata31', Aliases=['4930458L03Rik', 'Aep1', 'Fam75aa', 'Vad1.3', 'Spata31'], description='spermatogenesis associated 31', other_designations='spermatogenesis-associated protein 31|acrosome expressed protein 1|acrosome-specific protein VAD1.3|family with sequence similarity 75, member A', map_location='13 B3', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=65065220, end_position_on_the_genomic_accession=65071009, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    78128 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78128, CurrentID=0, Status='live', Symbol='Spag11a', Aliases=['9230111C08Rik', 'Bin1b', 'EP2Q', 'EP2e', 'Spag11'], description='sperm associated antigen 11A', other_designations='sperm-associated antigen 11A|sperm-associated antigen 11|EP2 protein|antimicrobial peptide Bin1b|antimicrobial-like protein Bin-1b|beta defensin EP2e', map_location='8 A1.3', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=19207229, end_position_on_the_genomic_accession=19209936, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    78131 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78131, CurrentID=0, Status='live', Symbol='4930433E05Rik', Aliases=[], description='RIKEN cDNA 4930433E05 gene', other_designations='uncharacterized protein LOC78131', map_location='', chromosome='14', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    78132 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78132, CurrentID=0, Status='live', Symbol='4930440F04Rik', Aliases=[], description='RIKEN cDNA 4930440F04 gene', other_designations='uncharacterized protein LOC78132', map_location='', chromosome='12', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    78134 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78134, CurrentID=0, Status='live', Symbol='Lpar4', Aliases=['5730485F04Rik', 'Gpr23', 'LPA4', 'p2y9'], description='lysophosphatidic acid receptor 4', other_designations='lysophosphatidic acid receptor 4|G protein-coupled receptor 23|LPA receptor 4|LPA-4|P2Y purinoceptor 9|purinergic receptor 9', map_location='X D', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=105964231, end_position_on_the_genomic_accession=105977505, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    78135 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78135, CurrentID=0, Status='live', Symbol='4921501M06Rik', Aliases=[], description='RIKEN cDNA 4921501M06 gene', other_designations='uncharacterized protein LOC78135', map_location='', chromosome='11', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    78137 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78137, CurrentID=0, Status='live', Symbol='4921540A03Rik', Aliases=[], description='RIKEN cDNA 4921540A03 gene', other_designations='uncharacterized protein LOC78137', map_location='', chromosome='7', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    78139 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78139, CurrentID=0, Status='live', Symbol='4933439N14Rik', Aliases=[], description='RIKEN cDNA 4933439N14 gene', other_designations='uncharacterized protein LOC78139', map_location='', chromosome='8', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    78141 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78141, CurrentID=0, Status='live', Symbol='5430409L15Rik', Aliases=[], description='RIKEN cDNA 5430409L15 gene', other_designations='uncharacterized protein LOC78141', map_location='', chromosome='11', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    78146 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78146, CurrentID=0, Status='live', Symbol='7330423F06Rik', Aliases=[], description='RIKEN cDNA 7330423F06 gene', other_designations='uncharacterized protein LOC78146', map_location='', chromosome='5', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    78147 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78147, CurrentID=0, Status='live', Symbol='8430439B09Rik', Aliases=[], description='RIKEN cDNA 8430439B09 gene', other_designations='uncharacterized protein LOC78147', map_location='X A1.1', chromosome='X', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    78160 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78160, CurrentID=0, Status='live', Symbol='4930442G15Rik', Aliases=[], description='RIKEN cDNA 4930442G15 gene', other_designations='uncharacterized protein LOC78160', map_location='9 B', chromosome='9', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    78162 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78162, CurrentID=0, Status='live', Symbol='4930435C17Rik', Aliases=[], description='RIKEN cDNA 4930435C17 gene', other_designations='uncharacterized protein LOC78162', map_location='', chromosome='7', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    78164 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78164, CurrentID=0, Status='live', Symbol='4930441N18Rik', Aliases=[], description='RIKEN cDNA 4930441N18 gene', other_designations='uncharacterized protein LOC78164', map_location='', chromosome='4', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    78168 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78168, CurrentID=0, Status='live', Symbol='4930477G07Rik', Aliases=[], description='RIKEN cDNA 4930477G07 gene', other_designations='uncharacterized protein LOC78168', map_location='', chromosome='12', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    78169 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78169, CurrentID=0, Status='live', Symbol='4930483P17Rik', Aliases=[], description='RIKEN cDNA 4930483P17 gene', other_designations='uncharacterized protein LOC78169', map_location='', chromosome='16', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    78174 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78174, CurrentID=0, Status='live', Symbol='Cox7b2', Aliases=['4930503B16Rik'], description='cytochrome c oxidase subunit 7B2', other_designations='cytochrome c oxidase subunit VIIb2', map_location='5 C3.2', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=71600166, end_position_on_the_genomic_accession=71705548, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    78177 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78177, CurrentID=0, Status='live', Symbol='Ninl', Aliases=['4930519N13Rik', 'Gm1004', 'Gm1634', 'mKIAA0980'], description='ninein-like', other_designations='ninein-like protein', map_location='2 G3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=150776439, end_position_on_the_genomic_accession=150851330, orientation='minus', exon_count=26, OMIM=[], no_hdr0=''),
    78181 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78181, CurrentID=0, Status='live', Symbol='4930517L18Rik', Aliases=[], description='RIKEN cDNA 4930517L18 gene', other_designations='uncharacterized protein LOC78181', map_location='', chromosome='18', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    78182 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78182, CurrentID=0, Status='live', Symbol='4930520M14Rik', Aliases=[], description='RIKEN cDNA 4930520M14 gene', other_designations='uncharacterized protein LOC78182', map_location='', chromosome='5', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    78184 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78184, CurrentID=0, Status='live', Symbol='4930512P04Rik', Aliases=[], description='RIKEN cDNA 4930512P04 gene', other_designations='uncharacterized protein LOC78184', map_location='', chromosome='3', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    78188 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78188, CurrentID=0, Status='live', Symbol='4930539H15Rik', Aliases=[], description='RIKEN cDNA 4930539H15 gene', other_designations='uncharacterized protein LOC78188', map_location='', chromosome='11', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    78192 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78192, CurrentID=0, Status='live', Symbol='4930540I17Rik', Aliases=[], description='RIKEN cDNA 4930540I17 gene', other_designations='uncharacterized protein LOC78192', map_location='', chromosome='15', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    78195 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78195, CurrentID=0, Status='live', Symbol='4930528J18Rik', Aliases=[], description='RIKEN cDNA 4930528J18 gene', other_designations='uncharacterized protein LOC78195', map_location='', chromosome='10', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    78196 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78196, CurrentID=0, Status='live', Symbol='4930546J17Rik', Aliases=[], description='RIKEN cDNA 4930546J17 gene', other_designations='uncharacterized protein LOC78196', map_location='', chromosome='4', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    78197 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78197, CurrentID=0, Status='live', Symbol='4930544I03Rik', Aliases=[], description='RIKEN cDNA 4930544I03 gene', other_designations='uncharacterized protein LOC78197', map_location='12 D3', chromosome='12', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    78198 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78198, CurrentID=0, Status='live', Symbol='4930527E20Rik', Aliases=[], description='RIKEN cDNA 4930527E20 gene', other_designations='uncharacterized protein LOC78198', map_location='', chromosome='2', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    78204 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78204, CurrentID=0, Status='live', Symbol='4930563A19Rik', Aliases=[], description='RIKEN cDNA 4930563A19 gene', other_designations='uncharacterized protein LOC78204', map_location='', chromosome='17', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    78207 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78207, CurrentID=0, Status='live', Symbol='4930556G22Rik', Aliases=[], description='RIKEN cDNA 4930556G22 gene', other_designations='uncharacterized protein LOC78207', map_location='', chromosome='1', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    78209 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78209, CurrentID=0, Status='live', Symbol='4930556H05Rik', Aliases=[], description='RIKEN cDNA 4930556H05 gene', other_designations='uncharacterized protein LOC78209', map_location='', chromosome='6', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    78210 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78210, CurrentID=0, Status='live', Symbol='4930549L11Rik', Aliases=[], description='RIKEN cDNA 4930549L11 gene', other_designations='uncharacterized protein LOC78210', map_location='', chromosome='5', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    78211 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78211, CurrentID=0, Status='live', Symbol='4930558N11Rik', Aliases=[], description='RIKEN cDNA 4930558N11 gene', other_designations='uncharacterized protein LOC78211', map_location='7', chromosome='7', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    78214 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78214, CurrentID=0, Status='live', Symbol='4930589O11Rik', Aliases=[], description='RIKEN cDNA 4930589O11 gene', other_designations='uncharacterized protein LOC78214', map_location='5 C3.1', chromosome='5', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    78216 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78216, CurrentID=0, Status='live', Symbol='4930584D05Rik', Aliases=[], description='RIKEN cDNA 4930584D05 gene', other_designations='uncharacterized protein LOC78216', map_location='', chromosome='10', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    78217 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78217, CurrentID=0, Status='live', Symbol='Tmem210', Aliases=['4930571C24Rik'], description='transmembrane protein 210', other_designations='transmembrane protein 210', map_location='2 A3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=25178157, end_position_on_the_genomic_accession=25179199, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    78218 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78218, CurrentID=0, Status='live', Symbol='4930573I07Rik', Aliases=[], description='RIKEN cDNA 4930573I07 gene', other_designations='uncharacterized protein LOC78218', map_location='', chromosome='5', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    78224 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78224, CurrentID=0, Status='live', Symbol='4930571N24Rik', Aliases=[], description='RIKEN cDNA 4930571N24 gene', other_designations='uncharacterized protein LOC78224', map_location='', chromosome='15', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    78225 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78225, CurrentID=0, Status='live', Symbol='4930570D08Rik', Aliases=[], description='RIKEN cDNA 4930570D08 gene', other_designations='uncharacterized protein LOC78225', map_location='', chromosome='X', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    78226 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78226, CurrentID=0, Status='live', Symbol='4930588D02Rik', Aliases=[], description='RIKEN cDNA 4930588D02 gene', other_designations='uncharacterized protein LOC78226', map_location='', chromosome='15', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    78230 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78230, CurrentID=0, Status='live', Symbol='5033405D04Rik', Aliases=[], description='RIKEN cDNA 5033405D04 gene', other_designations='uncharacterized protein LOC78230', map_location='', chromosome='8', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    78232 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78232, CurrentID=0, Status='live', Symbol='Trappc6b', Aliases=['5830498C14Rik'], description='trafficking protein particle complex 6B', other_designations='trafficking protein particle complex subunit 6B|TRAPP complex subunit 6B', map_location='12 C1', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=59089878, end_position_on_the_genomic_accession=59108258, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    78233 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78233, CurrentID=0, Status='live', Symbol='6330522J23Rik', Aliases=[], description='RIKEN cDNA 6330522J23 gene', other_designations='uncharacterized protein LOC78233', map_location='', chromosome='12', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    78236 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78236, CurrentID=0, Status='live', Symbol='5330417P21Rik', Aliases=[], description='RIKEN cDNA 5330417P21 gene', other_designations='uncharacterized protein LOC78236', map_location='', chromosome='4', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    78239 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78239, CurrentID=0, Status='live', Symbol='Spint4', Aliases=['9230105I15Rik'], description='serine protease inhibitor, Kunitz type 4', other_designations='kunitz-type protease inhibitor 4|epididymal trypsin inhibitor Spint4', map_location='2 H3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=164540421, end_position_on_the_genomic_accession=164544368, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    78240 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78240, CurrentID=0, Status='live', Symbol='Cst11', Aliases=['9230101F08Rik', 'CRES2', 'mCSTE1'], description='cystatin 11', other_designations='cystatin-11|cystatin E1|cystatin-related epididymal spermatogenic protein 2|mCST E1', map_location='2 G3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=148610538, end_position_on_the_genomic_accession=148613417, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    78242 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78242, CurrentID=0, Status='live', Symbol='Spink12', Aliases=['9230117E20Rik'], description='serine peptidase inhibitor, Kazal type 12', other_designations='serine protease inhibitor Kazal-type 12|serine peptidase inhibitor, Kazal type 11', map_location='18 B3', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=44237357, end_position_on_the_genomic_accession=44241610, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    78243 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78243, CurrentID=0, Status='live', Symbol='9230112D13Rik', Aliases=[], description='RIKEN cDNA 9230112D13 gene', other_designations='uncharacterized protein LOC78243', map_location='14 B', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=34233578, end_position_on_the_genomic_accession=34244758, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    78244 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78244, CurrentID=0, Status='live', Symbol='Dnajc21', Aliases=['4930461P20Rik', '9930116P15Rik'], description='DnaJ heat shock protein family (Hsp40) member C21', other_designations='dnaJ homolog subfamily C member 21|DnaJ (Hsp40) homolog, subfamily C, member 21', map_location='15 A1', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=10446849, end_position_on_the_genomic_accession=10470685, orientation='minus', exon_count=14, OMIM=[], no_hdr0=''),
    78245 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78245, CurrentID=0, Status='live', Symbol='Acbd7', Aliases=['9230116B18Rik'], description='acyl-Coenzyme A binding domain containing 7', other_designations='acyl-CoA-binding domain-containing protein 7', map_location='2 A1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=3333850, end_position_on_the_genomic_accession=3342035, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    78246 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78246, CurrentID=0, Status='live', Symbol='Phf23', Aliases=['JUNE-1'], description='PHD finger protein 23', other_designations='PHD finger protein 23|PHD zinc finger containing protein JUNE1|novel PHD-finger protein JUNE1', map_location='11', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=69886592, end_position_on_the_genomic_accession=69890837, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    78248 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78248, CurrentID=0, Status='live', Symbol='Armcx1', Aliases=['3010033I09Rik', 'ALEX1'], description='armadillo repeat containing, X-linked 1', other_designations='armadillo repeat-containing X-linked protein 1', map_location='X E3', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=133618615, end_position_on_the_genomic_accession=133623487, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    78249 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78249, CurrentID=0, Status='live', Symbol='Adgrf4', Aliases=['4632435A09Rik', 'Gpr115'], description='adhesion G protein-coupled receptor F4', other_designations='adhesion G protein-coupled receptor F4|G protein coupled receptor Gpr115|G protein-coupled receptor 115|probable G-protein coupled receptor 115', map_location='17 B3', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=42967099, end_position_on_the_genomic_accession=43008460, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    78250 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78250, CurrentID=0, Status='live', Symbol='Iqch', Aliases=['4921504K03Rik'], description='IQ motif containing H', other_designations='IQ domain-containing protein H', map_location='9 C', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=63328522, end_position_on_the_genomic_accession=63509808, orientation='minus', exon_count=23, OMIM=[], no_hdr0=''),
    78251 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78251, CurrentID=0, Status='live', Symbol='Zfp712', Aliases=['4921504N20Rik', 'mszf31', 'mszf89'], description='zinc finger protein 712', other_designations='zinc finger protein 712', map_location='13 B3', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=67186658, end_position_on_the_genomic_accession=67209234, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    78252 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78252, CurrentID=0, Status='live', Symbol='Nxpe2', Aliases=['4432416J03Rik', 'Fam55b'], description='neurexophilin and PC-esterase domain family, member 2', other_designations='NXPE family member 2|family with sequence similarity 55, member B|protein FAM55B', map_location='9 A5.3', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=48229303, end_position_on_the_genomic_accession=48264749, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    78254 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78254, CurrentID=0, Status='live', Symbol='Zfp286it', Aliases=['4921522H14Rik'], description='zinc finger protein 286, intronic transcript', other_designations='zinc finger protein 286, intronic transcript|Zfp286 intronic transcript', map_location='', chromosome='11', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    78255 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78255, CurrentID=0, Status='live', Symbol='Ralgps2', Aliases=['1810020P17Rik', '2210408F11Rik', '4921528G01Rik', '9130014M22Rik'], description='Ral GEF with PH domain and SH3 binding motif 2', other_designations='ras-specific guanine nucleotide-releasing factor RalGPS2|ral GEF with PH domain and SH3-binding motif 2|ralA exchange factor RalGPS2', map_location='1 G3', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=156631736, end_position_on_the_genomic_accession=156767422, orientation='minus', exon_count=28, OMIM=[], no_hdr0=''),
    78256 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78256, CurrentID=0, Status='live', Symbol='4921539H07Rik', Aliases=['100040216', 'Gm2668'], description='RIKEN cDNA 4921539H07 gene', other_designations='RIKEN cDNA 4921539H07', map_location='3 D', chromosome='3', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    78257 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78257, CurrentID=0, Status='live', Symbol='Lrrc9', Aliases=['4921529O18Rik', '4930432K16Rik'], description='leucine rich repeat containing 9', other_designations='leucine-rich repeat-containing protein 9', map_location='12 C3', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=72481391, end_position_on_the_genomic_accession=72561269, orientation='plus', exon_count=35, OMIM=[], no_hdr0=''),
    78258 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78258, CurrentID=0, Status='live', Symbol='Mroh9', Aliases=['4921528O07Rik', 'Armc11'], description='maestro heat-like repeat family member 9', other_designations='maestro heat-like repeat-containing protein family member 9|armadillo repeat containing 11', map_location='1 H2.1', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=162851871, end_position_on_the_genomic_accession=162913239, orientation='minus', exon_count=22, OMIM=[], no_hdr0=''),
    78265 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78265, CurrentID=0, Status='live', Symbol='4632418H02Rik', Aliases=[], description='RIKEN cDNA 4632418H02 gene', other_designations='uncharacterized protein LOC78265', map_location='', chromosome='9', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    78266 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78266, CurrentID=0, Status='live', Symbol='Zfp687', Aliases=['4931408L03Rik', 'Znf687', 'mKIAA1441'], description='zinc finger protein 687', other_designations='zinc finger protein 687', map_location='3 F2.1', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=94901726, end_position_on_the_genomic_accession=94923259, orientation='minus', exon_count=16, OMIM=[], no_hdr0=''),
    78267 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78267, CurrentID=0, Status='live', Symbol='Klhdc8b', Aliases=['4931406O17Rik'], description='kelch domain containing 8B', other_designations='kelch domain-containing protein 8B', map_location='9 F2', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=108324834, end_position_on_the_genomic_accession=108338780, orientation='minus', exon_count=15, OMIM=[], no_hdr0=''),
    78268 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78268, CurrentID=0, Status='live', Symbol='5330423I11Rik', Aliases=[], description='RIKEN cDNA 5330423I11 gene', other_designations='uncharacterized protein LOC78268', map_location='', chromosome='9', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    78274 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78274, CurrentID=0, Status='live', Symbol='5330430C04Rik', Aliases=[], description='RIKEN cDNA 5330430C04 gene', other_designations='uncharacterized protein LOC78274', map_location='18 A2', chromosome='18', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    78276 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78276, CurrentID=0, Status='live', Symbol='5330433J24Rik', Aliases=[], description='RIKEN cDNA 5330433J24 gene', other_designations='uncharacterized protein LOC78276', map_location='', chromosome='15', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    78277 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78277, CurrentID=0, Status='live', Symbol='5330428N10Rik', Aliases=[], description='RIKEN cDNA 5330428N10 gene', other_designations='uncharacterized protein LOC78277', map_location='', chromosome='10', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    78279 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78279, CurrentID=0, Status='live', Symbol='5330421C15Rik', Aliases=[], description='RIKEN cDNA 5330421C15 gene', other_designations='uncharacterized protein LOC78279', map_location='', chromosome='10', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    78280 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78280, CurrentID=0, Status='live', Symbol='5330430B06Rik', Aliases=[], description='RIKEN cDNA 5330430B06 gene', other_designations='uncharacterized protein LOC78280', map_location='', chromosome='17', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    78283 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78283, CurrentID=0, Status='live', Symbol='Map7d2', Aliases=['1600028E09Rik', '2900002G04Rik', '5330432J06Rik', 'C030036K04Rik', 'Mtap7d2'], description='MAP7 domain containing 2', other_designations='MAP7 domain-containing protein 2|novel E-MAP-115 family protein', map_location='X F4', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=158197488, end_position_on_the_genomic_accession=158281954, orientation='plus', exon_count=19, OMIM=[], no_hdr0=''),
    78284 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78284, CurrentID=0, Status='live', Symbol='Creb3l4', Aliases=['1700012K17Rik', '5330432F22Rik', 'AIBZIP', 'CREB4', 'JAL', 'TISP40', 'acre1'], description='cAMP responsive element binding protein 3-like 4', other_designations='cyclic AMP-responsive element-binding protein 3-like protein 4|androgen-induced basic leucine zipper|attaching to CRE-like 1|cAMP-responsive element-binding protein 3-like protein 4|transcript induced in spermiogenesis protein 40', map_location='3 F1', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=90144805, end_position_on_the_genomic_accession=90161387, orientation='minus', exon_count=15, OMIM=[], no_hdr0=''),
    78286 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78286, CurrentID=0, Status='live', Symbol='Nav2', Aliases=['5330421F07Rik', 'HELAD1', 'POMFIL2', 'RAINB1', 'RAINB2', 'Unc53H2', 'mKIAA3015'], description='neuron navigator 2', other_designations='neuron navigator 2|retinoic acid inducible in neuroblastoma', map_location='7 B4', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=48608796, end_position_on_the_genomic_accession=49259838, orientation='plus', exon_count=55, OMIM=[], no_hdr0=''),
    78287 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78287, CurrentID=0, Status='live', Symbol='Rbsn', Aliases=['5330426D11Rik', 'Zfyve20'], description='rabenosyn, RAB effector', other_designations='rabenosyn-5|FYVE finger-containing Rab5 effector protein rabenosyn-5|RAB effector RBSN|zinc finger FYVE domain-containing protein 20', map_location='6 D1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=92163693, end_position_on_the_genomic_accession=92191874, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    78288 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78288, CurrentID=0, Status='live', Symbol='5330421F21Rik', Aliases=[], description='RIKEN cDNA 5330421F21 gene', other_designations='uncharacterized protein LOC78288', map_location='', chromosome='4', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    78294 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78294, CurrentID=0, Status='live', Symbol='Rps27a', Aliases=['0610006J14Rik', 'Uba52', 'Ubb', 'Ubc'], description='ribosomal protein S27A', other_designations='ubiquitin-40S ribosomal protein S27a|ubiquitin carboxyl extension protein 80', map_location='11 A3.3', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=29495842, end_position_on_the_genomic_accession=29498040, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    78297 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78297, CurrentID=0, Status='live', Symbol='0610008J02Rik', Aliases=[], description='RIKEN cDNA 0610008J02 gene', other_designations='uncharacterized protein LOC78297', map_location='', chromosome='', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    78298 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78298, CurrentID=0, Status='live', Symbol='0610012E21Rik', Aliases=[], description='RIKEN cDNA 0610012E21 gene', other_designations='uncharacterized protein LOC78298', map_location='', chromosome='', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    78299 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78299, CurrentID=0, Status='live', Symbol='0610031C06Rik', Aliases=[], description='RIKEN cDNA 0610031C06 gene', other_designations='uncharacterized protein LOC78299', map_location='', chromosome='', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    78301 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78301, CurrentID=0, Status='live', Symbol='0610033I19Rik', Aliases=[], description='RIKEN cDNA 0610033I19 gene', other_designations='uncharacterized protein LOC78301', map_location='', chromosome='', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    78303 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78303, CurrentID=0, Status='live', Symbol='H2bc27', Aliases=['1500011O09Rik', 'H2bu2', 'Hist3h2ba'], description='H2B clustered histone 27', other_designations='H2B.U histone 2|histone 3, H2ba|histone H2B type 3-A|histone cluster 3, H2ba', map_location='11 B1.3', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=58839737, end_position_on_the_genomic_accession=58840198, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    78304 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78304, CurrentID=0, Status='live', Symbol='Naa38', Aliases=['1500034E06Rik', 'Lsmd1'], description='N(alpha)-acetyltransferase 38, NatC auxiliary subunit', other_designations='N(alpha)-acetyltransferase 38, NatC auxiliary subunit|LSM domain containing 1|LSM domain-containing protein 1|MAK31-like protein', map_location='11', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=69286617, end_position_on_the_genomic_accession=69287497, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    78305 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78305, CurrentID=0, Status='live', Symbol='1500032F14Rik', Aliases=[], description='RIKEN cDNA 1500032F14 gene', other_designations='uncharacterized protein LOC78305', map_location='', chromosome='19', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    78306 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78306, CurrentID=0, Status='live', Symbol='Tsga10ip', Aliases=['1810013N20Rik', 'Fam161c'], description='testis specific 10 interacting protein', other_designations='testis-specific protein 10-interacting protein', map_location='19 A', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=5440075, end_position_on_the_genomic_accession=5452534, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    78308 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78308, CurrentID=0, Status='live', Symbol='Gpr108', Aliases=['1810015L19Rik', 'Lustr2'], description='G protein-coupled receptor 108', other_designations='protein GPR108|lung seven transmembrane receptor 2', map_location='17 D', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=57541914, end_position_on_the_genomic_accession=57555743, orientation='minus', exon_count=19, OMIM=[], no_hdr0=''),
    78309 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78309, CurrentID=0, Status='live', Symbol='Cul9', Aliases=['1810035I07Rik', 'Cul-9', 'Parc', 'mKIAA0708'], description='cullin 9', other_designations='cullin-9|p53-associated parkin-like cytoplasmic protein', map_location='17 C', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=46811535, end_position_on_the_genomic_accession=46857314, orientation='minus', exon_count=42, OMIM=[], no_hdr0=''),
    78317 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78317, CurrentID=0, Status='live', Symbol='Ccdc88b', Aliases=['2610041P08Rik', 'Ccdc88'], description='coiled-coil domain containing 88B', other_designations='coiled-coil domain-containing protein 88B|coiled-coil domain containing 88|gipie|hkRP3|hook-related protein 3', map_location='19 A', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=6821991, end_position_on_the_genomic_accession=6835586, orientation='minus', exon_count=27, OMIM=[], no_hdr0=''),
    78319 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78319, CurrentID=0, Status='live', Symbol='2700001H16Rik', Aliases=[], description='RIKEN cDNA 2700001H16 gene', other_designations='uncharacterized protein LOC78319', map_location='', chromosome='10', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    78321 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78321, CurrentID=0, Status='live', Symbol='Ankrd23', Aliases=['1110058D09Rik', '2310041C05Rik', 'Darp', 'Gm42417', 'MARP3'], description='ankyrin repeat domain 23', other_designations='ankyrin repeat domain-containing protein 23|diabetes-realted ankyrin repeat protein|diabetes-related ankyrin repeat protein', map_location='1 B', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=36569269, end_position_on_the_genomic_accession=36578380, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    78323 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78323, CurrentID=0, Status='live', Symbol='Fam219b', Aliases=['2310046O06Rik'], description='family with sequence similarity 219, member B', other_designations='protein FAM219B|uncharacterized protein C15orf17 homolog', map_location='9 B', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=57443648, end_position_on_the_genomic_accession=57450471, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    78324 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78324, CurrentID=0, Status='live', Symbol='2900002M20Rik', Aliases=[], description='RIKEN cDNA 2900002M20 gene', other_designations='uncharacterized protein LOC78324', map_location='', chromosome='1', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    78326 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78326, CurrentID=0, Status='live', Symbol='2700078K13Rik', Aliases=[], description='RIKEN cDNA 2700078K13 gene', other_designations='uncharacterized protein LOC78326', map_location='', chromosome='7', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    78330 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78330, CurrentID=0, Status='live', Symbol='Ndufv3', Aliases=['1500032D16Rik'], description='NADH:ubiquinone oxidoreductase core subunit V3', other_designations='NADH dehydrogenase [ubiquinone] flavoprotein 3, mitochondrial|CI-9kD|NADH dehydrogenase (ubiquinone) flavoprotein 3|NADH-ubiquinone oxidoreductase 9 kDa subunit|NADH-ubiquinone oxidoreductase flavoprotein 3|complex I-9kD', map_location='17 B1', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=31739089, end_position_on_the_genomic_accession=31750300, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    78332 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78332, CurrentID=0, Status='live', Symbol='2510010K19Rik', Aliases=[], description='RIKEN cDNA 2510010K19 gene', other_designations='uncharacterized protein LOC78332', map_location='', chromosome='11', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    78334 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78334, CurrentID=0, Status='live', Symbol='Cdk19', Aliases=['2700084L06Rik', 'CDK11', 'Cdc2l6', 'mKIAA1028'], description='cyclin-dependent kinase 19', other_designations='cyclin-dependent kinase 19|CDC2-related protein kinase 6|cell division cycle 2-like 6 (CDK8-like)|cell division cycle 2-like protein kinase 6|cell division protein kinase 19|cyclin-dependent kinase (CDC2-like) 11|cyclin-dependent kinase 11', map_location='10 B1', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=40225283, end_position_on_the_genomic_accession=40359814, orientation='plus', exon_count=14, OMIM=[], no_hdr0=''),
    78338 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78338, CurrentID=0, Status='live', Symbol='2900037P16Rik', Aliases=[], description='RIKEN cDNA 2900037P16 gene', other_designations='uncharacterized protein LOC78338', map_location='', chromosome='16', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    78339 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78339, CurrentID=0, Status='live', Symbol='Ttyh3', Aliases=['2900029G13Rik', 'TTY3', 'mTTY3'], description='tweety family member 3', other_designations='protein tweety homolog 3|tweety homolog 3', map_location='5 G2', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=140606332, end_position_on_the_genomic_accession=140634826, orientation='minus', exon_count=16, OMIM=[], no_hdr0=''),
    78341 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78341, CurrentID=0, Status='live', Symbol='2900016J10Rik', Aliases=[], description='RIKEN cDNA 2900016J10 gene', other_designations='uncharacterized protein LOC78341', map_location='', chromosome='12', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    78350 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78350, CurrentID=0, Status='live', Symbol='1700054K02Rik', Aliases=[], description='RIKEN cDNA 1700054K02 gene', other_designations='uncharacterized protein LOC78350', map_location='', chromosome='1', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    78354 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78354, CurrentID=0, Status='live', Symbol='Lypd8l', Aliases=['2210407C18Rik', 'Ep1'], description='LY6/PLAUR domain containing 8 like', other_designations='epithelial progenitor 1', map_location='11 B1.3', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=58499030, end_position_on_the_genomic_accession=58504318, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    78363 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78363, CurrentID=0, Status='live', Symbol='0610033P13Rik', Aliases=[], description='RIKEN cDNA 0610033P13 gene', other_designations='uncharacterized protein LOC78363', map_location='', chromosome='', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    78364 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78364, CurrentID=0, Status='live', Symbol='0610037L18Rik', Aliases=[], description='RIKEN cDNA 0610037L18 gene', other_designations='uncharacterized protein LOC78364', map_location='', chromosome='', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    78369 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78369, CurrentID=0, Status='live', Symbol='Icam4', Aliases=['1810015M19Rik', 'Cd242', 'ICAM-4'], description='intercellular adhesion molecule 4, Landsteiner-Wiener blood group', other_designations='intercellular adhesion molecule 4|LW glycoprotein', map_location='9 7.69 cM', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=20940728, end_position_on_the_genomic_accession=20941892, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    78372 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78372, CurrentID=0, Status='live', Symbol='Snrnp25', Aliases=['3300001G02Rik', 'C16ORF33'], description='small nuclear ribonucleoprotein 25 (U11/U12)', other_designations='U11/U12 small nuclear ribonucleoprotein 25 kDa protein|U11/U12 snRNP 25 kDa protein', map_location='11 A4', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=32155415, end_position_on_the_genomic_accession=32158996, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    78373 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78373, CurrentID=0, Status='live', Symbol='Nudt17', Aliases=['2410015C20Rik'], description='nudix hydrolase 17', other_designations='nucleoside diphosphate-linked moiety X motif 17|nudix (nucleoside diphosphate linked moiety X)-type motif 17|nudix motif 17', map_location='3 F2.1', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=96613208, end_position_on_the_genomic_accession=96616233, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    78375 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78375, CurrentID=0, Status='live', Symbol='2810433H14Rik', Aliases=[], description='RIKEN cDNA 2810433H14 gene', other_designations='uncharacterized protein LOC78375', map_location='', chromosome='14', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    78376 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78376, CurrentID=0, Status='live', Symbol='Sapcd1', Aliases=['2810436B06Rik', 'G7d', 'Ng23'], description='suppressor APC domain containing 1', other_designations='suppressor APC domain-containing protein 1|protein G7d', map_location='17 B1', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=35244935, end_position_on_the_genomic_accession=35247600, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    78377 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78377, CurrentID=0, Status='live', Symbol='1700016D08Rik', Aliases=[], description='RIKEN cDNA 1700016D08 gene', other_designations='uncharacterized protein LOC78377', map_location='', chromosome='16', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    78378 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78378, CurrentID=0, Status='live', Symbol='1700006P03Rik', Aliases=[], description='RIKEN cDNA 1700006P03 gene', other_designations='uncharacterized protein LOC78378', map_location='', chromosome='1', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    78380 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78380, CurrentID=0, Status='live', Symbol='2600002D14Rik', Aliases=[], description='RIKEN cDNA 2600002D14 gene', other_designations='uncharacterized protein LOC78380', map_location='', chromosome='16', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    78381 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78381, CurrentID=0, Status='live', Symbol='2310047N11Rik', Aliases=[], description='RIKEN cDNA 2310047N11 gene', other_designations='uncharacterized protein LOC78381', map_location='', chromosome='1', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    78382 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78382, CurrentID=0, Status='live', Symbol='Lce6a', Aliases=['2210420J11Rik'], description='late cornified envelope 6A', other_designations='late cornified envelope protein 6A', map_location='3 F1', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=92512128, end_position_on_the_genomic_accession=92528967, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    78384 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78384, CurrentID=0, Status='live', Symbol='2210420L05Rik', Aliases=[], description='RIKEN cDNA 2210420L05 gene', other_designations='uncharacterized protein LOC78384', map_location='', chromosome='10', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    78385 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78385, CurrentID=0, Status='live', Symbol='2310063J23Rik', Aliases=[], description='RIKEN cDNA 2310063J23 gene', other_designations='uncharacterized protein LOC78385', map_location='', chromosome='16', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    78388 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78388, CurrentID=0, Status='live', Symbol='Mvp', Aliases=['2310009M24Rik', 'LRP', 'VAULT1'], description='major vault protein', other_designations='major vault protein', map_location='7 F3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=126586032, end_position_on_the_genomic_accession=126613766, orientation='minus', exon_count=16, OMIM=[], no_hdr0=''),
    78390 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78390, CurrentID=0, Status='live', Symbol='Pla2g4d', Aliases=['2610311B01Rik', 'Pla2delta', 'cPLA2delta'], description='phospholipase A2, group IVD', other_designations='cytosolic phospholipase A2 delta|cPLA2-delta', map_location='2 E5', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=120096347, end_position_on_the_genomic_accession=120119678, orientation='minus', exon_count=22, OMIM=[], no_hdr0=''),
    78391 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78391, CurrentID=0, Status='live', Symbol='2610524J22Rik', Aliases=[], description='RIKEN cDNA 2610524J22 gene', other_designations='uncharacterized protein LOC78391', map_location='', chromosome='11', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    78394 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78394, CurrentID=0, Status='live', Symbol='Ddx52', Aliases=['2700029C06Rik', 'ROK1'], description='DExD box helicase 52', other_designations='probable ATP-dependent RNA helicase DDX52|DEAD (Asp-Glu-Ala-Asp) box polypeptide 52|DEAD box protein 52|DEAD/H (Asp-Glu-Ala-Asp/His) box polypeptide 52', map_location='11 C', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=83831659, end_position_on_the_genomic_accession=83853914, orientation='plus', exon_count=15, OMIM=[], no_hdr0=''),
    78396 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78396, CurrentID=0, Status='live', Symbol='2810028B13Rik', Aliases=[], description='RIKEN cDNA 2810028B13 gene', other_designations='uncharacterized protein LOC78396', map_location='', chromosome='18', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    78398 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78398, CurrentID=0, Status='live', Symbol='2900002H24Rik', Aliases=[], description='RIKEN cDNA 2900002H24 gene', other_designations='uncharacterized protein LOC78398', map_location='', chromosome='1', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    78401 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78401, CurrentID=0, Status='live', Symbol='2900042G08Rik', Aliases=[], description='RIKEN cDNA 2900042G08 gene', other_designations='uncharacterized protein LOC78401', map_location='', chromosome='13', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    78402 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78402, CurrentID=0, Status='live', Symbol='2900037B21Rik', Aliases=[], description='RIKEN cDNA 2900037B21 gene', other_designations='uncharacterized protein LOC78402', map_location='', chromosome='7', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    78405 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78405, CurrentID=0, Status='live', Symbol='Ntf5', Aliases=['2900040K06Rik', 'NT-4', 'NT-5', 'NT4', 'NT4/5', 'Ntf-5', 'Ntf4'], description='neurotrophin 5', other_designations='neurotrophin-4|neutrophic factor 4', map_location='7 29.3 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=45063119, end_position_on_the_genomic_accession=45066603, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    78406 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78406, CurrentID=0, Status='live', Symbol='2900041H08Rik', Aliases=[], description='RIKEN cDNA 2900041H08 gene', other_designations='uncharacterized protein LOC78406', map_location='', chromosome='16', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    78408 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78408, CurrentID=0, Status='live', Symbol='Fam131a', Aliases=['2900046G09Rik'], description='family with sequence similarity 131, member A', other_designations='protein FAM131A', map_location='16', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=20511856, end_position_on_the_genomic_accession=20521794, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    78409 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78409, CurrentID=0, Status='live', Symbol='2900079J23Rik', Aliases=[], description='RIKEN cDNA 2900079J23 gene', other_designations='uncharacterized protein LOC78409', map_location='', chromosome='13', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    78410 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78410, CurrentID=0, Status='live', Symbol='2900083M14Rik', Aliases=[], description='RIKEN cDNA 2900083M14 gene', other_designations='uncharacterized protein LOC78410', map_location='', chromosome='2', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    78411 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78411, CurrentID=0, Status='live', Symbol='3110033O22Rik', Aliases=[], description='RIKEN cDNA 3110033O22 gene', other_designations='uncharacterized protein LOC78411', map_location='', chromosome='10', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    78412 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78412, CurrentID=0, Status='live', Symbol='Cyren', Aliases=['3110062M04Rik', 'Mri'], description='cell cycle regulator of NHEJ', other_designations='cell cycle regulator of non-homologous end joining|modulator of retrovirus infection homolog', map_location='6 B1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=34848706, end_position_on_the_genomic_accession=34855024, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    78414 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78414, CurrentID=0, Status='live', Symbol='1700034E13Rik', Aliases=[], description='RIKEN cDNA 1700034E13 gene', other_designations='uncharacterized protein LOC78414', map_location='18 D1', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=52779292, end_position_on_the_genomic_accession=52796803, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    78415 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78415, CurrentID=0, Status='live', Symbol='1700052M18Rik', Aliases=[], description='RIKEN cDNA 1700052M18 gene', other_designations='uncharacterized protein LOC78415', map_location='', chromosome='11', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    78416 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78416, CurrentID=0, Status='live', Symbol='Rnase6', Aliases=['9530043P15Rik'], description='ribonuclease, RNase A family, 6', other_designations='ribonuclease K6|RNase K6|ribonuclease A family, member 6', map_location='14 C1', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=51361365, end_position_on_the_genomic_accession=51369644, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    78417 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78417, CurrentID=0, Status='live', Symbol='9530034D02Rik', Aliases=[], description='RIKEN cDNA 9530034D02 gene', other_designations='uncharacterized protein LOC78417', map_location='', chromosome='6', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    78421 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78421, CurrentID=0, Status='live', Symbol='9530046B11Rik', Aliases=[], description='RIKEN cDNA 9530046B11 gene', other_designations='uncharacterized protein LOC78421', map_location='5 F', chromosome='5', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    78422 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78422, CurrentID=0, Status='live', Symbol='9530039L23Rik', Aliases=[], description='RIKEN cDNA 9530039L23 gene', other_designations='uncharacterized protein LOC78422', map_location='', chromosome='19', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    78423 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78423, CurrentID=0, Status='live', Symbol='9530049O05Rik', Aliases=[], description='RIKEN cDNA 9530049O05 gene', other_designations='uncharacterized protein LOC78423', map_location='', chromosome='5', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    78424 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78424, CurrentID=0, Status='live', Symbol='9530032E18Rik', Aliases=[], description='RIKEN cDNA 9530032E18 gene', other_designations='uncharacterized protein LOC78424', map_location='', chromosome='17', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    78428 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78428, CurrentID=0, Status='live', Symbol='Pym1', Aliases=['A030010B05Rik', 'Pym', 'Wibg'], description='PYM homolog 1, exon junction complex associated factor', other_designations='partner of Y14 and mago|protein wibg homolog|within bgcn homolog', map_location='10 D3', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=128579989, end_position_on_the_genomic_accession=128602437, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    78434 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78434, CurrentID=0, Status='live', Symbol='A930009K04Rik', Aliases=[], description='RIKEN cDNA A930009K04 gene', other_designations='uncharacterized protein LOC78434', map_location='', chromosome='17', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    78435 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78435, CurrentID=0, Status='live', Symbol='A930014E10Rik', Aliases=[], description='RIKEN cDNA A930014E10 gene', other_designations='uncharacterized protein LOC78435', map_location='', chromosome='6', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    78436 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78436, CurrentID=0, Status='live', Symbol='A930018C05Rik', Aliases=[], description='RIKEN cDNA A930018C05 gene', other_designations='uncharacterized protein LOC78436', map_location='', chromosome='8', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    78441 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78441, CurrentID=0, Status='live', Symbol='A930033M14Rik', Aliases=[], description='RIKEN cDNA A930033M14 gene', other_designations='uncharacterized protein LOC78441', map_location='', chromosome='10', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    78444 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78444, CurrentID=0, Status='live', Symbol='Pgpep1l', Aliases=['C330024D12Rik'], description='pyroglutamyl-peptidase I-like', other_designations='pyroglutamyl-peptidase 1-like protein', map_location='7 C', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=67881154, end_position_on_the_genomic_accession=67914232, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    78448 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78448, CurrentID=0, Status='live', Symbol='D730044P03Rik', Aliases=[], description='RIKEN cDNA D730044P03 gene', other_designations='uncharacterized protein LOC78448', map_location='', chromosome='2', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    78452 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78452, CurrentID=0, Status='live', Symbol='9530075M24Rik', Aliases=[], description='RIKEN cDNA 9530075M24 gene', other_designations='uncharacterized protein LOC78452', map_location='', chromosome='17', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    78454 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78454, CurrentID=0, Status='live', Symbol='9530077C14Rik', Aliases=[], description='RIKEN cDNA 9530077C14 gene', other_designations='uncharacterized protein LOC78454', map_location='4 D3', chromosome='4', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    78455 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78455, CurrentID=0, Status='live', Symbol='Helz', Aliases=['3110078M01Rik', '9430093I07Rik', '9630002H22Rik', 'DRHC'], description='helicase with zinc finger domain', other_designations='probable helicase with zinc finger domain', map_location='11 E1', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=107437789, end_position_on_the_genomic_accession=107584652, orientation='plus', exon_count=34, OMIM=[], no_hdr0=''),
    78456 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78456, CurrentID=0, Status='live', Symbol='C030002A05Rik', Aliases=[], description='RIKEN cDNA C030002A05 gene', other_designations='uncharacterized protein LOC78456', map_location='', chromosome='8', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    78458 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78458, CurrentID=0, Status='live', Symbol='1700064N11Rik', Aliases=[], description='RIKEN cDNA 1700064N11 gene', other_designations='uncharacterized protein LOC78458', map_location='', chromosome='5', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    78459 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78459, CurrentID=0, Status='live', Symbol='1700057G04Rik', Aliases=[], description='RIKEN cDNA 1700057G04 gene', other_designations='uncharacterized protein LOC78459|novel Plsrc protein', map_location='9 E3.3', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=92191379, end_position_on_the_genomic_accession=92239929, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    78461 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78461, CurrentID=0, Status='live', Symbol='1700062A02Rik', Aliases=[], description='RIKEN cDNA 1700062A02 gene', other_designations='uncharacterized protein LOC78461', map_location='', chromosome='4', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    78463 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78463, CurrentID=0, Status='live', Symbol='1700065F09Rik', Aliases=[], description='RIKEN cDNA 1700065F09 gene', other_designations='uncharacterized protein LOC78463', map_location='', chromosome='2', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    78465 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78465, CurrentID=0, Status='live', Symbol='Ccdc190', Aliases=['1700084C01Rik'], description='coiled-coil domain containing 190', other_designations='coiled-coil domain-containing protein 190', map_location='1 H3', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=169756172, end_position_on_the_genomic_accession=169764816, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    78469 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78469, CurrentID=0, Status='live', Symbol='Tmem247', Aliases=['1700090G07Rik'], description='transmembrane protein 247', other_designations='transmembrane protein 247|transmembrane protein ENSP00000343375 homolog', map_location='17 E4', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=87224776, end_position_on_the_genomic_accession=87229795, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    78473 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78473, CurrentID=0, Status='live', Symbol='Skap1', Aliases=['1700091G21Rik', 'Scap1', 'Skap-55'], description='src family associated phosphoprotein 1', other_designations='src kinase-associated phosphoprotein 1|ortholog of human src family associated phosphoprotein 1 SCAP1', map_location='11 D', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=96355396, end_position_on_the_genomic_accession=96650448, orientation='plus', exon_count=13, OMIM=[], no_hdr0=''),
    78478 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78478, CurrentID=0, Status='live', Symbol='Tmsb15a', Aliases=['1700129I15Rik', 'Tb15a', 'Tmsbl1', 'Tmsl8'], description='thymosin beta 15a', other_designations='thymosin beta-15A|thymosin beta-like protein 1|thymosin-like 8', map_location='X F1', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=134619416, end_position_on_the_genomic_accession=134626010, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    78479 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78479, CurrentID=0, Status='live', Symbol='1700119I11Rik', Aliases=[], description='RIKEN cDNA 1700119I11 gene', other_designations='uncharacterized protein LOC78479', map_location='', chromosome='13', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    78481 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78481, CurrentID=0, Status='live', Symbol='1700123J03Rik', Aliases=[], description='RIKEN cDNA 1700123J03 gene', other_designations='uncharacterized protein LOC78481', map_location='', chromosome='12', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    78485 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78485, CurrentID=0, Status='live', Symbol='2200007N16Rik', Aliases=[], description='RIKEN cDNA 2200007N16 gene', other_designations='uncharacterized protein LOC78485', map_location='', chromosome='7', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    78486 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78486, CurrentID=0, Status='live', Symbol='2210414L08Rik', Aliases=[], description='RIKEN cDNA 2210414L08 gene', other_designations='uncharacterized protein LOC78486', map_location='', chromosome='18', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    78488 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78488, CurrentID=0, Status='live', Symbol='1810056I18Rik', Aliases=[], description='RIKEN cDNA 1810056I18 gene', other_designations='uncharacterized protein LOC78488', map_location='', chromosome='12', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    78496 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78496, CurrentID=0, Status='live', Symbol='1700015O03Rik', Aliases=[], description='RIKEN cDNA 1700015O03 gene', other_designations='uncharacterized protein LOC78496', map_location='', chromosome='5', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    78498 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78498, CurrentID=0, Status='live', Symbol='1810073J14Rik', Aliases=[], description='RIKEN cDNA 1810073J14 gene', other_designations='uncharacterized protein LOC78498', map_location='', chromosome='1', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    78499 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78499, CurrentID=0, Status='live', Symbol='1700109O10Rik', Aliases=[], description='RIKEN cDNA 1700109O10 gene', other_designations='uncharacterized protein LOC78499', map_location='', chromosome='17', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    78506 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78506, CurrentID=0, Status='live', Symbol='Micu3', Aliases=['2900075B16Rik', 'Efha2'], description='mitochondrial calcium uptake family, member 3', other_designations='calcium uptake protein 3, mitochondrial|EF-hand domain family, member A2|EF-hand domain-containing family member A2', map_location='8 A4', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=40760394, end_position_on_the_genomic_accession=40841824, orientation='plus', exon_count=15, OMIM=[], no_hdr0=''),
    78514 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78514, CurrentID=0, Status='live', Symbol='Arhgap10', Aliases=['A930033B01Rik', 'PS-GAP', 'PSGAP', 'PSGAP-m', 'PSGAP-s'], description='Rho GTPase activating protein 10', other_designations='rho GTPase-activating protein 10|PH and SH3 domain-containing rhoGAP protein|rho-type GTPase-activating protein 10', map_location='8 C1', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=77976995, end_position_on_the_genomic_accession=78244628, orientation='minus', exon_count=28, OMIM=[], no_hdr0=''),
    78518 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78518, CurrentID=0, Status='live', Symbol='2900009I19Rik', Aliases=[], description='RIKEN cDNA 2900009I19 gene', other_designations='uncharacterized protein LOC78518', map_location='', chromosome='10', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    78521 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78521, CurrentID=0, Status='live', Symbol='B230219D22Rik', Aliases=['D530037I19Rik'], description='RIKEN cDNA B230219D22 gene', other_designations='UPF0461 protein C5orf24 homolog', map_location='13 B1', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=55840937, end_position_on_the_genomic_accession=55851313, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    78523 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78523, CurrentID=0, Status='live', Symbol='Mrpl9', Aliases=['8030480E20Rik', 'C330013D18Rik', 'L9mt'], description='mitochondrial ribosomal protein L9', other_designations='39S ribosomal protein L9, mitochondrial|MRP-L9', map_location='3 F2.1', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=94350461, end_position_on_the_genomic_accession=94356015, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    78525 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78525, CurrentID=0, Status='live', Symbol='C330024E10Rik', Aliases=[], description='RIKEN cDNA C330024E10 gene', other_designations='uncharacterized protein LOC78525', map_location='', chromosome='18', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    78527 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78527, CurrentID=0, Status='live', Symbol='C330019O22Rik', Aliases=[], description='RIKEN cDNA C330019O22 gene', other_designations='uncharacterized protein LOC78527', map_location='', chromosome='16', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    78532 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78532, CurrentID=0, Status='live', Symbol='C030006F08Rik', Aliases=[], description='RIKEN cDNA C030006F08 gene', other_designations='uncharacterized protein LOC78532', map_location='', chromosome='6', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    78534 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78534, CurrentID=0, Status='live', Symbol='C430005N20Rik', Aliases=[], description='RIKEN cDNA C430005N20 gene', other_designations='uncharacterized protein LOC78534', map_location='', chromosome='19', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    78535 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78535, CurrentID=0, Status='live', Symbol='C430004N12Rik', Aliases=[], description='RIKEN cDNA C430004N12 gene', other_designations='uncharacterized protein LOC78535', map_location='', chromosome='X', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    78541 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78541, CurrentID=0, Status='live', Symbol='Asb8', Aliases=['4930539L19Rik', 'C430011H06Rik'], description='ankyrin repeat and SOCS box-containing 8', other_designations='ankyrin repeat and SOCS box protein 8|ASB-8|ankyrin repeat and SOCS box-containing protein 8', map_location='15 F1', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=98032518, end_position_on_the_genomic_accession=98063476, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    78544 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78544, CurrentID=0, Status='live', Symbol='C030001C17Rik', Aliases=[], description='RIKEN cDNA C030001C17 gene', other_designations='uncharacterized protein LOC78544', map_location='', chromosome='X', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    78545 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78545, CurrentID=0, Status='live', Symbol='C430014O12Rik', Aliases=[], description='RIKEN cDNA C430014O12 gene', other_designations='uncharacterized protein LOC78545', map_location='', chromosome='18', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    78551 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78551, CurrentID=0, Status='live', Symbol='5430407F15Rik', Aliases=[], description='RIKEN cDNA 5430407F15 gene', other_designations='uncharacterized protein LOC78551', map_location='', chromosome='7', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    78557 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78557, CurrentID=0, Status='live', Symbol='9530071P10Rik', Aliases=[], description='RIKEN cDNA 9530071P10 gene', other_designations='uncharacterized protein LOC78557', map_location='', chromosome='5', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    78558 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78558, CurrentID=0, Status='live', Symbol='Htra3', Aliases=['2210021K23Rik', '9530081K03Rik', 'Prsp', 'Tasp'], description='HtrA serine peptidase 3', other_designations='serine protease HTRA3|high-temperature requirement factor A3|pregnancy-related serine protease|probable serine protease HTRA3|toll-associated serine protease', map_location='5 B3', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=35809370, end_position_on_the_genomic_accession=35837157, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    78560 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78560, CurrentID=0, Status='live', Symbol='Adgra2', Aliases=['8430414O08Rik', '9530074E10Rik', 'Gpr124', 'Tem5', 'mKIAA1531'], description='adhesion G protein-coupled receptor A2', other_designations='adhesion G protein-coupled receptor A2|G protein coupled receptor Gpr124|G-protein coupled receptor 124|tumor endothelial marker 5', map_location='8 A2', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=27575546, end_position_on_the_genomic_accession=27613464, orientation='plus', exon_count=19, OMIM=[], no_hdr0=''),
    78564 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78564, CurrentID=0, Status='live', Symbol='9530078K11Rik', Aliases=[], description='RIKEN cDNA 9530078K11 gene', other_designations='uncharacterized protein LOC78564', map_location='', chromosome='7', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    78566 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78566, CurrentID=0, Status='live', Symbol='9530085P06Rik', Aliases=[], description='RIKEN cDNA 9530085P06 gene', other_designations='uncharacterized protein LOC78566', map_location='', chromosome='8', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    78567 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78567, CurrentID=0, Status='live', Symbol='9630003H22Rik', Aliases=[], description='RIKEN cDNA 9630003H22 gene', other_designations='uncharacterized protein LOC78567', map_location='', chromosome='11', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    78570 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78570, CurrentID=0, Status='live', Symbol='9630014C11Rik', Aliases=[], description='RIKEN cDNA 9630014C11 gene', other_designations='uncharacterized protein LOC78570', map_location='', chromosome='2', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    78572 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78572, CurrentID=0, Status='live', Symbol='D730004N08Rik', Aliases=[], description='RIKEN cDNA D730004N08 gene', other_designations='uncharacterized protein LOC78572', map_location='', chromosome='2', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    78573 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78573, CurrentID=0, Status='live', Symbol='D530037P16Rik', Aliases=[], description='RIKEN cDNA D530037P16 gene', other_designations='uncharacterized protein LOC78573', map_location='', chromosome='3', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    78576 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78576, CurrentID=0, Status='live', Symbol='D730001M18Rik', Aliases=[], description='RIKEN cDNA D730001M18 gene', other_designations='uncharacterized protein LOC78576', map_location='', chromosome='5', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    78579 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78579, CurrentID=0, Status='live', Symbol='D530043N20Rik', Aliases=[], description='RIKEN cDNA D530043N20 gene', other_designations='uncharacterized protein LOC78579', map_location='', chromosome='2', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    78581 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78581, CurrentID=0, Status='live', Symbol='Utp23', Aliases=['1700010I21Rik', 'D530033C11Rik'], description='UTP23 small subunit processome component', other_designations='rRNA-processing protein UTP23 homolog|UTP23, small subunit (SSU) processome component, homolog', map_location='15 C', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=51740837, end_position_on_the_genomic_accession=51748018, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    78586 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78586, CurrentID=0, Status='live', Symbol='Srbd1', Aliases=['D530025C17Rik'], description='S1 RNA binding domain 1', other_designations='S1 RNA-binding domain-containing protein 1', map_location='17 E4', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=86292093, end_position_on_the_genomic_accession=86452644, orientation='minus', exon_count=26, OMIM=[], no_hdr0=''),
    78591 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78591, CurrentID=0, Status='live', Symbol='Mir142hg', Aliases=['A430104N18Rik'], description='Mir142 host gene (non-protein coding)', other_designations='uncharacterized protein LOC78591', map_location='', chromosome='11', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    78592 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78592, CurrentID=0, Status='live', Symbol='A330106M24Rik', Aliases=[], description='RIKEN cDNA A330106M24 gene', other_designations='uncharacterized protein LOC78592', map_location='', chromosome='17', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    78593 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78593, CurrentID=0, Status='live', Symbol='Nrip3', Aliases=['A330103B05Rik', 'D7H11orf14', 'ICRFP703B1614Q5.2'], description='nuclear receptor interacting protein 3', other_designations='nuclear receptor-interacting protein 3|ICRFP703N2430Q5.2', map_location='7 E3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=109357263, end_position_on_the_genomic_accession=109380752, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    78594 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78594, CurrentID=0, Status='live', Symbol='A430109H19Rik', Aliases=[], description='RIKEN cDNA A430109H19 gene', other_designations='uncharacterized protein LOC78594', map_location='', chromosome='6', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    78599 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78599, CurrentID=0, Status='live', Symbol='A930030B21Rik', Aliases=[], description='RIKEN cDNA A930030B21 gene', other_designations='uncharacterized protein LOC78599', map_location='', chromosome='2', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    78600 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78600, CurrentID=0, Status='live', Symbol='Pde6h', Aliases=['A930033D18Rik', 'PDEgamma'], description='phosphodiesterase 6H, cGMP-specific, cone, gamma', other_designations="retinal cone rhodopsin-sensitive cGMP 3',5'-cyclic phosphodiesterase subunit gamma|GMP-PDE gamma|cone phosphodiesterase 6 gamma|cone-like cGMP-phosphodiesterase 6 gamma subunit type 2", map_location='6 G1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=136929216, end_position_on_the_genomic_accession=136940483, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    78607 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78607, CurrentID=0, Status='live', Symbol='E130102B10Rik', Aliases=[], description='RIKEN cDNA E130102B10 gene', other_designations='uncharacterized protein LOC78607', map_location='', chromosome='16', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    78609 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78609, CurrentID=0, Status='live', Symbol='Cstdc1', Aliases=['8030411F24Rik', 'Cst14'], description='cystatin domain containing 1', other_designations='cystatin-14|cystatin SC', map_location='2 G3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=148623929, end_position_on_the_genomic_accession=148627856, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    78610 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78610, CurrentID=0, Status='live', Symbol='Uvrag', Aliases=['9530039D02Rik1', 'Uvragl', 'Uvrag'], description='UV radiation resistance associated gene', other_designations='UV radiation resistance-associated protein|UV radiation resistance associated protein|UV radiation resistance-associated gene protein', map_location='7 E1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=98535949, end_position_on_the_genomic_accession=98790373, orientation='minus', exon_count=16, OMIM=[], no_hdr0=''),
    78611 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78611, CurrentID=0, Status='live', Symbol='Btbd19', Aliases=['9530048O09Rik'], description='BTB (POZ) domain containing 19', other_designations='BTB/POZ domain-containing protein 19', map_location='4 D1', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=116976409, end_position_on_the_genomic_accession=116983531, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    78612 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78612, CurrentID=0, Status='live', Symbol='9530034A14Rik', Aliases=[], description='RIKEN cDNA 9530034A14 gene', other_designations='uncharacterized protein LOC78612', map_location='', chromosome='3', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    78614 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78614, CurrentID=0, Status='live', Symbol='9530041E20Rik', Aliases=[], description='RIKEN cDNA 9530041E20 gene', other_designations='uncharacterized protein LOC78614', map_location='', chromosome='7', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    78617 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78617, CurrentID=0, Status='live', Symbol='Cstad', Aliases=['9530039B02Rik'], description='CSA-conditional, T cell activation-dependent protein', other_designations='CSA-conditional, T cell activation-dependent protein', map_location='2 B', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=30485056, end_position_on_the_genomic_accession=30498957, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    78618 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78618, CurrentID=0, Status='live', Symbol='Acap2', Aliases=['4832442G16', '9530039J15Rik', 'CNT-B2', 'Centb2', 'mKIAA0041'], description='ArfGAP with coiled-coil, ankyrin repeat and PH domains 2', other_designations='arf-GAP with coiled-coil, ANK repeat and PH domain-containing protein 2|centaurin, beta 2', map_location='16 B2', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=30911230, end_position_on_the_genomic_accession=31020105, orientation='minus', exon_count=27, OMIM=[], no_hdr0=''),
    78619 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78619, CurrentID=0, Status='live', Symbol='Zfp449', Aliases=['9530049C15Rik'], description='zinc finger protein 449', other_designations='zinc finger protein 449', map_location='X A5', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=55391757, end_position_on_the_genomic_accession=55411034, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    78624 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78624, CurrentID=0, Status='live', Symbol='1700048G13Rik', Aliases=[], description='RIKEN cDNA 1700048G13 gene', other_designations='uncharacterized protein LOC78624', map_location='', chromosome='16', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    78625 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78625, CurrentID=0, Status='live', Symbol='Acsbg3', Aliases=['1700026H02', '1700061G19Rik'], description='acyl-CoA synthetase bubblegum family member 3', other_designations='uncharacterized protein LOC78625', map_location='17 D', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=57182453, end_position_on_the_genomic_accession=57195907, orientation='plus', exon_count=14, OMIM=[], no_hdr0=''),
    78627 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78627, CurrentID=0, Status='live', Symbol='1700063I16Rik', Aliases=[], description='RIKEN cDNA 1700063I16 gene', other_designations='uncharacterized protein LOC78627', map_location='', chromosome='1', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    78628 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78628, CurrentID=0, Status='live', Symbol='1700074G04Rik', Aliases=[], description='RIKEN cDNA 1700074G04 gene', other_designations='uncharacterized protein LOC78628', map_location='', chromosome='11', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    78630 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78630, CurrentID=0, Status='live', Symbol='1700089I07Rik', Aliases=[], description='RIKEN cDNA 1700089I07 gene', other_designations='uncharacterized protein LOC78630', map_location='', chromosome='2', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    78632 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78632, CurrentID=0, Status='live', Symbol='1700080C20Rik', Aliases=[], description='RIKEN cDNA 1700080C20 gene', other_designations='uncharacterized protein LOC78632', map_location='', chromosome='17', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    78633 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78633, CurrentID=0, Status='live', Symbol='1700096C16Rik', Aliases=[], description='RIKEN cDNA 1700096C16 gene', other_designations='uncharacterized protein LOC78633', map_location='', chromosome='16', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    78634 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78634, CurrentID=0, Status='live', Symbol='Spaca7', Aliases=['1700094C09Rik'], description='sperm acrosome associated 7', other_designations='sperm acrosome-associated protein 7|protein SPACA7', map_location='8 A1.1', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=12623036, end_position_on_the_genomic_accession=12650739, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    78643 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78643, CurrentID=0, Status='live', Symbol='1700129O19Rik', Aliases=[], description='RIKEN cDNA 1700129O19 gene', other_designations='uncharacterized protein LOC78643', map_location='', chromosome='13', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    78651 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78651, CurrentID=0, Status='live', Symbol='Lsm6', Aliases=['1500031N17Rik', '2410088K19Rik'], description='LSM6 homolog, U6 small nuclear RNA and mRNA degradation associated', other_designations='U6 snRNA-associated Sm-like protein LSm6|LSM6 homolog, U6 small nuclear RNA associated', map_location='8 C1', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=79531497, end_position_on_the_genomic_accession=79547781, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    78653 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78653, CurrentID=0, Status='live', Symbol='Bola3', Aliases=['1810056O20Rik'], description='bolA-like 3 (E. coli)', other_designations='bolA-like protein 3', map_location='6 C3', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=83326129, end_position_on_the_genomic_accession=83337118, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    78655 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78655, CurrentID=0, Status='live', Symbol='Eif3j1', Aliases=['1810016I04Rik', '2700079K05Rik', 'Eif3j', 'Eif3j-1', 'Eif3j-2', 'Eif3j2', 'Eif3s1', 'eIF-3-alpha-A', 'eIF-3-alpha-B', 'eIF3-alpha', 'eIF3-p35', 'eIF3j-A', 'eIF3j-B'], description='eukaryotic translation initiation factor 3, subunit J1', other_designations='eukaryotic translation initiation factor 3 subunit J|eukaryotic translation initiation factor 3 subunit 1-A|eukaryotic translation initiation factor 3 subunit 1-B|eukaryotic translation initiation factor 3, subunit 1 alpha|eukaryotic translation initiation factor 3, subunit J', map_location='2 E5', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=121859061, end_position_on_the_genomic_accession=121884113, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    78656 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78656, CurrentID=0, Status='live', Symbol='Brd8', Aliases=['2610007E11Rik', '4432404P07Rik', 'SMAP'], description='bromodomain containing 8', other_designations='bromodomain-containing protein 8', map_location='18 B1', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=34731668, end_position_on_the_genomic_accession=34757916, orientation='minus', exon_count=22, OMIM=[], no_hdr0=''),
    78657 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78657, CurrentID=0, Status='live', Symbol='2900034K13Rik', Aliases=[], description='RIKEN cDNA 2900034K13 gene', other_designations='uncharacterized protein LOC78657', map_location='', chromosome='2', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    78658 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78658, CurrentID=0, Status='live', Symbol='Ncapd3', Aliases=['2810487N22Rik', '4632407J06Rik', 'B130055D15Rik', 'mKIAA0056'], description='non-SMC condensin II complex, subunit D3', other_designations='condensin-2 complex subunit D3|Jacobsen syndrome region 2', map_location='9 A4', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=26941455, end_position_on_the_genomic_accession=27008667, orientation='plus', exon_count=38, OMIM=[], no_hdr0=''),
    78666 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78666, CurrentID=0, Status='live', Symbol='9530067L11Rik', Aliases=[], description='RIKEN cDNA 9530067L11 gene', other_designations='uncharacterized protein LOC78666', map_location='', chromosome='8', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    78667 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78667, CurrentID=0, Status='live', Symbol='9530062E16Rik', Aliases=[], description='RIKEN cDNA 9530062E16 gene', other_designations='uncharacterized protein LOC78667', map_location='', chromosome='X', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    78670 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78670, CurrentID=0, Status='live', Symbol='Plekhj1', Aliases=['9530063M10Rik'], description='pleckstrin homology domain containing, family J member 1', other_designations='pleckstrin homology domain-containing family J member 1|PH domain-containing family J member 1|guanine nucleotide releasing protein x', map_location='10 C1', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=80631933, end_position_on_the_genomic_accession=80634460, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    78672 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78672, CurrentID=0, Status='live', Symbol='9530057J20Rik', Aliases=['Gm31371'], description='RIKEN cDNA 9530057J20 gene', other_designations='cell surface glycoprotein 1|uncharacterized protein LOC78672', map_location='8', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=20478979, end_position_on_the_genomic_accession=20510931, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    78685 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78685, CurrentID=0, Status='live', Symbol='B430105A11Rik', Aliases=[], description='RIKEN cDNA B430105A11 gene', other_designations='uncharacterized protein LOC78685', map_location='', chromosome='18', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    78688 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78688, CurrentID=0, Status='live', Symbol='Nol3', Aliases=['ARC', 'B430311C09Rik', 'MYC', 'NOP', 'Nop30'], description='nucleolar protein 3 (apoptosis repressor with CARD domain)', other_designations='nucleolar protein 3|apoptosis repressor with CARD', map_location='8 53.04 cM', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=106002777, end_position_on_the_genomic_accession=106008571, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    78689 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78689, CurrentID=0, Status='live', Symbol='Naa35', Aliases=['A330021G12Rik', 'A330027C19Rik', 'C030004C14Rik', 'Mak10'], description='N(alpha)-acetyltransferase 35, NatC auxiliary subunit', other_designations='N-alpha-acetyltransferase 35, NatC auxiliary subunit|MAK10 homolog, amino-acid N-acetyltransferase subunit|Nalpha acetyltransferase 35|embryonic growth-associated protein|protein MAK10 homolog', map_location='13 B2', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=59733147, end_position_on_the_genomic_accession=59782612, orientation='plus', exon_count=24, OMIM=[], no_hdr0=''),
    78690 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78690, CurrentID=0, Status='live', Symbol='C030006N10Rik', Aliases=[], description='RIKEN cDNA C030006N10 gene', other_designations='uncharacterized protein LOC78690', map_location='', chromosome='10', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    78692 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78692, CurrentID=0, Status='live', Symbol='B830042I05Rik', Aliases=[], description='RIKEN cDNA B830042I05 gene', other_designations='uncharacterized protein LOC78692', map_location='', chromosome='8', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    78693 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78693, CurrentID=0, Status='live', Symbol='C030004M13Rik', Aliases=[], description='RIKEN cDNA C030004M13 gene', other_designations='uncharacterized protein LOC78693', map_location='', chromosome='17', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    78697 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78697, CurrentID=0, Status='live', Symbol='Pus7', Aliases=['C330017I15Rik'], description='pseudouridylate synthase 7', other_designations='pseudouridylate synthase 7 homolog', map_location='5 A3', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=23945163, end_position_on_the_genomic_accession=23988709, orientation='minus', exon_count=19, OMIM=[], no_hdr0=''),
    78698 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78698, CurrentID=0, Status='live', Symbol='C330025O08Rik', Aliases=[], description='RIKEN cDNA C330025O08 gene', other_designations='uncharacterized protein LOC78698', map_location='', chromosome='5', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    78703 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78703, CurrentID=0, Status='live', Symbol='Zfp972', Aliases=['C330013J21Rik'], description='zinc finger protein 972', other_designations='uncharacterized protein LOC78703', map_location='2 H4', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=177544857, end_position_on_the_genomic_accession=177567443, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    78709 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78709, CurrentID=0, Status='live', Symbol='Spink8', Aliases=['C630041L24Rik'], description='serine peptidase inhibitor, Kazal type 8', other_designations='serine protease inhibitor Kazal-type 8', map_location='9 F2', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=109641271, end_position_on_the_genomic_accession=109655696, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    78711 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78711, CurrentID=0, Status='live', Symbol='C630043D15Rik', Aliases=[], description='RIKEN cDNA C630043D15 gene', other_designations='uncharacterized protein LOC78711', map_location='', chromosome='18', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    78712 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78712, CurrentID=0, Status='live', Symbol='C630044B11Rik', Aliases=[], description='RIKEN cDNA C630044B11 gene', other_designations='uncharacterized protein LOC78712', map_location='', chromosome='13', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    78715 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78715, CurrentID=0, Status='live', Symbol='D530015H24Rik', Aliases=[], description='RIKEN cDNA D530015H24 gene', other_designations='uncharacterized protein LOC78715', map_location='', chromosome='13', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    78719 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78719, CurrentID=0, Status='live', Symbol='D530034E23Rik', Aliases=[], description='RIKEN cDNA D530034E23 gene', other_designations='uncharacterized protein LOC78719', map_location='', chromosome='4', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    78720 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78720, CurrentID=0, Status='live', Symbol='D530035G10Rik', Aliases=[], description='RIKEN cDNA D530035G10 gene', other_designations='uncharacterized protein LOC78720', map_location='', chromosome='3', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    78723 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78723, CurrentID=0, Status='live', Symbol='Pramel13os', Aliases=['D530049N12Rik', 'Pramef12os'], description='PRAME like 13, opposite strand', other_designations='uncharacterized protein LOC78723|PRAME family member 12, opposite strand', map_location='4 E1', chromosome='4', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    78724 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78724, CurrentID=0, Status='live', Symbol='D530031A16Rik', Aliases=[], description='RIKEN cDNA D530031A16 gene', other_designations='uncharacterized protein LOC78724', map_location='', chromosome='16', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    78725 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78725, CurrentID=0, Status='live', Symbol='Ly6g6g', Aliases=[], description='lymphocyte antigen 6 complex, locus G6G', other_designations='lymphocyte antigen 6 complex, locus G6G', map_location='15 D3', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=74642757, end_position_on_the_genomic_accession=74656694, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    78730 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78730, CurrentID=0, Status='live', Symbol='E130114A11Rik', Aliases=[], description='RIKEN cDNA E130114A11 gene', other_designations='uncharacterized protein LOC78730', map_location='', chromosome='X', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    78732 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78732, CurrentID=0, Status='live', Symbol='E130303B20Rik', Aliases=[], description='RIKEN cDNA E130303B20 gene', other_designations='uncharacterized protein LOC78732', map_location='', chromosome='17', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    78733 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78733, CurrentID=0, Status='live', Symbol='Troap', Aliases=['E130301L11Rik', 'tastin'], description='trophinin associated protein', other_designations='tastin|trophinin-assisting protein', map_location='15 F1', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=98972854, end_position_on_the_genomic_accession=98981290, orientation='plus', exon_count=15, OMIM=[], no_hdr0=''),
    78734 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78734, CurrentID=0, Status='live', Symbol='8030402F09Rik', Aliases=[], description='RIKEN cDNA 8030402F09 gene', other_designations='uncharacterized protein LOC78734', map_location='', chromosome='10', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    78737 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78737, CurrentID=0, Status='live', Symbol='9530053I22Rik', Aliases=[], description='RIKEN cDNA 9530053I22 gene', other_designations='uncharacterized protein LOC78737', map_location='', chromosome='11', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    78741 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78741, CurrentID=0, Status='live', Symbol='9530086O07Rik', Aliases=[], description='RIKEN cDNA 9530086O07 gene', other_designations='uncharacterized protein LOC78741', map_location='', chromosome='6', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    78742 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78742, CurrentID=0, Status='live', Symbol='9530086P17Rik', Aliases=[], description='RIKEN cDNA 9530086P17 gene', other_designations='uncharacterized protein LOC78742', map_location='', chromosome='14', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    78743 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78743, CurrentID=0, Status='live', Symbol='9630005C17Rik', Aliases=[], description='RIKEN cDNA 9630005C17 gene', other_designations='uncharacterized protein LOC78743', map_location='', chromosome='19', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    78744 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78744, CurrentID=0, Status='live', Symbol='9630009N12Rik', Aliases=[], description='RIKEN cDNA 9630009N12 gene', other_designations='uncharacterized protein LOC78744', map_location='', chromosome='4', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    78745 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78745, CurrentID=0, Status='live', Symbol='9530097N15Rik', Aliases=[], description='RIKEN cDNA 9530097N15 gene', other_designations='uncharacterized protein LOC78745', map_location='', chromosome='3', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    78748 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78748, CurrentID=0, Status='live', Symbol='Rassf10', Aliases=['4632411J06Rik'], description='Ras association (RalGDS/AF-6) domain family (N-terminal) member 10', other_designations='ras association domain-containing protein 10', map_location='7 F1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=112553169, end_position_on_the_genomic_accession=112556665, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    78749 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78749, CurrentID=0, Status='live', Symbol='Filip1l', Aliases=['4631422O05Rik', 'Doc1'], description='filamin A interacting protein 1-like', other_designations='filamin A-interacting protein 1-like|downregulated in ovarian cancer 1-like|protein down-regulated in ovarian cancer 1 homolog', map_location='16 C1.1', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=57173640, end_position_on_the_genomic_accession=57393167, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    78751 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78751, CurrentID=0, Status='live', Symbol='Zc3h6', Aliases=['4631426G04Rik', '4833425H18Rik', 'Zc3hdc6', 'mKIAA2035'], description='zinc finger CCCH type containing 6', other_designations='zinc finger CCCH domain-containing protein 6|zinc finger CCCH type domain containing 6', map_location='2 F1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=128809285, end_position_on_the_genomic_accession=128860483, orientation='plus', exon_count=13, OMIM=[], no_hdr0=''),
    78752 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78752, CurrentID=0, Status='live', Symbol='Csgalnact2', Aliases=['4632415D10Rik', 'Galnact2'], description='chondroitin sulfate N-acetylgalactosaminyltransferase 2', other_designations='chondroitin sulfate N-acetylgalactosaminyltransferase 2|beta4GalNAcT-2|chondroitin beta-1,4-N-acetylgalactosaminyltransferase 2|chondroitin sulfate GalNAcT-2|galNAcT-2', map_location='6 F1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=118084413, end_position_on_the_genomic_accession=118116132, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    78753 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78753, CurrentID=0, Status='live', Symbol='Lipm', Aliases=['4632427C23Rik', 'Lipl3'], description='lipase, family member M', other_designations='lipase member M|lipase-like abhydrolase domain-containing protein 3|lipase-like, ab-hydrolase domain containing 3', map_location='19 C1', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=34078343, end_position_on_the_genomic_accession=34100087, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    78754 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78754, CurrentID=0, Status='live', Symbol='Galnt15', Aliases=['4631401E18Rik', 'Galntl2', 'mpp-GalNAc-T15'], description='polypeptide N-acetylgalactosaminyltransferase 15', other_designations='polypeptide N-acetylgalactosaminyltransferase 15|UDP-GalNAc:polypeptide N-acetylgalactosaminyltransferase-like protein 2|UDP-N-acetyl-alpha-D-galactosamine:polypeptide N-acetylgalactosaminyltransferase 15|UDP-N-acetyl-alpha-D-galactosamine:polypeptide N-acetylgalactosaminyltransferase-like 2|galNAc-T-like protein 2|polypeptide GalNAc transferase-like protein 2|polypeptide N-acetylgalactosaminyltransferase-like 2|polypeptide N-acetylgalactosaminyltransferase-like protein 2|pp-GaNTase-like protein 2|protein-UDP acetylgalactosaminyltransferase-like protein 2', map_location='14 B', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=31750739, end_position_on_the_genomic_accession=31784161, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    78755 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78755, CurrentID=0, Status='live', Symbol='Pabir2', Aliases=['4632404H22Rik', 'Fam122b', 'SPACIA2'], description='PABIR family member 2', other_designations='PABIR family member 2|protein FAM122B|family with sequence similarity 122, member B|synoviocyte proliferation associated in collagen-induced arthritis 2', map_location='X A5', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=52332292, end_position_on_the_genomic_accession=52358728, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    78757 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78757, CurrentID=0, Status='live', Symbol='Rictor', Aliases=['4921505C17Rik', '6030405M08Rik', 'AVO3', 'D530039E11Rik'], description='RPTOR independent companion of MTOR, complex 2', other_designations='rapamycin-insensitive companion of mTOR|AVO3 homolog|mAVO3|protein pianissimo', map_location='15 A1', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=6737827, end_position_on_the_genomic_accession=6829882, orientation='plus', exon_count=40, OMIM=[], no_hdr0=''),
    78767 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78767, CurrentID=0, Status='live', Symbol='Efcab11', Aliases=['2610021K21Rik', '2610110A13Rik'], description='EF-hand calcium binding domain 11', other_designations='EF-hand calcium-binding domain-containing protein 11|EF-hand domain-containing protein C14orf143 homolog', map_location='12 E', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=99683790, end_position_on_the_genomic_accession=99849701, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    78771 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78771, CurrentID=0, Status='live', Symbol='Mctp1', Aliases=['2810465F10Rik'], description='multiple C2 domains, transmembrane 1', other_designations='multiple C2 and transmembrane domain-containing protein 1', map_location='13 C1', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=76530481, end_position_on_the_genomic_accession=77181403, orientation='plus', exon_count=26, OMIM=[], no_hdr0=''),
    78772 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78772, CurrentID=0, Status='live', Symbol='Hhipl2', Aliases=['4930507C10Rik', 'Hhip3'], description='hedgehog interacting protein-like 2', other_designations='HHIP-like protein 2', map_location='1 H5', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=183195395, end_position_on_the_genomic_accession=183217962, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    78774 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78774, CurrentID=0, Status='live', Symbol='Cfap61', Aliases=['4930529M08Rik'], description='cilia and flagella associated protein 61', other_designations='cilia- and flagella-associated protein 61', map_location='2 G1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=145776677, end_position_on_the_genomic_accession=146056955, orientation='plus', exon_count=30, OMIM=[], no_hdr0=''),
    78777 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78777, CurrentID=0, Status='live', Symbol='Tepsin', Aliases=['2410002I01Rik', 'Enthd2'], description='TEPSIN, adaptor related protein complex 4 accessory protein', other_designations='AP-4 complex accessory subunit tepsin|ENTH domain containing 2|ENTH domain-containing protein 2|protein C17orf56 homolog|tetra-epsin', map_location='11 E2', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=119981348, end_position_on_the_genomic_accession=119989675, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    78779 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78779, CurrentID=0, Status='live', Symbol='Spata2l', Aliases=['2610039E05Rik'], description='spermatogenesis associated 2-like', other_designations='spermatogenesis-associated protein 2-like protein|SPATA2-like protein', map_location='8 E1', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=123958994, end_position_on_the_genomic_accession=123962997, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    78781 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78781, CurrentID=0, Status='live', Symbol='Zc3hav1', Aliases=['1200014N16Rik', '2900058M19Rik', '9130009D18Rik', '9830115L13Rik', 'ARTD13', 'D6Bwg1452e', 'PARP13', 'ZAP'], description='zinc finger CCCH type, antiviral 1', other_designations='zinc finger CCCH-type antiviral protein 1|ADP-ribosyltransferase diphtheria toxin-like 13|inactive Poly [ADP-ribose] polymerase 13', map_location='6 17.72 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=38282221, end_position_on_the_genomic_accession=38332859, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    78783 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78783, CurrentID=0, Status='live', Symbol='Brpf1', Aliases=['4833438B11Rik', '4930540D11Rik', 'Brpf2'], description='bromodomain and PHD finger containing, 1', other_designations='peregrin|bromodomain and PHD finger-containing protein 1', map_location='6 E3', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=113283824, end_position_on_the_genomic_accession=113301823, orientation='plus', exon_count=14, OMIM=[], no_hdr0=''),
    78784 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78784, CurrentID=0, Status='live', Symbol='Celf3', Aliases=['4930415M08Rik', 'BRUNOL1', 'CAGH4', 'ERDA4', 'ETR-1', 'Tnrc4'], description='CUGBP, Elav-like family member 3', other_designations='CUGBP Elav-like family member 3|CUG-BP- and ETR-3-like factor 3|ELAV-type RNA-binding protein 1|RNA-binding protein BRUNOL-1|VCUGBP, Elav-like family member 3|bruno-like protein 1|trinucleotide repeat containing 4|trinucleotide repeat-containing gene 4 protein', map_location='3 F2.1', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=94385581, end_position_on_the_genomic_accession=94405822, orientation='plus', exon_count=18, OMIM=[], no_hdr0=''),
    78785 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78785, CurrentID=0, Status='live', Symbol='Clip4', Aliases=['1700024K14Rik', '1700074B05Rik', '4833417L20Rik', '5830409B12Rik', 'Rsnl2'], description='CAP-GLY domain containing linker protein family, member 4', other_designations='CAP-Gly domain-containing linker protein 4|restin-like protein 2', map_location='17 E1.3', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=72076674, end_position_on_the_genomic_accession=72171205, orientation='plus', exon_count=20, OMIM=[], no_hdr0=''),
    78787 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78787, CurrentID=0, Status='live', Symbol='Usp54', Aliases=['4930429G18Rik', 'C030002J06Rik'], description='ubiquitin specific peptidase 54', other_designations='inactive ubiquitin carboxyl-terminal hydrolase 54|inactive ubiquitin-specific peptidase 54|ubiquitin specific protease 54', map_location='14 A3', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=20598980, end_position_on_the_genomic_accession=20694559, orientation='minus', exon_count=26, OMIM=[], no_hdr0=''),
    78788 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78788, CurrentID=0, Status='live', Symbol='4930421C12Rik', Aliases=[], description='RIKEN cDNA 4930421C12 gene', other_designations='uncharacterized protein LOC78788', map_location='', chromosome='5', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    78789 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78789, CurrentID=0, Status='live', Symbol='Vsig1', Aliases=['1700062D20Rik', '4930405J24Rik'], description='V-set and immunoglobulin domain containing 1', other_designations='V-set and immunoglobulin domain-containing protein 1|cell surface A33 antigen|glycoprotein A34', map_location='X F1', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=139808357, end_position_on_the_genomic_accession=139840221, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    78794 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78794, CurrentID=0, Status='live', Symbol='4930402H05Rik', Aliases=[], description='RIKEN cDNA 4930402H05 gene', other_designations='uncharacterized protein LOC78794', map_location='6 D1', chromosome='6', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    78795 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78795, CurrentID=0, Status='live', Symbol='Armc9', Aliases=['3830422A13Rik', '4831423D23Rik', '4930438O05Rik', '5730415N24Rik'], description='armadillo repeat containing 9', other_designations='lisH domain-containing protein ARMC9', map_location='1 C5', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=86082436, end_position_on_the_genomic_accession=86206006, orientation='plus', exon_count=28, OMIM=[], no_hdr0=''),
    78796 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78796, CurrentID=0, Status='live', Symbol='Zcchc4', Aliases=['4930449I23Rik'], description='zinc finger, CCHC domain containing 4', other_designations='rRNA N6-adenosine-methyltransferase ZCCHC4|zinc finger CCHC domain-containing protein 4', map_location='5 C1', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=52932751, end_position_on_the_genomic_accession=52982008, orientation='plus', exon_count=18, OMIM=[], no_hdr0=''),
    78797 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78797, CurrentID=0, Status='live', Symbol='Ndor1', Aliases=['4930447P04Rik', 'NR1', 'Ndor', 'Tg(UBC-cre/ERT2)1Ejb', 'Ubc-cre'], description='NADPH dependent diflavin oxidoreductase 1', other_designations='NADPH-dependent diflavin oxidoreductase 1|NADPH-dependent FMN and FAD-containing oxidoreductase|Tg(UBC-cre)1Ejb|Tg(UBC-cre/ESR1)1Ejb', map_location='2 A3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=25134825, end_position_on_the_genomic_accession=25145458, orientation='minus', exon_count=16, OMIM=[], no_hdr0=''),
    78798 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78798, CurrentID=0, Status='live', Symbol='Eml4', Aliases=['4930443C24Rik'], description='echinoderm microtubule associated protein like 4', other_designations='echinoderm microtubule-associated protein-like 4|EMAP-4', map_location='17 E4', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=83658341, end_position_on_the_genomic_accession=83787790, orientation='plus', exon_count=28, OMIM=[], no_hdr0=''),
    78801 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78801, CurrentID=0, Status='live', Symbol='Ak7', Aliases=['4930502N02Rik', 'AK 7'], description='adenylate kinase 7', other_designations='adenylate kinase 7|ATP-AMP transphosphorylase 7|putative adenylate kinase 7', map_location='12 E', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=105670115, end_position_on_the_genomic_accession=105748706, orientation='plus', exon_count=18, OMIM=[], no_hdr0=''),
    78802 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78802, CurrentID=0, Status='live', Symbol='Ift70a1', Aliases=['4930506L13Rik', 'Ttc30a1'], description='intraflagellar transport 70A1', other_designations='tetratricopeptide repeat protein 30A1|TPR repeat protein 30A1|novel tetratrico peptide repeat (TPR) containing protein|tetratricopeptide repeat domain 30A|tetratricopeptide repeat domain 30A1', map_location='2 C3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=75809450, end_position_on_the_genomic_accession=75812311, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    78803 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78803, CurrentID=0, Status='live', Symbol='Fbxo43', Aliases=['4930533G20Rik', 'Emi2'], description='F-box protein 43', other_designations='F-box only protein 43|XErp1 homolog|early mitotic inhibitor 2|endogenous meiotic inhibitor 2', map_location='15 B3.1', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=36150206, end_position_on_the_genomic_accession=36170086, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    78806 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78806, CurrentID=0, Status='live', Symbol='Stpg1', Aliases=['4930403G18Rik', '4930555I21Rik', 'Mapo2'], description='sperm tail PG rich repeat containing 1', other_designations='O(6)-methylguanine-induced apoptosis 2|O6-methylguanine-induced apoptosis 2|UPF0490 protein C1orf201 homolog|sperm-tail PG-rich repeat-containing protein 1', map_location='4 D3', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=135221982, end_position_on_the_genomic_accession=135265114, orientation='plus', exon_count=13, OMIM=[], no_hdr0=''),
    78808 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78808, CurrentID=0, Status='live', Symbol='Stxbp5', Aliases=['0710001E20Rik', '4930565N16Rik', 'LGL3', 'mKIAA1006'], description='syntaxin binding protein 5 (tomosyn)', other_designations='syntaxin-binding protein 5|lethal(2) giant larvae protein homolog 3|tomosyn-1', map_location='10 A1', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=9631291, end_position_on_the_genomic_accession=9776987, orientation='minus', exon_count=30, OMIM=[], no_hdr0=''),
    78809 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78809, CurrentID=0, Status='live', Symbol='4930562C15Rik', Aliases=[], description='RIKEN cDNA 4930562C15 gene', other_designations='uncharacterized protein C16orf96 homolog', map_location='16 2.47 cM', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=4653280, end_position_on_the_genomic_accession=4685555, orientation='plus', exon_count=17, OMIM=[], no_hdr0=''),
    78816 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78816, CurrentID=0, Status='live', Symbol='Gmip', Aliases=['5031419I10Rik'], description='Gem-interacting protein', other_designations='GEM-interacting protein', map_location='8 B3.3', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=70260912, end_position_on_the_genomic_accession=70274520, orientation='plus', exon_count=22, OMIM=[], no_hdr0=''),
    78817 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78817, CurrentID=0, Status='live', Symbol='4930588G05Rik', Aliases=[], description='RIKEN cDNA 4930588G05 gene', other_designations='uncharacterized protein LOC78817', map_location='', chromosome='10', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    78818 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78818, CurrentID=0, Status='live', Symbol='5830407P18Rik', Aliases=['5430437C10Rik'], description='RIKEN cDNA 5830407P18 gene', other_designations='uncharacterized protein LOC78818', map_location='', chromosome='14', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    78825 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78825, CurrentID=0, Status='live', Symbol='Desi2', Aliases=['5830417C01Rik', 'DeSI-2', 'Fam152a', 'Pppde1'], description='desumoylating isopeptidase 2', other_designations='deubiquitinase DESI2|PPPDE peptidase domain containing 1|PPPDE peptidase domain-containing protein 1|family with sequence similarity 152, member A', map_location='1 H4', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=178014983, end_position_on_the_genomic_accession=178080164, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    78826 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78826, CurrentID=0, Status='live', Symbol='P2ry10', Aliases=['5830408N17Rik', 'Lypsr2', 'P2Y10'], description='purinergic receptor P2Y, G-protein coupled 10', other_designations='putative P2Y purinoceptor 10', map_location='X D', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=106132098, end_position_on_the_genomic_accession=106148580, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    78827 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78827, CurrentID=0, Status='live', Symbol='5830426C09Rik', Aliases=[], description='RIKEN cDNA 5830426C09 gene', other_designations='uncharacterized protein LOC78827', map_location='4 E1', chromosome='4', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    78829 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78829, CurrentID=0, Status='live', Symbol='Spacdr', Aliases=['0610009M14Rik', '1700023B23Rik', 'Thg-1pit', 'Tilz2', 'Tsc22d4'], description='sperm acrosome developmental regulator', other_designations='sperm acrosome developmental regulator|TSC22 domain family 4|TSC22 domain family protein 4|TSC22 domain family, member 4|TSC22-related inducible leucine zipper 2|TSC22-related-inducible leucine zipper protein 2', map_location='5 G2', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=137744231, end_position_on_the_genomic_accession=137766715, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    78830 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78830, CurrentID=0, Status='live', Symbol='Slc25a12', Aliases=['2610002D09Rik', 'B230107K20Rik'], description='solute carrier family 25 (mitochondrial carrier, Aralar), member 12', other_designations='electrogenic aspartate/glutamate antiporter SLC25A12, mitochondrial|calcium-binding mitochondrial carrier protein Aralar1|mitochondrial aspartate glutamate carrier 1', map_location='2 C2', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=71104614, end_position_on_the_genomic_accession=71198125, orientation='minus', exon_count=20, OMIM=[], no_hdr0=''),
    78832 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78832, CurrentID=0, Status='live', Symbol='Cacul1', Aliases=['2700078E11Rik', '2810417M16Rik', '9830127L17Rik', 'D130033C15Rik'], description='CDK2 associated, cullin domain 1', other_designations='CDK2-associated and cullin domain-containing protein 1', map_location='19 D3', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=60513134, end_position_on_the_genomic_accession=60569461, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    78833 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78833, CurrentID=0, Status='live', Symbol='Gins3', Aliases=['2700085M18Rik'], description='GINS complex subunit 3 (Psf3 homolog)', other_designations='DNA replication complex GINS protein PSF3', map_location='8 D1', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=96360187, end_position_on_the_genomic_accession=96371687, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    78834 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78834, CurrentID=0, Status='live', Symbol='Zfp623', Aliases=['2610029D06Rik'], description='zinc finger protein 623', other_designations='zinc finger protein 623|zinc finger CCCH type domain containing 3', map_location='15 D3', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=75812798, end_position_on_the_genomic_accession=75821251, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    78843 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78843, CurrentID=0, Status='live', Symbol='B230207M22Rik', Aliases=[], description='RIKEN cDNA B230207M22 gene', other_designations='uncharacterized protein LOC78843', map_location='', chromosome='13', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    78844 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78844, CurrentID=0, Status='live', Symbol='B230206I08Rik', Aliases=[], description='RIKEN cDNA B230206I08 gene', other_designations='uncharacterized protein LOC78844', map_location='', chromosome='7', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    78850 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78850, CurrentID=0, Status='live', Symbol='9530078B04Rik', Aliases=[], description='RIKEN cDNA 9530078B04 gene', other_designations='uncharacterized protein LOC78850', map_location='', chromosome='11', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    78871 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78871, CurrentID=0, Status='live', Symbol='B230117O15Rik', Aliases=[], description='RIKEN cDNA B230117O15 gene', other_designations='uncharacterized protein LOC78871', map_location='', chromosome='4', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    78873 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78873, CurrentID=0, Status='live', Symbol='B230207N12Rik', Aliases=[], description='RIKEN cDNA B230207N12 gene', other_designations='uncharacterized protein LOC78873', map_location='', chromosome='11', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    78874 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78874, CurrentID=0, Status='live', Symbol='B230201I24Rik', Aliases=[], description='RIKEN cDNA B230201I24 gene', other_designations='uncharacterized protein LOC78874', map_location='', chromosome='7', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    78875 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78875, CurrentID=0, Status='live', Symbol='B230206L23Rik', Aliases=[], description='RIKEN cDNA B230206L23 gene', other_designations='uncharacterized protein LOC78875', map_location='', chromosome='3', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    78876 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78876, CurrentID=0, Status='live', Symbol='B230214N19Rik', Aliases=[], description='RIKEN cDNA B230214N19 gene', other_designations='uncharacterized protein LOC78876', map_location='19 C3', chromosome='19', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    78881 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78881, CurrentID=0, Status='live', Symbol='B230219J11Rik', Aliases=[], description='RIKEN cDNA B230219J11 gene', other_designations='uncharacterized protein LOC78881', map_location='', chromosome='11', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    78885 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78885, CurrentID=0, Status='live', Symbol='Coro7', Aliases=['0610011B16Rik'], description='coronin 7', other_designations='coronin-7|70 kDa WD repeat tumor rejection antigen homolog|crn7', map_location='16 2.45 cM', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=4444748, end_position_on_the_genomic_accession=4497584, orientation='minus', exon_count=28, OMIM=[], no_hdr0=''),
    78887 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78887, CurrentID=0, Status='live', Symbol='Sfi1', Aliases=[], description='Sfi1 homolog, spindle assembly associated (yeast)', other_designations='protein SFI1 homolog', map_location='11 A1', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=3081850, end_position_on_the_genomic_accession=3153344, orientation='minus', exon_count=37, OMIM=[], no_hdr0=''),
    78889 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78889, CurrentID=0, Status='live', Symbol='Wsb1', Aliases=['1110056B13Rik', '2700038M07Rik'], description='WD repeat and SOCS box-containing 1', other_designations='WD repeat and SOCS box-containing protein 1|WD-40-repeat-containing protein with a SOCS box 1|WSB-1', map_location='11 B5', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=79130208, end_position_on_the_genomic_accession=79145521, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    78890 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78890, CurrentID=0, Status='live', Symbol='Trmt44', Aliases=['2310079F23Rik', 'Mettl19'], description='tRNA methyltransferase 44', other_designations='probable tRNA (uracil-O(2)-)-methyltransferase|methyltransferase-like protein 19', map_location='5 B3', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=35713552, end_position_on_the_genomic_accession=35732424, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    78891 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78891, CurrentID=0, Status='live', Symbol='Scyl1', Aliases=['2810011O19Rik', 'Ntkl', 'mdf', 'mfd', 'p105'], description='SCY1-like 1 (S. cerevisiae)', other_designations='N-terminal kinase-like protein|105 kDa kinase-like protein|SCY1-like protein 1|mitosis-associated kinase-like protein NTKL|ubiquitous protein kinase-like (105 kDa)', map_location='19 4.34 cM', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=5808450, end_position_on_the_genomic_accession=5821461, orientation='minus', exon_count=16, OMIM=[], no_hdr0=''),
    78892 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78892, CurrentID=0, Status='live', Symbol='Crispld2', Aliases=['1810049K24Rik', 'Lcrisp2', 'Lgl1', 'coffeecrisp'], description='cysteine-rich secretory protein LCCL domain containing 2', other_designations='cysteine-rich secretory protein LCCL domain-containing 2', map_location='8 E1', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=120719177, end_position_on_the_genomic_accession=120779533, orientation='plus', exon_count=16, OMIM=[], no_hdr0=''),
    78893 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78893, CurrentID=0, Status='live', Symbol='Cnot10', Aliases=['2600001P13Rik'], description='CCR4-NOT transcription complex, subunit 10', other_designations='CCR4-NOT transcription complex subunit 10', map_location='9 F3', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=114414942, end_position_on_the_genomic_accession=114469289, orientation='minus', exon_count=19, OMIM=[], no_hdr0=''),
    78894 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78894, CurrentID=0, Status='live', Symbol='Aacs', Aliases=['2210408B16Rik', 'SUR5'], description='acetoacetyl-CoA synthetase', other_designations='acetoacetyl-CoA synthetase', map_location='5 G1.1', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=125552937, end_position_on_the_genomic_accession=125594469, orientation='plus', exon_count=18, OMIM=[], no_hdr0=''),
    78895 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78895, CurrentID=0, Status='live', Symbol='Pus7l', Aliases=['3000003F02Rik'], description='pseudouridylate synthase 7-like', other_designations='pseudouridylate synthase PUS7L|pseudouridylate synthase 7 homolog-like protein', map_location='15 E3', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=94420521, end_position_on_the_genomic_accession=94441397, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    78896 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78896, CurrentID=0, Status='live', Symbol='Ecrg4', Aliases=['1500015O10Rik'], description='ECRG4 augurin precursor', other_designations='augurin|esophageal cancer related gene 4 protein|esophageal cancer-related gene 4 protein homolog', map_location='1 C1.1', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=43769762, end_position_on_the_genomic_accession=43781724, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    78903 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78903, CurrentID=0, Status='live', Symbol='Wrnip1', Aliases=['4833444L21Rik', 'WHIP', 'Wrnip'], description='Werner helicase interacting protein 1', other_designations='ATPase WRNIP1|Werner helicasae interacting protein 1|Werner syndrome homolog interacting protein|werner helicase-interacting protein 1', map_location='13 A3.2', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=32986013, end_position_on_the_genomic_accession=33006593, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    78906 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78906, CurrentID=0, Status='live', Symbol='Misp', Aliases=['9130017N09Rik'], description='mitotic spindle positioning', other_designations='mitotic interactor and substrate of PLK1|mitotic spindle positioning protein', map_location='10 C1', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=79656853, end_position_on_the_genomic_accession=79666286, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    78908 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78908, CurrentID=0, Status='live', Symbol='Igsf3', Aliases=['1700016K10Rik', '2810035F16Rik', '4833439O17Rik', 'mKIAA0466'], description='immunoglobulin superfamily, member 3', other_designations='immunoglobulin superfamily member 3', map_location='3 44.3 cM', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=101284301, end_position_on_the_genomic_accession=101370376, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    78910 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78910, CurrentID=0, Status='live', Symbol='Asb15', Aliases=['4930400E23Rik', 'Asb-15'], description='ankyrin repeat and SOCS box-containing 15', other_designations='ankyrin repeat and SOCS box protein 15|ankyrin repeat and SOCS box-containing protein 15', map_location='6 A3.1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=24528143, end_position_on_the_genomic_accession=24573163, orientation='plus', exon_count=13, OMIM=[], no_hdr0=''),
    78911 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78911, CurrentID=0, Status='live', Symbol='Trim42', Aliases=['4930486B16Rik'], description='tripartite motif-containing 42', other_designations='tripartite motif-containing protein 42', map_location='9 E3.3', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=97231615, end_position_on_the_genomic_accession=97252011, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    78912 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78912, CurrentID=0, Status='live', Symbol='Sp2', Aliases=['4930480I16Rik', 'mKIAA0048'], description='Sp2 transcription factor', other_designations='transcription factor Sp2', map_location='11 D', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=96844158, end_position_on_the_genomic_accession=96873785, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    78913 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78913, CurrentID=0, Status='live', Symbol='Ltn1', Aliases=['4930528H02Rik', 'Listerin', 'Rnf160', 'Zfp294'], description='listerin E3 ubiquitin protein ligase 1', other_designations='E3 ubiquitin-protein ligase listerin|RING-type E3 ubiquitin transferase listerin|ring finger protein 160|zfp-294|zinc finger protein 294', map_location='16 C3.3', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=87173539, end_position_on_the_genomic_accession=87229504, orientation='minus', exon_count=31, OMIM=[], no_hdr0=''),
    78914 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78914, CurrentID=0, Status='live', Symbol='Nadsyn1', Aliases=['9130012B15Rik'], description='NAD synthetase 1', other_designations='glutamine-dependent NAD(+) synthetase|NAD(+) synthase|NH3-dependent NAD(+) synthetase-like protein', map_location='7 F5', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=143349326, end_position_on_the_genomic_accession=143376598, orientation='minus', exon_count=21, OMIM=[], no_hdr0=''),
    78916 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78916, CurrentID=0, Status='live', Symbol='4930425K24Rik', Aliases=[], description='RIKEN cDNA 4930425K24 gene', other_designations='uncharacterized protein LOC78916', map_location='12 F1', chromosome='12', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    78918 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78918, CurrentID=0, Status='live', Symbol='4930455M05Rik', Aliases=[], description='RIKEN cDNA 4930455M05 gene', other_designations='uncharacterized protein LOC78918', map_location='', chromosome='13', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    78919 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78919, CurrentID=0, Status='live', Symbol='Fndc8', Aliases=['4930466G16Rik'], description='fibronectin type III domain containing 8', other_designations='fibronectin type III domain-containing protein 8', map_location='11 C', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=82782971, end_position_on_the_genomic_accession=82791563, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    78920 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78920, CurrentID=0, Status='live', Symbol='Dlst', Aliases=['1600017E01Rik', '4632413C10Rik', '4930529O08Rik', 'DLTS'], description='dihydrolipoamide S-succinyltransferase (E2 component of 2-oxo-glutarate complex)', other_designations='dihydrolipoyllysine-residue succinyltransferase component of 2-oxoglutarate dehydrogenase complex, mitochondrial|2-oxoglutarate dehydrogenase complex component E2|E2K|OGDC-E2|dihydrolipoamide succinyltransferase component of 2-oxoglutarate dehydrogenase complex', map_location='12 D1', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=85157597, end_position_on_the_genomic_accession=85180865, orientation='plus', exon_count=15, OMIM=[], no_hdr0=''),
    78921 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78921, CurrentID=0, Status='live', Symbol='9130019O22Rik', Aliases=[], description='RIKEN cDNA 9130019O22 gene', other_designations='uncharacterized protein LOC78921', map_location='7 F3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=126981432, end_position_on_the_genomic_accession=126986338, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    78923 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78923, CurrentID=0, Status='live', Symbol='Chsy3', Aliases=['4833446K15Rik'], description='chondroitin sulfate synthase 3', other_designations='chondroitin sulfate synthase 3|N-acetylgalactosaminyl-proteoglycan 3-beta-glucuronosyltransferase 3|N-acetylgalactosaminyltransferase 3|carbohydrate synthase 2|chSy-2|chondroitin glucuronyltransferase 3|chondroitin synthase 2|glucuronosyl-N-acetylgalactosaminyl-proteoglycan 4-beta-N-acetylgalactosaminyltransferase II', map_location='18 D3', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=59308412, end_position_on_the_genomic_accession=59544408, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    78925 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78925, CurrentID=0, Status='live', Symbol='Srd5a1', Aliases=['0610031P22Rik', '4930435F02Rik', 'S5AR 1', 'Srd5a-1'], description='steroid 5 alpha-reductase 1', other_designations='3-oxo-5-alpha-steroid 4-dehydrogenase 1|SR type 1|type 1 5alpha-reductase', map_location='13 35.55 cM', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=69721568, end_position_on_the_genomic_accession=69759611, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    78926 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78926, CurrentID=0, Status='live', Symbol='Gas2l1', Aliases=['4930500E24Rik', 'D0Jmb1', 'Gar22', 'TU-71.1'], description='growth arrest-specific 2 like 1', other_designations='GAS2-like protein 1|GAS2-related protein', map_location='11 A1', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=5004131, end_position_on_the_genomic_accession=5015351, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    78928 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78928, CurrentID=0, Status='live', Symbol='Pigt', Aliases=['2510012P17Rik', '4930534E15Rik', 'CGI-06', 'NDAP', 'Ndap7'], description='phosphatidylinositol glycan anchor biosynthesis, class T', other_designations='GPI transamidase component PIG-T|neuronal development-associated protein 7|phosphatidylinositol-glycan biosynthesis class T protein', map_location='2 H3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=164339384, end_position_on_the_genomic_accession=164350221, orientation='plus', exon_count=14, OMIM=[], no_hdr0=''),
    78929 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78929, CurrentID=0, Status='live', Symbol='Polr3h', Aliases=['5031409G22Rik', 'RPC8'], description='polymerase (RNA) III (DNA directed) polypeptide H', other_designations='DNA-directed RNA polymerase III subunit RPC8|DNA-directed RNA polymerase III subunit H|RNA polymerase III subunit C7', map_location='15 E1', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=81799231, end_position_on_the_genomic_accession=81813824, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    78933 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78933, CurrentID=0, Status='live', Symbol='Agbl4', Aliases=['4930578N11Rik', '4931433A01Rik'], description='ATP/GTP binding protein-like 4', other_designations='cytosolic carboxypeptidase 6|protein deglutamylase CCP6', map_location='4 C7- D1', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=110254823, end_position_on_the_genomic_accession=111521521, orientation='plus', exon_count=19, OMIM=[], no_hdr0=''),
    78935 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78935, CurrentID=0, Status='live', Symbol='Saal1', Aliases=['5031425D22Rik', 'SPACIA1'], description='serum amyloid A-like 1', other_designations='protein SAAL1|synoviocyte proliferation-associated in collagen-induced arthritis 1|synoviocyte proliferation-associated in collagen-induced arthritis protein 1', map_location='7 B3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=46335532, end_position_on_the_genomic_accession=46360113, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    78937 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78937, CurrentID=0, Status='live', Symbol='Avl9', Aliases=['5830411G16Rik', 'D730049P16Rik', 'mKIAA0241'], description='AVL9 cell migration associated', other_designations='late secretory pathway protein AVL9 homolog|AVL9 homolog (S. cerevisiase)', map_location='6 B3', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=56691720, end_position_on_the_genomic_accession=56738897, orientation='plus', exon_count=17, OMIM=[], no_hdr0=''),
    78938 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78938, CurrentID=0, Status='live', Symbol='Fbxo34', Aliases=['2900057B08Rik', '5830426G16Rik'], description='F-box protein 34', other_designations='F-box only protein 34', map_location='14 C1', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=47709992, end_position_on_the_genomic_accession=47769419, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    78943 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78943, CurrentID=0, Status='live', Symbol='Ern1', Aliases=['9030414B18Rik', 'Ire1a', 'Ire1alpha', 'Ire1p'], description='endoplasmic reticulum (ER) to nucleus signalling 1', other_designations='serine/threonine-protein kinase/endoribonuclease IRE1|endoplasmic reticulum-to-nucleus signaling 1|inositol-requiring 1 alpha|inositol-requiring protein 1|ire1-alpha', map_location='11 E1', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=106285474, end_position_on_the_genomic_accession=106378701, orientation='minus', exon_count=22, OMIM=[], no_hdr0=''),
    78977 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=78977, CurrentID=0, Status='live', Symbol='Popdc3', Aliases=['Pop3'], description='popeye domain containing 3', other_designations='popeye domain-containing protein 3|popeye 3|popeye protein 3', map_location='10 23.35 cM', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=45165401, end_position_on_the_genomic_accession=45194546, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    79043 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=79043, CurrentID=0, Status='live', Symbol='Spsb3', Aliases=['2310012N15Rik', '3300001M01Rik', 'SSB3', 'Tce1', 'mKIAA4204'], description='splA/ryanodine receptor domain and SOCS box containing 3', other_designations='SPRY domain-containing SOCS box protein 3', map_location='17 A3.3', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=25104956, end_position_on_the_genomic_accession=25111124, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    79044 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=79044, CurrentID=0, Status='live', Symbol='Mrps34', Aliases=['0610007F04Rik', '5330430D13Rik', 'Tce2'], description='mitochondrial ribosomal protein S34', other_designations='28S ribosomal protein S34, mitochondrial|MRP-S34|S34mt|T-complex expressed gene 2 protein', map_location='17 A3.3', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=25114094, end_position_on_the_genomic_accession=25115263, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    79045 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=79045, CurrentID=0, Status='live', Symbol='Tce3', Aliases=[], description='T-complex expressed gene 3', other_designations='T-complex expressed gene 3', map_location='', chromosome='17', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    79059 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=79059, CurrentID=0, Status='live', Symbol='Nme3', Aliases=['1810009F08Rik', 'DR-nm23', 'Ndk3', 'Nm23-DR', 'Nm23-M3'], description='NME/NM23 nucleoside diphosphate kinase 3', other_designations='nucleoside diphosphate kinase 3|NDK 3|NDP kinase 3|NDPKC|expressed in non-metastatic cells 3|non-metastatic cells 3, protein expressed in|nucleoside diphosphate kinase C|nucleoside diphosphate kinase DR-nm23', map_location='17 A3.3', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=25115474, end_position_on_the_genomic_accession=25116505, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    79195 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=79195, CurrentID=0, Status='live', Symbol='AF313042', Aliases=['Msuit1'], description='cDNA sequence AF313042', other_designations='uncharacterized protein LOC79195|specific ubiquitously imprinted transcript 1', map_location='', chromosome='7', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    79196 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=79196, CurrentID=0, Status='live', Symbol='Osbpl5', Aliases=['1110006M06Rik', 'ORP5', 'Obph1', 'Osbp2'], description='oxysterol binding protein-like 5', other_designations='oxysterol-binding protein-related protein 5|ORP-5|OSBP-related protein 5|oxysterol binding protein 2|oxysterol binding protein homolog 1|oxysterol-binding protein-like protein 5', map_location='7 88.29 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=143242499, end_position_on_the_genomic_accession=143310745, orientation='minus', exon_count=25, OMIM=[], no_hdr0=''),
    79198 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=79198, CurrentID=0, Status='live', Symbol='Ihit1', Aliases=[], description='Igf2-H-19 interval transcript 1', other_designations='Igf2-H-19 interval transcript 1', map_location='', chromosome='7', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    79199 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=79199, CurrentID=0, Status='live', Symbol='Naip3l1', Aliases=['Birc1cl'], description='NLR family, apoptosis inhibitory protein 3-like 1', other_designations='NLR family, apoptosis inhibitory protein 3-like 1', map_location='', chromosome='7', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    79201 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=79201, CurrentID=0, Status='live', Symbol='Tnfrsf23', Aliases=['SOB', 'TNFRSFH23', 'Tnfrh1', 'Tnfrsf1al1', 'mDcTRAILR1', 'mSOB'], description='tumor necrosis factor receptor superfamily, member 23', other_designations='tumor necrosis factor receptor superfamily member 23|TNF receptor family member SOB|TNF receptor homolog 1|decoy TRAIL receptor 1|tumor necrosis factor receptor p60 homolog 1|tumor necrosis factor receptor superfamily, member 1a-like 1', map_location='7 88.28 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=143219544, end_position_on_the_genomic_accession=143239836, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    79202 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=79202, CurrentID=0, Status='live', Symbol='Tnfrsf22', Aliases=['2810028K06Rik', 'C130035G06Rik', 'SOBa', 'Tnfrh2', 'Tnfrsf1al2', 'mDcTrailr2'], description='tumor necrosis factor receptor superfamily, member 22', other_designations='tumor necrosis factor receptor superfamily member 22|TNF receptor family member SOBa|TNF receptor homolog 2|decoy TRAIL receptor 2|tumor necrosis factor receptor p60 homolog 2|tumor necrosis factor receptor superfamily, member 1a-like 2', map_location='7 88.27 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=143188545, end_position_on_the_genomic_accession=143203412, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    79221 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=79221, CurrentID=0, Status='live', Symbol='Hdac9', Aliases=['D030072B18Rik', 'HD7B', 'HD9', 'HDRP', 'Hdac7b', 'Mitr', 'mKIAA0744'], description='histone deacetylase 9', other_designations='histone deacetylase 9|MEF2-interacting transcription repressor MITR|histone deacetylase 7B|histone deacetylase-related protein', map_location='12 A3', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=34097579, end_position_on_the_genomic_accession=34967094, orientation='minus', exon_count=43, OMIM=[], no_hdr0=''),
    79233 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=79233, CurrentID=0, Status='live', Symbol='Zfp319', Aliases=['Znf319', 'mKIAA1388'], description='zinc finger protein 319', other_designations='zinc finger protein 319', map_location='8 C5', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=96052759, end_position_on_the_genomic_accession=96058439, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    79235 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=79235, CurrentID=0, Status='live', Symbol='Lrat', Aliases=['1300010A18Rik'], description='lecithin-retinol acyltransferase (phosphatidylcholine-retinol-O-acyltransferase)', other_designations='lecithin retinol acyltransferase|phosphatidylcholine--retinol O-acyltransferase', map_location='3 E3', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=82799889, end_position_on_the_genomic_accession=82811281, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    79263 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=79263, CurrentID=0, Status='live', Symbol='Trim39', Aliases=['1100001D15Rik', 'E130103K13Rik', 'RBCC-B30.2', 'Rnf23', 'mKIAA4179', 'tfp'], description='tripartite motif-containing 39', other_designations='E3 ubiquitin-protein ligase TRIM39|RING-B box-coiled-coil-B30.2|RING-type E3 ubiquitin transferase TRIM39|ring finger protein 23|testis-abundant finger protein|tripartite motif-containing protein 39', map_location='17 B1', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=36569764, end_position_on_the_genomic_accession=36582896, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    79264 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=79264, CurrentID=0, Status='live', Symbol='Krit1', Aliases=['2010007K12Rik', 'A630036P20Rik', 'Ccm1'], description='KRIT1, ankyrin repeat containing', other_designations='krev interaction trapped protein 1|cerebral cavernous malformations 1 protein homolog|krev interaction trapped 1', map_location='5 2.26 cM', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=3853156, end_position_on_the_genomic_accession=3894515, orientation='plus', exon_count=19, OMIM=[], no_hdr0=''),
    79362 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=79362, CurrentID=0, Status='live', Symbol='Bhlhe41', Aliases=['6430520M22Rik', 'Bhlhb2l', 'Bhlhb3', 'DEC2', 'Sharp1'], description='basic helix-loop-helix family, member e41', other_designations='class E basic helix-loop-helix protein 41|bHLH transcriptional factor Dec2|basic helix-loop-helix domain containing, class B3|class B basic helix-loop-helix protein 3|differentially expressed in chondrocytes protein 2', map_location='6 77.7 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=145803969, end_position_on_the_genomic_accession=145811146, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    79401 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=79401, CurrentID=0, Status='live', Symbol='Spz1', Aliases=['1700027M20Rik'], description='spermatogenic leucine zipper 1', other_designations='spermatogenic leucine zipper protein 1|bhlh-zip transcription factor SPZ1|spermatogenic Zip 1', map_location='13 C3', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=92711139, end_position_on_the_genomic_accession=92712740, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    79410 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=79410, CurrentID=0, Status='live', Symbol='Klra23', Aliases=['Ly-49W1', 'Ly-49W2', 'Ly49W'], description='killer cell lectin-like receptor subfamily A, member 23', other_designations='killer cell lectin-like receptor subfamily A, member 23|killer cell lectin-like receptor subfamily A, member 17', map_location='6 F3', chromosome='6', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    79455 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=79455, CurrentID=0, Status='live', Symbol='Pdcl2', Aliases=['1700010B22Rik', '1700016K07Rik', 'Mgcphlp', 'Tphlp'], description='phosducin-like 2', other_designations='phosducin-like protein 2|phosducin-like protein similar 1', map_location='5 C3.3', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=76459963, end_position_on_the_genomic_accession=76479003, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    79456 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=79456, CurrentID=0, Status='live', Symbol='Recql4', Aliases=['RecQ4'], description='RecQ protein-like 4', other_designations='ATP-dependent DNA helicase Q4|DNA helicase, RecQ-like type 4|RecQ helicase protein-like 4', map_location='15 D3', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=76587753, end_position_on_the_genomic_accession=76594820, orientation='minus', exon_count=22, OMIM=[], no_hdr0=''),
    79459 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=79459, CurrentID=0, Status='live', Symbol='Aldoart2', Aliases=['4933425L11Rik', 'Aldo1-ps1', 'Aldoa-ps1'], description='aldolase 1 A, retrogene 2', other_designations='fructose-bisphosphate aldolase A-like|aldolase A retroprotein 2', map_location='12 C1', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=55611990, end_position_on_the_genomic_accession=55613681, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    79464 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=79464, CurrentID=0, Status='live', Symbol='Lias', Aliases=['2900022L22Rik', '4933425M12Rik', '7a5ex', 'LS', 'lip-syn'], description='lipoic acid synthetase', other_designations='lipoyl synthase, mitochondrial|lipoate synthase|lipoic acid synthase', map_location='5 C3.1', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=65548840, end_position_on_the_genomic_accession=65567766, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    79554 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=79554, CurrentID=0, Status='live', Symbol='Cptp', Aliases=['Gltpd1'], description='ceramide-1-phosphate transfer protein', other_designations='ceramide-1-phosphate transfer protein|glycolipid transfer protein domain containing 1|glycolipid transfer protein domain-containing protein 1', map_location='4 87.66 cM', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=155949180, end_position_on_the_genomic_accession=155953897, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    79555 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=79555, CurrentID=0, Status='live', Symbol='BC005537', Aliases=['8030460C05Rik'], description='cDNA sequence BC005537', other_designations='uncharacterized protein C6orf62 homolog', map_location='13 A3.1', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=24985640, end_position_on_the_genomic_accession=24996882, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    79560 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=79560, CurrentID=0, Status='live', Symbol='Ublcp1', Aliases=['4930527B16Rik', '8430435I17Rik'], description='ubiquitin-like domain containing CTD phosphatase 1', other_designations='ubiquitin-like domain-containing CTD phosphatase 1|nuclear proteasome inhibitor UBLCP1', map_location='11 B1.1', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=44345398, end_position_on_the_genomic_accession=44361540, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    79561 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=79561, CurrentID=0, Status='live', Symbol='BC002245', Aliases=[], description='cDNA sequence BC002245', other_designations='uncharacterized protein LOC79561', map_location='', chromosome='', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    79565 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=79565, CurrentID=0, Status='live', Symbol='Mettl27', Aliases=['Wbscr27'], description='methyltransferase like 27', other_designations='methyltransferase-like protein 27|Williams Beuren syndrome chromosome region 27|Williams-Beuren syndrome chromosome region 27 homolog', map_location='5 G2', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=134961158, end_position_on_the_genomic_accession=134971491, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    79566 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=79566, CurrentID=0, Status='live', Symbol='Sh3bp5l', Aliases=['2310074E09Rik', 'mKIAA1720'], description='SH3 binding domain protein 5 like', other_designations='SH3 domain-binding protein 5-like|SH3BP-5-like', map_location='11 B1.3', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=58221533, end_position_on_the_genomic_accession=58238554, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    80280 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=80280, CurrentID=0, Status='live', Symbol='Cdk5rap3', Aliases=['1810007E24Rik', 'C53', 'HSF-27', 'IC53', 'LZAP', 'MST016'], description='CDK5 regulatory subunit associated protein 3', other_designations='CDK5 regulatory subunit-associated protein 3', map_location='11 D', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=96798251, end_position_on_the_genomic_accession=96807359, orientation='minus', exon_count=14, OMIM=[], no_hdr0=''),
    80281 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=80281, CurrentID=0, Status='live', Symbol='Cttnbp2nl', Aliases=['mKIAA1433'], description='CTTNBP2 N-terminal like', other_designations='CTTNBP2 N-terminal-like protein', map_location='3 F2.2', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=104909231, end_position_on_the_genomic_accession=104960462, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    80283 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=80283, CurrentID=0, Status='live', Symbol='Abtb1', Aliases=['BPOZ', 'EF1ABP'], description='ankyrin repeat and BTB (POZ) domain containing 1', other_designations='ankyrin repeat and BTB/POZ domain-containing protein 1|mFLJ00331 protein', map_location='6 D1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=88812896, end_position_on_the_genomic_accession=88819356, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    80284 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=80284, CurrentID=0, Status='live', Symbol='Smim12', Aliases=[], description='small integral membrane protein 12', other_designations='small integral membrane protein 12|UPF0767 protein C1orf212 homolog', map_location='4 D2.2', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=127137577, end_position_on_the_genomic_accession=127141602, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    80285 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=80285, CurrentID=0, Status='live', Symbol='Parp9', Aliases=['ARTD9', 'Bagl', 'Bal', 'PARP-9'], description='poly (ADP-ribose) polymerase family, member 9', other_designations='protein mono-ADP-ribosyltransferase PARP9|ADP-ribosyltransferase diphtheria toxin-like 9|b aggressive lymphoma protein homolog|poly [ADP-ribose] polymerase 9', map_location='16 B3', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=35758840, end_position_on_the_genomic_accession=35792991, orientation='plus', exon_count=13, OMIM=[], no_hdr0=''),
    80286 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=80286, CurrentID=0, Status='live', Symbol='Tusc3', Aliases=['N33'], description='tumor suppressor candidate 3', other_designations='tumor suppressor candidate 3|dolichyl-diphosphooligosaccharide--protein glycosyltransferase subunit TUSC3|magnesium uptake/transporter TUSC3|oligosaccharyl transferase subunit TUSC3|putative prostate cancer tumor suppressor', map_location='8 A4', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=39472505, end_position_on_the_genomic_accession=39620091, orientation='plus', exon_count=14, OMIM=[], no_hdr0=''),
    80287 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=80287, CurrentID=0, Status='live', Symbol='Apobec3', Aliases=['Apobec', 'Arp3', 'Cem15', 'Gm20117', 'Rfv3'], description='apolipoprotein B mRNA editing enzyme, catalytic polypeptide 3', other_designations='DNA dC->dU-editing enzyme APOBEC-3|apolipoprotein B editing complex 3|apolipoprotein B mRNA-editing complex 3|recovery from Friend virus 3', map_location='15 37.85 cM', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=79774620, end_position_on_the_genomic_accession=79802419, orientation='plus', exon_count=15, OMIM=[], no_hdr0=''),
    80288 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=80288, CurrentID=0, Status='live', Symbol='Bcl9l', Aliases=['B9L', 'BCL9-2', 'DLNB11'], description='B cell CLL/lymphoma 9-like', other_designations='B-cell CLL/lymphoma 9-like protein|B-cell lymphoma 9-like protein|BCL9-like protein|BCL9-related beta-catenin-binding protein|nuclear co-factor of beta-catenin signalling|protein BCL9-2', map_location='9 A5.2', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=44394122, end_position_on_the_genomic_accession=44423203, orientation='plus', exon_count=13, OMIM=[], no_hdr0=''),
    80289 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=80289, CurrentID=0, Status='live', Symbol='Lysmd3', Aliases=['1110030H10Rik'], description='LysM, putative peptidoglycan-binding, domain containing 3', other_designations='lysM and putative peptidoglycan-binding domain-containing protein 3', map_location='13 C3', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=81805782, end_position_on_the_genomic_accession=81820990, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    80290 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=80290, CurrentID=0, Status='live', Symbol='Gpr146', Aliases=['D830046C22Rik', 'PGR8'], description='G protein-coupled receptor 146', other_designations='probable G-protein coupled receptor 146', map_location='5 G2', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=139363452, end_position_on_the_genomic_accession=139382170, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    80291 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=80291, CurrentID=0, Status='live', Symbol='Rilpl2', Aliases=[], description='Rab interacting lysosomal protein-like 2', other_designations='RILP-like protein 2|rab-interacting lysosomal-like protein 2', map_location='5 F', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=124601328, end_position_on_the_genomic_accession=124616298, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    80292 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=80292, CurrentID=0, Status='live', Symbol='Zxdc', Aliases=['A930012H20', 'B930086F11Rik'], description='ZXD family zinc finger C', other_designations='zinc finger protein ZXDC', map_location='6', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=90346460, end_position_on_the_genomic_accession=90380472, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    80294 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=80294, CurrentID=0, Status='live', Symbol='Pofut2', Aliases=['2310011G23Rik', 'C21orf80', 'FUT13'], description='protein O-fucosyltransferase 2', other_designations='GDP-fucose protein O-fucosyltransferase 2|O-FucT-2|peptide-O-fucosyltransferase 2', map_location='10 C1', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=77095056, end_position_on_the_genomic_accession=77105420, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    80297 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=80297, CurrentID=0, Status='live', Symbol='Sptbn4', Aliases=['1700022P15Rik', '5830426A08Rik', 'ROSA62', 'SpbIV', 'Spnb4', 'dyn', 'lnd', 'nmf261', 'nmf379', 'qv'], description='spectrin beta, non-erythrocytic 4', other_designations='spectrin beta chain, non-erythrocytic 4|beta-spectrin 4|lumbosacral neuroaxonal dystrophy|neuroaxonal dystrophy|quivering|spectrin beta 4', map_location='7 15.88 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=27055808, end_position_on_the_genomic_accession=27147128, orientation='minus', exon_count=39, OMIM=[], no_hdr0=''),
    80334 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=80334, CurrentID=0, Status='live', Symbol='Kcnip4', Aliases=['Calp', 'Calp250', 'KChIP4', 'KChIP4a'], description='Kv channel interacting protein 4', other_designations='Kv channel-interacting protein 4|A-type potassium channel modulatory protein 4|calsenilin-like protein|potassium channel interacting protein 4', map_location='5 B3', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=48546845, end_position_on_the_genomic_accession=49682464, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    80384 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=80384, CurrentID=0, Status='live', Symbol='Tex21', Aliases=['4931406F04Rik', '4931412D23Rik', '4931421K24Rik', 'tsec-2'], description='testis expressed gene 21', other_designations='testis expressed gene 21|uncharacterized protein LOC80384|testis expressed gene 11', map_location='12 C3', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=76245460, end_position_on_the_genomic_accession=76293532, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    80385 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=80385, CurrentID=0, Status='live', Symbol='Tusc2', Aliases=['1190001E22Rik', 'Fus1', 'Lgcc', 'PAP', 'Pdap2'], description='tumor suppressor 2, mitochondrial calcium regulator', other_designations='tumor suppressor candidate 2|PDGFA associated protein 2|fus-1 protein|fusion 1 protein|lung cancer candidiate, FUS', map_location='9 F1', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=107440454, end_position_on_the_genomic_accession=107443307, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    80509 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=80509, CurrentID=0, Status='live', Symbol='Med8', Aliases=['2210021A15Rik', 'ARC32'], description='mediator complex subunit 8', other_designations='mediator of RNA polymerase II transcription subunit 8|activator-recruited cofactor 32 kDa component|mediator of RNA polymerase II transcription, subunit 8 homolog', map_location='4', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=118266495, end_position_on_the_genomic_accession=118273021, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    80515 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=80515, CurrentID=0, Status='live', Symbol='Rnf227', Aliases=['2310043C11Rik', 'A030009H04Rik', 'Chd3os', 'MNCb-2875', 'RNF21'], description='ring finger protein 227', other_designations='RING finger protein 227|Chd3 opposite strand transcript|chromodomain helicase DNA binding protein 3, opposite strand', map_location='11 B3', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=69231622, end_position_on_the_genomic_accession=69233467, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    80517 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=80517, CurrentID=0, Status='live', Symbol='Herpud2', Aliases=['5031400M07Rik'], description='HERPUD family member 2', other_designations='homocysteine-responsive endoplasmic reticulum-resident ubiquitin-like domain member 2 protein', map_location='9 A4', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=25012412, end_position_on_the_genomic_accession=25063109, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    80706 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=80706, CurrentID=0, Status='live', Symbol='Or8a1b', Aliases=['M72', 'MOR171-3', 'Olfr160', 'Olfr7b'], description='olfactory receptor family 8 subfamily A member 1B', other_designations='olfactory receptor 160|GA_x6K02T2PVTD-31389446-31388517|olfactory receptor 7b|olfactory receptor MOR171-3', map_location='9 A4', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=37622644, end_position_on_the_genomic_accession=37623576, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    80707 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=80707, CurrentID=0, Status='live', Symbol='Wwox', Aliases=['5330426P09Rik', '9030416C10Rik', 'WOX1'], description='WW domain-containing oxidoreductase', other_designations='WW domain-containing oxidoreductase|WW-domain oxidoreductase', map_location='8 E1', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=115166377, end_position_on_the_genomic_accession=116079451, orientation='plus', exon_count=20, OMIM=[], no_hdr0=''),
    80708 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=80708, CurrentID=0, Status='live', Symbol='Pacsin3', Aliases=['4921507A02Rik', '6330413E15Rik'], description='protein kinase C and casein kinase substrate in neurons 3', other_designations='protein kinase C and casein kinase II substrate protein 3', map_location='2 E1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=91086215, end_position_on_the_genomic_accession=91095025, orientation='plus', exon_count=14, OMIM=[], no_hdr0=''),
    80718 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=80718, CurrentID=0, Status='live', Symbol='Rab27b', Aliases=['2310021G14Rik', 'B130064M09Rik'], description='RAB27B, member RAS oncogene family', other_designations='ras-related protein Rab-27B', map_location='18 43.89 cM', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=70112202, end_position_on_the_genomic_accession=70274704, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    80719 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=80719, CurrentID=0, Status='live', Symbol='Igsf6', Aliases=[], description='immunoglobulin superfamily, member 6', other_designations='immunoglobulin superfamily member 6', map_location='7 F2', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=120663290, end_position_on_the_genomic_accession=120673753, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    80720 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=80720, CurrentID=0, Status='live', Symbol='Pbx4', Aliases=['2410015M21Rik'], description='pre B cell leukemia homeobox 4', other_designations='pre-B-cell leukemia transcription factor 4|homeobox protein PBX4', map_location='8 B3.3', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=70285127, end_position_on_the_genomic_accession=70324942, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    80721 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=80721, CurrentID=0, Status='live', Symbol='Slc19a3', Aliases=['A230084E24Rik', 'ThTr2'], description='solute carrier family 19, member 3', other_designations='thiamine transporter 2|solute carrier family 19 (sodium/hydrogen exchanger), member 3|thTr-2', map_location='1 42.65 cM', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=82990242, end_position_on_the_genomic_accession=83016541, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    80732 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=80732, CurrentID=0, Status='live', Symbol='Mynn', Aliases=['2810011C24Rik', 'Mynr', 'SBBIZ1'], description='myoneurin', other_designations='myoneurin', map_location='3 A3', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=30656212, end_position_on_the_genomic_accession=30674022, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    80733 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=80733, CurrentID=0, Status='live', Symbol='Car15', Aliases=['Ca15', 'Cals2'], description='carbonic anhydrase 15', other_designations='carbonic anhydrase 15|CA-XV|carbonate dehydratase XV|carbonic anhydrase XV|carbonic anhydrase-like sequence 2', map_location='16 11.05 cM', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=17653140, end_position_on_the_genomic_accession=17656050, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    80743 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=80743, CurrentID=0, Status='live', Symbol='Vps16', Aliases=['1810074M16Rik', 'mVPS16'], description='VSP16 CORVET/HOPS core subunit', other_designations='vacuolar protein sorting-associated protein 16 homolog|vacuolar protein sorting 16', map_location='2 F1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=130265744, end_position_on_the_genomic_accession=130286189, orientation='plus', exon_count=24, OMIM=[], no_hdr0=''),
    80744 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=80744, CurrentID=0, Status='live', Symbol='Cwc22', Aliases=['B230213M24', 'mKIAA1604'], description='CWC22 spliceosome-associated protein', other_designations='pre-mRNA-splicing factor CWC22 homolog|CWC22 spliceosome-associated protein homolog|nucampholin homolog', map_location='2 C3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=77706312, end_position_on_the_genomic_accession=77776705, orientation='minus', exon_count=25, OMIM=[], no_hdr0=''),
    80748 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=80748, CurrentID=0, Status='live', Symbol='BC004004', Aliases=['2400006G15Rik'], description='cDNA sequence BC004004', other_designations='bombesin receptor-activated protein C6orf89 homolog', map_location='17 A3.3', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=29487762, end_position_on_the_genomic_accession=29521862, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    80749 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=80749, CurrentID=0, Status='live', Symbol='Lrfn1', Aliases=['SALM2', 'Semo1'], description='leucine rich repeat and fibronectin type III domain containing 1', other_designations='leucine-rich repeat and fibronectin type III domain-containing protein 1|synaptic adhesion-like molecule 2|synaptic differentiation enhancing molecule 1', map_location='7 A3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=28151227, end_position_on_the_genomic_accession=28167667, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    80750 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=80750, CurrentID=0, Status='live', Symbol='N4bp1', Aliases=[], description='NEDD4 binding protein 1', other_designations='NEDD4-binding protein 1', map_location='8 C3', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=87567764, end_position_on_the_genomic_accession=87612489, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    80751 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=80751, CurrentID=0, Status='live', Symbol='Rnf34', Aliases=['RIFF'], description='ring finger protein 34', other_designations='E3 ubiquitin-protein ligase RNF34|RING finger protein RIFF|RING-type E3 ubiquitin transferase RNF34|phafin 1', map_location='5 F', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=122988175, end_position_on_the_genomic_accession=123007008, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    80752 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=80752, CurrentID=0, Status='live', Symbol='Fam20c', Aliases=['DMP-4', 'DMP4', 'GEF-CK', 'mKIAA4081'], description='FAM20C, golgi associated secretory pathway kinase', other_designations='extracellular serine/threonine protein kinase FAM20C|dentin matrix protein 4|family with sequence similarity 20, member C|golgi-enriched fraction casein kinase', map_location='5 G2', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=138740836, end_position_on_the_genomic_accession=138795818, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    80782 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=80782, CurrentID=0, Status='live', Symbol='Klrb1b', Aliases=['Klrb1d', 'Ly55b', 'Ly55d', 'NKR-P1B', 'NKR-P1D', 'Nkrp1-b', 'Nkrp1b', 'Nkrp1d', 'ly-55b', 'ly-55d'], description='killer cell lectin-like receptor subfamily B member 1B', other_designations='killer cell lectin-like receptor subfamily B member 1B allele B|CD161 antigen-like family member B|NKR-P1 34|inhibitory receptor NKR-P1B|killer cell lectin-like receptor subfamily B member 1D|lymphocyte antigen 55 complex, locus B|lymphocyte antigen 55 complex, locus D|lymphocyte antigen 55b|lymphocyte antigen 55d|natural killer cell receptor protein NKR-P1B|natural killer cell receptor-P1|natural killer cell surface protein NKR-P1B', map_location='6 63.09 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=128790669, end_position_on_the_genomic_accession=128803278, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    80794 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=80794, CurrentID=0, Status='live', Symbol='Cblc', Aliases=['2310076I21Rik', '2310079L19Rik', 'Cbl3'], description='Casitas B-lineage lymphoma c', other_designations='E3 ubiquitin-protein ligase CBL-C|CBL-3|RING-type E3 ubiquitin transferase CBL-C|SH3-binding protein CBL-3|SH3-binding protein CBL-C|signal transduction protein CBL-C', map_location='7 A3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=19513643, end_position_on_the_genomic_accession=19530734, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    80795 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=80795, CurrentID=0, Status='live', Symbol='Selenok', Aliases=['1110001C03Rik', 'HSPC030', 'Hsp30', 'Selk'], description='selenoprotein K', other_designations='selenoprotein K|heat shock protein, 30 kDa', map_location='14 A3', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=29690337, end_position_on_the_genomic_accession=29697031, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    80796 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=80796, CurrentID=0, Status='live', Symbol='Calm4', Aliases=['2310037J09Rik', 'DD112', 'Scarf'], description='calmodulin 4', other_designations='calmodulin-4|calcium binding gene, DD112|calcium-binding protein Dd112|skin calmodulin-related factor', map_location='13 A1', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=3887757, end_position_on_the_genomic_accession=3888671, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    80797 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=80797, CurrentID=0, Status='live', Symbol='Clca3a2', Aliases=['Clca2'], description='chloride channel accessory 3A2', other_designations='chloride channel calcium activated 3A2|chloride channel calcium activated 2', map_location='3 H2', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=144486340, end_position_on_the_genomic_accession=144525385, orientation='minus', exon_count=16, OMIM=[], no_hdr0=''),
    80837 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=80837, CurrentID=0, Status='live', Symbol='Rhoj', Aliases=['1110005O19Rik', 'Arhj', 'TC10L', 'TCL'], description='ras homolog family member J', other_designations='rho-related GTP-binding protein RhoJ|TC10-like Rho GTPase|ras homolog gene family, member J|tc10-like GTP-binding protein TCL', map_location='12 C3', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=75355087, end_position_on_the_genomic_accession=75448229, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    80838 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=80838, CurrentID=0, Status='live', Symbol='H1f1', Aliases=['H1-1', 'H1.1', 'H1a', 'H1var3', 'Hist1h1a'], description='H1.1 linker histone, cluster member', other_designations='histone H1.1|H1 VAR.3|H1 histone family, member 1|histone 1, H1a|histone H1a|histone cluster 1, H1a', map_location='13 A3.1', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=23947651, end_position_on_the_genomic_accession=23948395, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    80857 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=80857, CurrentID=0, Status='live', Symbol='Fgf20', Aliases=['Fgf4a'], description='fibroblast growth factor 20', other_designations='fibroblast growth factor 20|fibroblast growth factor 4a', map_location='8 A4', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=40732207, end_position_on_the_genomic_accession=40739994, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    80859 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=80859, CurrentID=0, Status='live', Symbol='Nfkbiz', Aliases=['INAP', 'Mail'], description='nuclear factor of kappa light polypeptide gene enhancer in B cells inhibitor, zeta', other_designations='NF-kappa-B inhibitor zeta|I-kappa-B-zeta|IL-1 inducible nuclear ankyrin-repeat protein|IkappaB-zeta|ikB-zeta|ikappaBzeta|molecule possessing ankyrin-repeats induced by lipopolysaccharide', map_location='16 C1.1', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=55631740, end_position_on_the_genomic_accession=55659004, orientation='minus', exon_count=14, OMIM=[], no_hdr0=''),
    80860 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=80860, CurrentID=0, Status='live', Symbol='Ghdc', Aliases=['D11Lgp1e'], description='GH3 domain containing', other_designations='GH3 domain-containing protein|D11lgp1', map_location='11 63.6 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=100656852, end_position_on_the_genomic_accession=100661799, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    80861 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=80861, CurrentID=0, Status='live', Symbol='Dhx58', Aliases=['B430001I08Rik', 'D11Lgp2e', 'LPG2', 'Lgp2', 'RLR-3'], description='DEXH (Asp-Glu-X-His) box polypeptide 58', other_designations='ATP-dependent RNA helicase DHX58|probable ATP-dependent RNA helicase DHX58|ATP-dependent helicase LGP2|RIG-I-like receptor 3|RIG-I-like receptor Lgp2|RLR|RNA helicase LGP2|probable ATP-dependent helicase LGP2|protein D11Lgp2', map_location='11 63.52 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=100585710, end_position_on_the_genomic_accession=100595165, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    80876 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=80876, CurrentID=0, Status='live', Symbol='Ifitm2', Aliases=['DSPA2c', 'Ifitm3l', 'fragilis3', 'mil-3'], description='interferon induced transmembrane protein 2', other_designations='interferon-induced transmembrane protein 2|dispanin subfamily A member 2c|fragilis R|fragilis protein 3|interferon induced transmembrane protein, like', map_location='7 F5', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=140534750, end_position_on_the_genomic_accession=140539602, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    80877 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=80877, CurrentID=0, Status='live', Symbol='Lrba', Aliases=['D3Ertd775e', 'Lab300', 'Lba'], description='LPS-responsive beige-like anchor', other_designations='lipopolysaccharide-responsive and beige-like anchor protein|beige-like protein', map_location='3 F1', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=86130763, end_position_on_the_genomic_accession=86690001, orientation='plus', exon_count=59, OMIM=[], no_hdr0=''),
    80879 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=80879, CurrentID=0, Status='live', Symbol='Slc16a3', Aliases=['Mct3', 'Mct4'], description='solute carrier family 16 (monocarboxylic acid transporters), member 3', other_designations='monocarboxylate transporter 4|MCT 4|solute carrier family 16 member 3', map_location='11 E2', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=120839310, end_position_on_the_genomic_accession=120849826, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    80880 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=80880, CurrentID=0, Status='live', Symbol='Kank3', Aliases=['0610013D04Rik', 'Ankrd47', 'D17Ertd288e', 'NG28'], description='KN motif and ankyrin repeat domains 3', other_designations='KN motif and ankyrin repeat domain-containing protein 3|ankyrin repeat domain 47|ankyrin repeat domain-containing protein 47|putative KN motif and ankyrin repeat domains 3', map_location='17 17.98 cM', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=34029497, end_position_on_the_genomic_accession=34041894, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    80883 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=80883, CurrentID=0, Status='live', Symbol='Ntng1', Aliases=['A930010C08Rik', 'Lmnt1'], description='netrin G1', other_designations='netrin-G1|laminet-1', map_location='3 F3', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=109687366, end_position_on_the_genomic_accession=110057291, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    80884 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=80884, CurrentID=0, Status='live', Symbol='Maged2', Aliases=['4833439A22Rik', 'Mage-d2', 'ORF1'], description='MAGE family member D2', other_designations='melanoma-associated antigen D2|melanoma antigen, family D, 2', map_location='X F3', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=149589417, end_position_on_the_genomic_accession=149597358, orientation='minus', exon_count=16, OMIM=[], no_hdr0=''),
    80885 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=80885, CurrentID=0, Status='live', Symbol='Hcar2', Aliases=['Gpr109a', 'Gpr109b', 'HM74', 'Niacr1', 'PUMA-G', 'Pumag', 'mHM74b'], description='hydroxycarboxylic acid receptor 2', other_designations='hydroxycarboxylic acid receptor 2|G protein-coupled receptor 109A|G protein-coupled receptor 109B|G-protein coupled receptor 109|G-protein coupled receptor HM74|interferon-gamma inducible gene, Puma-g|niacin receptor 1|nicotinic acid receptor|putative seven transmembrane spanning receptor', map_location='5 F', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=124001633, end_position_on_the_genomic_accession=124003579, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    80886 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=80886, CurrentID=0, Status='live', Symbol='Senp3', Aliases=['Smt3ip', 'Smt3ip1'], description='SUMO/sentrin specific peptidase 3', other_designations='sentrin-specific protease 3|SUMO-1-specific protease 3|SUMO/sentrin specific protease 3|sentrin/SUMO-specific protease SENP3|smt3-specific isopeptidase 1', map_location='11 B3', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=69563936, end_position_on_the_genomic_accession=69572910, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    80888 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=80888, CurrentID=0, Status='live', Symbol='Hspb8', Aliases=['Cryac', 'D5Ucla4', 'E2IG1', 'H11', 'H11K', 'HSP20-like', 'HSP22'], description='heat shock protein 8', other_designations='heat shock protein beta-8|alpha-crystallin C chain|crystallin, alpha C|heat shock 27kDa protein 8|heat shock protein 20-like protein|small stress protein-like protein HSP22', map_location='5 56.41 cM', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=116546550, end_position_on_the_genomic_accession=116560923, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    80889 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=80889, CurrentID=0, Status='live', Symbol='Tlnrd1', Aliases=['Mesdc1'], description='talin rod domain containing 1', other_designations='talin rod domain-containing protein 1|mesoderm development candidate 1', map_location='7 D3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=83529703, end_position_on_the_genomic_accession=83533549, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    80890 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=80890, CurrentID=0, Status='live', Symbol='Trim2', Aliases=['mKIAA0517', 'narf'], description='tripartite motif-containing 2', other_designations='tripartite motif-containing protein 2|E3 ubiquitin-protein ligase TRIM2|RING-type E3 ubiquitin transferase TRIM2|neural activity-related ring finger protein|tripartite motif protein 2|tripartite motif protein TRIM2', map_location='3 F1', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=84067746, end_position_on_the_genomic_accession=84215659, orientation='minus', exon_count=20, OMIM=[], no_hdr0=''),
    80891 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=80891, CurrentID=0, Status='live', Symbol='Fcrl2', Aliases=['2810439C17Rik', '9330158F12', 'FcRH2sc', 'Fcrh2', 'Fcrls', 'IFGP2', 'IgSR', 'MMAN-g', 'Msr2', 'moFcRH2sc'], description='Fc receptor like 2', other_designations='Fc receptor like 2|Fc receptor-like S, scavenger receptor|immunoglobulin scavenger receptor|macrophage scavenger receptor 2', map_location='3 F1', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=87158043, end_position_on_the_genomic_accession=87171060, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    80892 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=80892, CurrentID=0, Status='live', Symbol='Zfhx4', Aliases=['A930021B15', 'C130041O22Rik', 'Zfh-4', 'Zfh4'], description='zinc finger homeodomain 4', other_designations='zinc finger homeobox protein 4|zinc finger homeodomain protein 4', map_location='3 A1', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=5276268, end_position_on_the_genomic_accession=5480921, orientation='plus', exon_count=14, OMIM=[], no_hdr0=''),
    80893 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=80893, CurrentID=0, Status='live', Symbol='Tmprss5', Aliases=['spinesin'], description='transmembrane protease, serine 5 (spinesin)', other_designations='transmembrane protease serine 5', map_location='9 A5.3', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=49013994, end_position_on_the_genomic_accession=49028891, orientation='plus', exon_count=13, OMIM=[], no_hdr0=''),
    80898 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=80898, CurrentID=0, Status='live', Symbol='Erap1', Aliases=['A-LAP', 'ARTS-1', 'Arts1', 'ERAAP', 'PILSA', 'PILSAP'], description='endoplasmic reticulum aminopeptidase 1', other_designations='endoplasmic reticulum aminopeptidase 1|VEGF-induced aminopeptidase|adipocyte-derived leucine aminopeptidase|aminopeptidase PILS|puromycin-insensitive leucyl-specific aminopeptidase|type 1 tumor necrosis factor receptor shedding aminopeptidase regulator', map_location='13 C1', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=74787692, end_position_on_the_genomic_accession=74841324, orientation='plus', exon_count=20, OMIM=[], no_hdr0=''),
    80901 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=80901, CurrentID=0, Status='live', Symbol='Cxcr6', Aliases=['BONZO', 'STRL33'], description='chemokine (C-X-C motif) receptor 6', other_designations='C-X-C chemokine receptor type 6|CXC-R6|CXCR-6', map_location='9 74.57 cM', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=123635542, end_position_on_the_genomic_accession=123640819, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    80902 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=80902, CurrentID=0, Status='live', Symbol='Zfp202', Aliases=['C130037E22Rik', 'Znf202'], description='zinc finger protein 202', other_designations='zinc finger protein 202|zinc finger 202', map_location='9 A5.1', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=40103612, end_position_on_the_genomic_accession=40124900, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    80903 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=80903, CurrentID=0, Status='live', Symbol='Fgf16', Aliases=['Fgf4c'], description='fibroblast growth factor 16', other_designations='fibroblast growth factor 16|FGF-16|fibroblast growth factor 4c', map_location='X D', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=104808083, end_position_on_the_genomic_accession=104820138, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    80904 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=80904, CurrentID=0, Status='live', Symbol='Dtx3', Aliases=['Deltex3', 'mg310'], description='deltex 3, E3 ubiquitin ligase', other_designations='probable E3 ubiquitin-protein ligase DTX3|RING-type E3 ubiquitin transferase DTX3|deltex 3 homolog|mDTX3|protein deltex-3', map_location='10 D3', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=127026242, end_position_on_the_genomic_accession=127032367, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    80905 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=80905, CurrentID=0, Status='live', Symbol='Polh', Aliases=['RAD30A', 'XPV'], description='polymerase (DNA directed), eta (RAD 30 related)', other_designations='DNA polymerase eta|DNA-directed DNA polymerase eta|RAD30 homolog A|xeroderma pigmentosum variant type protein homolog', map_location='17 C', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=46482281, end_position_on_the_genomic_accession=46513567, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    80906 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=80906, CurrentID=0, Status='live', Symbol='Kcnip2', Aliases=['KChIP2'], description='Kv channel-interacting protein 2', other_designations='Kv channel-interacting protein 2|A-type potassium channel modulatory protein 2|potassium channel-interacting protein 2', map_location='19 38.75 cM', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=45780785, end_position_on_the_genomic_accession=45804948, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    80907 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=80907, CurrentID=0, Status='live', Symbol='Lactb', Aliases=['LACT-1', 'Lact1', 'Mrpl56'], description='lactamase, beta', other_designations='serine beta-lactamase-like protein LACTB, mitochondrial|mitochondrial ribosomal protein L56|serine beta lactamase-like protein', map_location='9 C', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=66862664, end_position_on_the_genomic_accession=66882766, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    80908 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=80908, CurrentID=0, Status='live', Symbol='Abo', Aliases=['NAGAT'], description='ABO blood group (transferase A, alpha 1-3-N-acetylgalactosaminyltransferase, transferase B, alpha 1-3-galactosyltransferase)', other_designations='histo-blood group ABO system transferase|cis-AB transferase|fucosylglycoprotein 3-alpha-galactosyltransferase|fucosylglycoprotein alpha-N-acetylgalactosaminyltransferase|glycoprotein-fucosylgalactoside alpha-N-acetylgalactosaminyltransferase|glycoprotein-fucosylgalactoside alpha-galactosyltransferase|histo-blood group A transferase|histo-blood group B transferase', map_location='2 A3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=26732508, end_position_on_the_genomic_accession=26755007, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    80909 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=80909, CurrentID=0, Status='live', Symbol='Castor2', Aliases=['7530428J21Rik', 'Gats', 'Gatsl1', 'Gatsl2'], description='cytosolic arginine sensor for mTORC1 subunit 2', other_designations='cytosolic arginine sensor for mTORC1 subunit 2|GATS protein-like 2|GATS-like protein 1|GATS-like protein 2|opposite strand transcription unit to Stag3', map_location='5 G2', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=134128587, end_position_on_the_genomic_accession=134170621, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    80910 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=80910, CurrentID=0, Status='live', Symbol='Gpr84', Aliases=['EX33'], description='G protein-coupled receptor 84', other_designations='G-protein coupled receptor 84|orphan G protein-coupled receptor 84', map_location='15 F3', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=103216660, end_position_on_the_genomic_accession=103219070, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    80911 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=80911, CurrentID=0, Status='live', Symbol='Acox3', Aliases=['EST-s59', 'PCOX'], description='acyl-Coenzyme A oxidase 3, pristanoyl', other_designations='peroxisomal acyl-coenzyme A oxidase 3|BRCACox|branched-chain acyl-CoA oxidase|pristanoyl-CoA oxidase', map_location='5 B3', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=35740293, end_position_on_the_genomic_accession=35772397, orientation='plus', exon_count=21, OMIM=[], no_hdr0=''),
    80912 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=80912, CurrentID=0, Status='live', Symbol='Pum1', Aliases=['Pumm', 'mKIAA0099'], description='pumilio RNA-binding family member 1', other_designations='pumilio homolog 1|pumilio 1', map_location='4 D2.2', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=130390509, end_position_on_the_genomic_accession=130508875, orientation='plus', exon_count=22, OMIM=[], no_hdr0=''),
    80913 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=80913, CurrentID=0, Status='live', Symbol='Pum2', Aliases=['5730503J23Rik', 'Pumm2'], description='pumilio RNA-binding family member 2', other_designations='pumilio homolog 2|pumilio 2', map_location='12 A1.1', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=8724092, end_position_on_the_genomic_accession=8802583, orientation='plus', exon_count=27, OMIM=[], no_hdr0=''),
    80914 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=80914, CurrentID=0, Status='live', Symbol='Uck2', Aliases=['TSA903', 'UK', 'UMK', 'Umpk'], description='uridine-cytidine kinase 2', other_designations='uridine-cytidine kinase 2|UCK 2|cytidine monophosphokinase 2|uridine monophosphate kinase 2|uridine monophosphokinase 2', map_location='1 H2.3', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=167050464, end_position_on_the_genomic_accession=167112926, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    80915 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=80915, CurrentID=0, Status='live', Symbol='Dusp12', Aliases=['1190004O14Rik', 'ESTM36', 'LMW-DSP4', 'T-DSP4', 'VH1', 'mVH1'], description='dual specificity phosphatase 12', other_designations='dual specificity protein phosphatase 12|dual specificity phosphatase T-DSP4|dual specificity phosphatase VH1', map_location='1 H3', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=170701756, end_position_on_the_genomic_accession=170713109, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    80976 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=80976, CurrentID=0, Status='live', Symbol='Syt13', Aliases=['5730409J20Rik', 'mKIAA1427'], description='synaptotagmin XIII', other_designations='synaptotagmin-13|sytXIII', map_location='2 E1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=92745446, end_position_on_the_genomic_accession=92786396, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    80978 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=80978, CurrentID=0, Status='live', Symbol='Mrgprh', Aliases=['Gpr90', 'Mgrb', 'MrgH'], description='MAS-related GPR, member H', other_designations='mas-related G-protein coupled receptor member H|G protein-coupled receptor 90|G-protein coupled receptor GPR90|Mas-related G protein-coupled receptor b', map_location='17 A1', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=13094921, end_position_on_the_genomic_accession=13096729, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    80979 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=80979, CurrentID=0, Status='live', Symbol='Slc26a5', Aliases=['Pres', 'prestin'], description='solute carrier family 26, member 5', other_designations='prestin|outer hair cell motor protein|prestin (motor protein)', map_location='5 9.97 cM', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=22013999, end_position_on_the_genomic_accession=22070602, orientation='minus', exon_count=21, OMIM=[], no_hdr0=''),
    80981 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=80981, CurrentID=0, Status='live', Symbol='Arl4d', Aliases=['1110036H21Rik', 'ARL6', 'Arf4l', 'Arfl4', 'Arl5'], description='ADP-ribosylation factor-like 4D', other_designations='ADP-ribosylation factor-like protein 4D|ADP-ribosylation factor-like 5|ADP-ribosylation factor-like protein 4L|ADP-ribosylation factor-like protein 5', map_location='11 D', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=101556367, end_position_on_the_genomic_accession=101558658, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    80982 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=80982, CurrentID=0, Status='live', Symbol='Cemip', Aliases=['12H19.01.T7', '6330404C01Rik', '9930013L23Rik', 'Hybid', 'Kiaa1199'], description='cell migration inducing protein, hyaluronan binding', other_designations='cell migration-inducing and hyaluronan-binding protein|protein 12H19.01.T7', map_location='7 48.35 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=83582065, end_position_on_the_genomic_accession=83735893, orientation='minus', exon_count=32, OMIM=[], no_hdr0=''),
    80985 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=80985, CurrentID=0, Status='live', Symbol='Trim44', Aliases=['Dipb', 'Mc7'], description='tripartite motif-containing 44', other_designations='tripartite motif-containing protein 44|DIPB|brain cDNA 7|protein Mc7', map_location='2 E2', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=102130464, end_position_on_the_genomic_accession=102231245, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    80986 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=80986, CurrentID=0, Status='live', Symbol='Ckap2', Aliases=['LB1'], description='cytoskeleton associated protein 2', other_designations='cytoskeleton-associated protein 2', map_location='8 A2', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=22658168, end_position_on_the_genomic_accession=22675835, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    80987 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=80987, CurrentID=0, Status='live', Symbol='Nckipsd', Aliases=['AF3P21', 'DIP1', 'ORF1', 'SPIN90', 'WASLBP', 'WISH', 'Wasbp'], description='NCK interacting protein with SH3 domain', other_designations='NCK-interacting protein with SH3 domain|54 kDa VacA-interacting protein|90 kDa N-WASP-interacting protein|90 kDa SH3 protein interacting with Nck|N-WASP-binding protein|SH3 adapter protein SPIN90|VIP54|WASP-interacting SH3-domain protein|Wiskott-Aldrich syndrome homolog binding protein|mDia interacting protein-1|wiskott-Aldrich syndrome protein-binding protein WISH', map_location='9 F2', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=108685515, end_position_on_the_genomic_accession=108696038, orientation='plus', exon_count=15, OMIM=[], no_hdr0=''),
    81000 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=81000, CurrentID=0, Status='live', Symbol='Rad54l2', Aliases=['Arip4', 'D130058C05', 'G630026H09Rik', 'Srisnf2l'], description='RAD54 like 2 (S. cerevisiae)', other_designations='helicase ARIP4|HCMV-interacting protein|RAD54-like protein 2|androgen receptor-interacting protein 4|steroid receptor-interacting SNF2 domain protein', map_location='9 F1', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=106565279, end_position_on_the_genomic_accession=106666412, orientation='minus', exon_count=22, OMIM=[], no_hdr0=''),
    81003 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=81003, CurrentID=0, Status='live', Symbol='Trim23', Aliases=['6330516O20Rik', 'Arfd1'], description='tripartite motif-containing 23', other_designations='E3 ubiquitin-protein ligase TRIM23|ADP-ribosylation factor domain protein 1, 64kD|ADP-ribosylation factor domain-containing protein 1|GTP-binding protein ARD-1|RING-type E3 ubiquitin transferase TRIM23|tripartite motif protein TRIM23|tripartite motif-containing protein 23', map_location='13 D1', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=104315187, end_position_on_the_genomic_accession=104339983, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    81004 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=81004, CurrentID=0, Status='live', Symbol='Tbl1xr1', Aliases=['8030499H02Rik', 'A630076E03Rik', 'C21', 'C230089I12Rik', 'DC42', 'Ira1', 'TBLR1'], description='transducin (beta)-like 1X-linked receptor 1', other_designations='F-box-like/WD repeat-containing protein TBL1XR1|F-box-like/WD repeat protein TBL1XR1|TBL1-related protein 1|nuclear receptor corepressor/HDAC3 complex subunit TBLR1|transducin beta-like 1X-related protein 1', map_location='3 A3', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=22130756, end_position_on_the_genomic_accession=22270758, orientation='plus', exon_count=23, OMIM=[], no_hdr0=''),
    81006 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=81006, CurrentID=0, Status='live', Symbol='Gpr63', Aliases=['PSP24beta', 'Psp24-2'], description='G protein-coupled receptor 63', other_designations='probable G-protein coupled receptor 63|G protein-coupled receptor PSP24-2|PSP24-beta', map_location='4 A3', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=24966054, end_position_on_the_genomic_accession=25012726, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    81007 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=81007, CurrentID=0, Status='live', Symbol='Defb5', Aliases=['BD-5'], description='defensin beta 5', other_designations='beta-defensin 5', map_location='8 A1.3', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=19297608, end_position_on_the_genomic_accession=19300844, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    81010 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=81010, CurrentID=0, Status='live', Symbol='Vmn1r172', Aliases=['V1rd9', 'V3R9'], description='vomeronasal 1 receptor 172', other_designations='vomeronasal 1 receptor 172|pheromone receptor V3R9|vomeronasal 1 receptor Vmn1r172|vomeronasal 1 receptor, D9', map_location='7 A3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=23357741, end_position_on_the_genomic_accession=23360088, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    81011 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=81011, CurrentID=0, Status='live', Symbol='Vmn1r148', Aliases=['V1rd14', 'V3R8'], description='vomeronasal 1 receptor 148', other_designations='vomeronasal 1 receptor, D14|pheromone receptor V3R8|vomeronasal 1 receptor Vmn1r148', map_location='7 A3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=22111656, end_position_on_the_genomic_accession=22114094, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    81012 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=81012, CurrentID=0, Status='live', Symbol='Vmn1r171', Aliases=['V1rd7', 'V3R7'], description='vomeronasal 1 receptor 171', other_designations='vomeronasal 1 receptor 171|pheromone receptor V3R7|vomeronasal 1 receptor Vmn1r171|vomeronasal 1 receptor, D7|vomeronasal type 1 receptor D7', map_location='7 A3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=23331413, end_position_on_the_genomic_accession=23332993, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    81013 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=81013, CurrentID=0, Status='live', Symbol='Vmn1r65', Aliases=['V1rd6', 'V3R6'], description='vomeronasal 1 receptor 65', other_designations='vomeronasal 1 receptor, D6|pheromone receptor V3R6|vomeronasal 1 receptor Vmn1r65|vomeronasal type 1 receptor D6', map_location='7 A1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=6010749, end_position_on_the_genomic_accession=6014009, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    81014 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=81014, CurrentID=0, Status='live', Symbol='Vmn1r58', Aliases=['V1rd4', 'V3R4'], description='vomeronasal 1 receptor 58', other_designations='vomeronasal 1 receptor 58|pheromone receptor V3R4|vomeronasal 1 receptor Vmn1r58|vomeronasal 1 receptor, D4', map_location='7 A1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=5411886, end_position_on_the_genomic_accession=5416144, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    81015 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=81015, CurrentID=0, Status='live', Symbol='Vmn1r56', Aliases=['V1rd3', 'V3R3'], description='vomeronasal 1 receptor 56', other_designations='vomeronasal 1 receptor 56|pheromone receptor V3R3|vomeronasal 1 receptor Vmn1r56|vomeronasal 1 receptor, D3', map_location='7 A1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=5197915, end_position_on_the_genomic_accession=5199746, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    81016 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=81016, CurrentID=0, Status='live', Symbol='Vmn1r62', Aliases=['V1rd2', 'V1rd8', 'V3R2'], description='vomeronasal 1 receptor 62', other_designations='vomeronasal 1 receptor, D2|pheromone receptor V3R2|vomernasal 1 receptor Vmn1r62|vomeronasal 1 receptor, D8', map_location='7 A1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=5677603, end_position_on_the_genomic_accession=5679598, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    81017 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=81017, CurrentID=0, Status='live', Symbol='Vmn1r63', Aliases=['V1R1', 'V1rd1', 'V3R1'], description='vomeronasal 1 receptor 63', other_designations='vomeronasal 1 receptor 63|pheromone receptor V3R1|vomernasal 1 receptor Vmn1r63|vomeronasal 1 receptor, D1', map_location='7 A1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=5805344, end_position_on_the_genomic_accession=5829228, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    81018 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=81018, CurrentID=0, Status='live', Symbol='Rnf114', Aliases=['1110008J21Rik', 'Zfp228', 'Zfp313', 'Znf228'], description='ring finger protein 114', other_designations='E3 ubiquitin-protein ligase RNF114|RING-type E3 ubiquitin transferase RNF114|zinc finger protein 313', map_location='2 H3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=167334565, end_position_on_the_genomic_accession=167358093, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    81489 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=81489, CurrentID=0, Status='live', Symbol='Dnajb1', Aliases=['0610007I11Rik', 'DjB1', 'HSPF1', 'Hdj1', 'Hsp40'], description='DnaJ heat shock protein family (Hsp40) member B1', other_designations='dnaJ homolog subfamily B member 1|DnaJ (Hsp40) homolog, subfamily B, member 1|heat shock 40 kDa protein 1', map_location='8 C2', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=84334804, end_position_on_the_genomic_accession=84339282, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    81500 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=81500, CurrentID=0, Status='live', Symbol='Sil1', Aliases=['1810057E01Rik', 'wz'], description='SIL1 nucleotide exchange factor', other_designations='nucleotide exchange factor SIL1|endoplasmic reticulum chaperone SIL1 homolog', map_location='18 B1- B2', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=35399449, end_position_on_the_genomic_accession=35632443, orientation='minus', exon_count=15, OMIM=[], no_hdr0=''),
    81535 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=81535, CurrentID=0, Status='live', Symbol='Sgpp1', Aliases=['SPP', 'SPP1', 'Spph1'], description='sphingosine-1-phosphate phosphatase 1', other_designations='sphingosine-1-phosphate phosphatase 1|SPPase1|sphingosine-1-phosphatase 1', map_location='12 C3', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=75761022, end_position_on_the_genomic_accession=75782503, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    81600 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=81600, CurrentID=0, Status='live', Symbol='Chia1', Aliases=['2200003E03Rik', 'AMCase', 'Chia', 'YNL'], description='chitinase, acidic 1', other_designations='acidic mammalian chitinase|acidic chitinase', map_location='3 F2.2', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=106020698, end_position_on_the_genomic_accession=106039434, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    81601 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=81601, CurrentID=0, Status='live', Symbol='Kat5', Aliases=['CPLA2', 'Htatip', 'Htatip1', 'PLIP', 'Tip55', 'Tip60'], description='K(lysine) acetyltransferase 5', other_designations='histone acetyltransferase KAT5|60 kDa Tat-interactive protein|HIV-1 tat interactive protein 1, 60 kDa homolog|HIV-1 tat interactive protein 1, homolog|Tat-interactive protein-60|histone acetyltransferase HTATIP|lysine acetyltransferase 5|protein 2-hydroxyisobutyryltransferase KAT5|protein acetyltransferase KAT5|protein crotonyltransferase KAT5', map_location='19 A', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=5653042, end_position_on_the_genomic_accession=5661584, orientation='minus', exon_count=15, OMIM=[], no_hdr0=''),
    81630 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=81630, CurrentID=0, Status='live', Symbol='Zbtb22', Aliases=['1110008J20Rik', 'Bing1', 'Zfp297'], description='zinc finger and BTB domain containing 22', other_designations='zinc finger and BTB domain-containing protein 22|zinc finger protein 297', map_location='17 B1', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=34135150, end_position_on_the_genomic_accession=34138299, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    81701 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=81701, CurrentID=0, Status='live', Symbol='Egfl8', Aliases=['Ng3'], description='EGF-like domain 8', other_designations='epidermal growth factor-like protein 8|EGF-like protein 8', map_location='17 18.19 cM', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=34832174, end_position_on_the_genomic_accession=34835536, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    81702 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=81702, CurrentID=0, Status='live', Symbol='Ankrd17', Aliases=['4933425K22Rik', 'A130069E23Rik', 'A930008M01', 'Foe', 'Gtar', 'Mask', 'mKIAA0697'], description='ankyrin repeat domain 17', other_designations='ankyrin repeat domain-containing protein 17|ankyrin repeat domain containing protein FOE|gene trap ankyrin repeat protein', map_location='5 E1', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=90375025, end_position_on_the_genomic_accession=90517133, orientation='minus', exon_count=37, OMIM=[], no_hdr0=''),
    81703 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=81703, CurrentID=0, Status='live', Symbol='Jdp2', Aliases=['Jundm2', 'Jundp2', 'TIF'], description='Jun dimerization protein 2', other_designations='jun dimerization protein 2|c-Jun dimerization protein 2', map_location='12 D2', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=85645181, end_position_on_the_genomic_accession=85686652, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    81799 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=81799, CurrentID=0, Status='live', Symbol='C1qtnf3', Aliases=['2310005P21Rik', 'Adim', 'CORS-26', 'CORS26', 'CTRP3', 'Corcs', 'Cors'], description='C1q and tumor necrosis factor related protein 3', other_designations='complement C1q tumor necrosis factor-related protein 3|adiponectin m|cartducin|cartonectin|collagenous repeat-containing sequence 26 kDa protein|secretory protein CORS26', map_location='15', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=10952418, end_position_on_the_genomic_accession=10980248, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    81840 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=81840, CurrentID=0, Status='live', Symbol='Sorcs2', Aliases=['mKIAA1329'], description='sortilin-related VPS10 domain containing receptor 2', other_designations='VPS10 domain-containing receptor SorCS2|VPS10 domain receptor protein SORCS 2', map_location='5 B3', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=36174524, end_position_on_the_genomic_accession=36555541, orientation='minus', exon_count=28, OMIM=[], no_hdr0=''),
    81842 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=81842, CurrentID=0, Status='live', Symbol='Ierepo2', Aliases=['FM3'], description='immediate early response, erythropoietin 2', other_designations='immediate early response, erythropoietin 2', map_location='', chromosome='9', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    81845 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=81845, CurrentID=0, Status='live', Symbol='Gpank1', Aliases=['Bat-4', 'Bat4', 'D17H6S54E', 'G5'], description='G patch domain and ankyrin repeats 1', other_designations='G patch domain and ankyrin repeat-containing protein 1|G patch domain and ankyrin repeats-containing protein 1|HLA-B associated transcript 4|protein BAT4', map_location='17 18.59 cM', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=35340431, end_position_on_the_genomic_accession=35343791, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    81877 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=81877, CurrentID=0, Status='live', Symbol='Tnxb', Aliases=['Tn-mhc', 'Tnx'], description='tenascin XB', other_designations='tenascin-X', map_location='17 18.24 cM', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=34879427, end_position_on_the_genomic_accession=34938789, orientation='plus', exon_count=44, OMIM=[], no_hdr0=''),
    81879 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=81879, CurrentID=0, Status='live', Symbol='Tfcp2l1', Aliases=['1810030F05Rik', '4932442M07Rik', 'Cp2l1', 'Crtr-1', 'D930018N21Rik', 'LBP-9', 'Tcfcp2l1'], description='transcription factor CP2-like 1', other_designations='transcription factor CP2-like protein 1|CP2-related transcriptional repressor 1|Tcfcp2-related transcriptional repressor 1|transcription repressor CRTR-1', map_location='1 E2.3', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=118555646, end_position_on_the_genomic_accession=118612898, orientation='plus', exon_count=15, OMIM=[], no_hdr0=''),
    81896 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=81896, CurrentID=0, Status='live', Symbol='Ift122', Aliases=['Wdr10', 'sopb'], description='intraflagellar transport 122', other_designations='intraflagellar transport protein 122 homolog|WD repeat domain 10|WD repeat-containing protein 10|intraflagellar transport 122 homolog', map_location='6 E3', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=115830340, end_position_on_the_genomic_accession=115903660, orientation='plus', exon_count=32, OMIM=[], no_hdr0=''),
    81897 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=81897, CurrentID=0, Status='live', Symbol='Tlr9', Aliases=[], description='toll-like receptor 9', other_designations='toll-like receptor 9', map_location='9 F1', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=106099797, end_position_on_the_genomic_accession=106104075, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    81898 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=81898, CurrentID=0, Status='live', Symbol='Sf3b1', Aliases=['155kDa', '2810001M05Rik', 'Prp10', 'SAP155', 'SF3b155', 'TA-8', 'Targ4'], description='splicing factor 3b, subunit 1', other_designations='splicing factor 3B subunit 1|SAP 155|pre-mRNA-splicing factor SF3b 155 kDa subunit|spliceosome-associated protein 155|splicing factor 3b, subunit 1, 155 kDa|transforming growth factor alpha regulated gene 4', map_location='1 27.98 cM', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=55024328, end_position_on_the_genomic_accession=55066660, orientation='minus', exon_count=25, OMIM=[], no_hdr0=''),
    81904 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=81904, CurrentID=0, Status='live', Symbol='Cacng7', Aliases=[], description='calcium channel, voltage-dependent, gamma subunit 7', other_designations='voltage-dependent calcium channel gamma-7 subunit|TARP gamma-7|neuronal voltage-gated calcium channel gamma-7 subunit|transmembrane AMPAR regulatory protein gamma-7', map_location='7 1.95 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=3380538, end_position_on_the_genomic_accession=3416737, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    81905 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=81905, CurrentID=0, Status='live', Symbol='Cacng8', Aliases=[], description='calcium channel, voltage-dependent, gamma subunit 8', other_designations='voltage-dependent calcium channel gamma-8 subunit|TARP gamma-8|neuronal voltage-gated calcium channel gamma-8 subunit|transmembrane AMPAR regulatory protein gamma-8', map_location='7 1.98 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=3442558, end_position_on_the_genomic_accession=3464782, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    81906 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=81906, CurrentID=0, Status='live', Symbol='Cyp4x1', Aliases=['A230025G20', 'CYPIVX1', 'CYP_a', 'Cyp4a28-ps'], description='cytochrome P450, family 4, subfamily x, polypeptide 1', other_designations='cytochrome P450 4X1', map_location='4 D1', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=114963520, end_position_on_the_genomic_accession=114991276, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    81907 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=81907, CurrentID=0, Status='live', Symbol='Tmem108', Aliases=['B130017P16Rik'], description='transmembrane protein 108', other_designations='transmembrane protein 108|retrolinkin', map_location='9 F1', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=103360135, end_position_on_the_genomic_accession=103639099, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    81909 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=81909, CurrentID=0, Status='live', Symbol='Zfpl1', Aliases=[], description='zinc finger like protein 1', other_designations='zinc finger protein-like 1', map_location='19 A', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=6130787, end_position_on_the_genomic_accession=6135005, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    81910 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=81910, CurrentID=0, Status='live', Symbol='Rrbp1', Aliases=['1700087N07Rik', '5730465C04Rik', 'ES/130', 'mKIAA1398', 'mRRp0', 'mRRp1.8', 'mRRp10', 'mRRp15a', 'mRRp15b', 'mRRp16.8', 'mRRp2', 'mRRp41', 'mRRp47', 'mRRp5.4', 'p180'], description='ribosome binding protein 1', other_designations='ribosome-binding protein 1|RRp|mRRp|ribosome receptor protein', map_location='2 G1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=143789315, end_position_on_the_genomic_accession=143853216, orientation='minus', exon_count=27, OMIM=[], no_hdr0=''),
    83379 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=83379, CurrentID=0, Status='live', Symbol='Klb', Aliases=['betaKlotho'], description='klotho beta', other_designations='beta-klotho|BKL|klotho beta-like protein', map_location='5 C3.1', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=65505754, end_position_on_the_genomic_accession=65544300, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    83380 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=83380, CurrentID=0, Status='live', Symbol='Prp2', Aliases=['MP14'], description='proline rich protein 2', other_designations='proline-rich protein 2|proline-rich protein MP-3', map_location='6 G1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=132572874, end_position_on_the_genomic_accession=132577665, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    83382 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=83382, CurrentID=0, Status='live', Symbol='Siglece', Aliases=['Cd170', 'Siglec12', 'Siglec5', 'Siglec9', 'Siglecl1', 'mSiglec-E'], description='sialic acid binding Ig-like lectin E', other_designations='sialic acid-binding Ig-like lectin 12|MIS|SIGLEC-like 1|myeloid inhibitory siglec|sialic acid binding Ig-like lectin 5|sialic acid-binding Ig-like lectin-like 1|sialic acid-binding immunoglobulin-like lectin E|siglec-12|siglec-5|siglec-E|siglec-L1', map_location='7', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=43300494, end_position_on_the_genomic_accession=43309585, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    83383 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=83383, CurrentID=0, Status='live', Symbol='Tfap4', Aliases=['AP-4', 'D930048N17Rik', 'Tcfap4', 'bHLHc41'], description='transcription factor AP4', other_designations='transcription factor AP-4|transcription factor AP-4 (activating enhancer-binding protein 4)', map_location='16 2.45 cM', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=4362525, end_position_on_the_genomic_accession=4378625, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    83395 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=83395, CurrentID=0, Status='live', Symbol='Sp6', Aliases=['1110025J03Rik', 'Epfn', 'Klf14'], description='trans-acting transcription factor 6', other_designations='transcription factor Sp6|Kruppel-like factor 14|Sp6 transcription factor|epiprofin|krueppel-like factor 14|specificity protein 6', map_location='11 D', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=96904395, end_position_on_the_genomic_accession=96915565, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    83396 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=83396, CurrentID=0, Status='live', Symbol='Glis2', Aliases=['Gli5', 'Klf16', 'Nkl'], description='GLIS family zinc finger 2', other_designations='zinc finger protein GLIS2|GLI-Kruppel family member GLI5|GLI-similar 2|Kruppel-like factor 16 (neuronal)|neuronal Krueppel-like protein|zinc finger protein GLI5', map_location='16 2.45 cM', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=4412217, end_position_on_the_genomic_accession=4443076, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    83397 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=83397, CurrentID=0, Status='live', Symbol='Akap12', Aliases=['SSeCKS', 'Srcs5', 'Tsga12'], description='A kinase (PRKA) anchor protein (gravin) 12', other_designations='A-kinase anchor protein 12|AKAP-12|gercelin|germ cell lineage protein gercelin|src-suppressed C kinase substrate|testis specific gene A12|v-src suppressed transcript 5', map_location='10 A1', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=4216329, end_position_on_the_genomic_accession=4309471, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    83398 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=83398, CurrentID=0, Status='live', Symbol='Ndst3', Aliases=['4921531K01Rik', '4930511P15Rik', 'N-HSST 3', 'NDST-3'], description='N-deacetylase/N-sulfotransferase (heparan glucosaminyl) 3', other_designations='bifunctional heparan sulfate N-deacetylase/N-sulfotransferase 3|N-heparan sulfate sulfotransferase 3|glucosaminyl N-deacetylase/N-sulfotransferase 3', map_location='3 G1', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=123319815, end_position_on_the_genomic_accession=123484822, orientation='minus', exon_count=18, OMIM=[], no_hdr0=''),
    83408 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=83408, CurrentID=0, Status='live', Symbol='Gimap3', Aliases=['2010110D23Rik', 'Gimap5', 'Ian4'], description='GTPase, IMAP family member 3', other_designations='GTPase IMAP family member 3|IAN-4|immune associated nucleotide 4|immunity-associated nucleotide 4 protein', map_location='6 B2.3', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=48741398, end_position_on_the_genomic_accession=48747785, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    83409 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=83409, CurrentID=0, Status='live', Symbol='Lamtor2', Aliases=['2010111E04Rik', 'Mapbpip', 'P14', 'Rab25', 'Robld3'], description='late endosomal/lysosomal adaptor, MAPK and MTOR activator 2', other_designations='ragulator complex protein LAMTOR2|endosomal adaptor protein p14|late endosomal/lysosomal MP1 interacting protein|late endosomal/lysosomal adaptor and MAPK and MTOR activator 2|mitogen-activated protein-binding protein-interacting protein|roadblock domain-containing protein 3', map_location='3 F1', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=88457126, end_position_on_the_genomic_accession=88460258, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    83410 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=83410, CurrentID=0, Status='live', Symbol='Cstf2t', Aliases=['64kDa', 'tCstF-64', 'tauCstF-64'], description="cleavage stimulation factor, 3' pre-RNA subunit 2, tau", other_designations="cleavage stimulation factor subunit 2 tau variant|CF-1 64 kDa subunit, tau|CSTF 64 kDa subunit, tau|cleavage stimulation factor 64 kDa subunit, tau|cleavage stimulation factor subunit 2 tau|cleavage stimulation factor, 3' pre-RNA subunit 2, 64 kDa, tau", map_location='19 C1', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=31060241, end_position_on_the_genomic_accession=31063992, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    83428 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=83428, CurrentID=0, Status='live', Symbol='Ucn3', Aliases=['ucn III'], description='urocortin 3', other_designations='urocortin-3|Urocortin III', map_location='13 A1', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=3990688, end_position_on_the_genomic_accession=3995349, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    83429 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=83429, CurrentID=0, Status='live', Symbol='Ctns', Aliases=[], description='cystinosis, nephropathic', other_designations='cystinosin', map_location='11 B4', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=73073959, end_position_on_the_genomic_accession=73089869, orientation='minus', exon_count=14, OMIM=[], no_hdr0=''),
    83430 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=83430, CurrentID=0, Status='live', Symbol='Il23a', Aliases=['IL-23', 'p19'], description='interleukin 23, alpha subunit p19', other_designations='interleukin-23 subunit alpha|IL-23 subunit alpha|IL-23-A|IL-23p19|interleukin-23 subunit p19', map_location='10 D3', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=128132009, end_position_on_the_genomic_accession=128133953, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    83431 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=83431, CurrentID=0, Status='live', Symbol='Ndel1', Aliases=['2600006O07Rik', 'MITAP1', 'NUDEL', 'mNudE-L', 'mNudel'], description='nudE neurodevelopment protein 1 like 1', other_designations='nuclear distribution protein nudE-like 1|nuclear disribution gene E like|nuclear distribution gene E-like homolog 1|protein Nudel', map_location='11 B3', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=68712260, end_position_on_the_genomic_accession=68743961, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    83433 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=83433, CurrentID=0, Status='live', Symbol='Trem2', Aliases=['TREM-2a', 'Trem2b', 'Trem2c', 'Trem2'], description='triggering receptor expressed on myeloid cells 2', other_designations='triggering receptor expressed on myeloid cells 2|triggering receptor expressed on monocytes 2|triggering receptor expressed on myeloid cells 2a|triggering receptor expressed on myeloid cells 2b|triggering receptor expressed on myeloid cells 2c', map_location='17 C', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=48653429, end_position_on_the_genomic_accession=48659304, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    83434 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=83434, CurrentID=0, Status='live', Symbol='Rsph6a', Aliases=['RSP4', 'Rshl1'], description='radial spoke head 6 homolog A (Chlamydomonas)', other_designations='radial spoke head protein 6 homolog A|radial spoke head-like protein 1|radial spokehead-like 1', map_location='7 A3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=18788603, end_position_on_the_genomic_accession=18808372, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    83435 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=83435, CurrentID=0, Status='live', Symbol='Plekha3', Aliases=['FAPP1'], description='pleckstrin homology domain-containing, family A (phosphoinositide binding specific) member 3', other_designations='pleckstrin homology domain-containing family A member 3|FAPP-1|PH domain-containing family A member 3|phosphatidylinositol-four-phosphate adapter protein 1|phosphoinositol 4-phosphate adapter protein 1', map_location='2 C3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=76505436, end_position_on_the_genomic_accession=76527679, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    83436 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=83436, CurrentID=0, Status='live', Symbol='Plekha2', Aliases=['6430512N22Rik', 'TAPP2'], description='pleckstrin homology domain-containing, family A (phosphoinositide binding specific) member 2', other_designations='pleckstrin homology domain-containing family A member 2|PH domain-containing adaptor PHAD47|PH domain-containing family A member 2|TAPP-2|pleckstrin homology domain-containing, family A (phosphoinositide binding specific) member 2andem PH Domain containing protein 2|tandem PH domain-containing protein 2', map_location='8 A2', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=25529160, end_position_on_the_genomic_accession=25594686, orientation='minus', exon_count=15, OMIM=[], no_hdr0=''),
    83453 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=83453, CurrentID=0, Status='live', Symbol='Chrdl1', Aliases=['CHL', 'CHL1', 'Nrln1', 'VOPT'], description='chordin-like 1', other_designations='chordin-like protein 1|neuralin-1|neurogenesin-1|ventroptin-alpha|ventroptin-beta', map_location='X F2', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=142068670, end_position_on_the_genomic_accession=142177282, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    83454 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=83454, CurrentID=0, Status='live', Symbol='Nxf2', Aliases=['4930455N06Rik', 'Nxf-b'], description='nuclear RNA export factor 2', other_designations='nuclear RNA export factor 5', map_location='X 56.31 cM', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=133845275, end_position_on_the_genomic_accession=133865503, orientation='minus', exon_count=23, OMIM=[], no_hdr0=''),
    83456 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=83456, CurrentID=0, Status='live', Symbol='Mov10l1', Aliases=['CHAMP', 'Csm'], description='Mov10 like RISC complex RNA helicase 1', other_designations='RNA helicase Mov10l1|MOV10-like protein 1 homolog|Moloney leukemia virus 10-like 1 protein|cardiac helicase activated by MEF2 protein|cardiac-specific RNA helicase|moloney leukemia virus 10-like protein 1 homolog|putative helicase Mov10l1', map_location='15 E3', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=88867094, end_position_on_the_genomic_accession=88939355, orientation='plus', exon_count=27, OMIM=[], no_hdr0=''),
    83457 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=83457, CurrentID=0, Status='live', Symbol='Fthl17e', Aliases=['Fthl17'], description='ferritin, heavy polypeptide-like 17, member E', other_designations='ferritin heavy polypeptide-like 17E', map_location='X A1.1', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=8899725, end_position_on_the_genomic_accession=8900572, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    83485 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=83485, CurrentID=0, Status='live', Symbol='Ngrn', Aliases=[], description='neugrin, neurite outgrowth associated', other_designations='neugrin|FI58Gm|m-Neugrin|neurite outgrowth-associated protein', map_location='7 D2', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=79910963, end_position_on_the_genomic_accession=79915126, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    83486 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=83486, CurrentID=0, Status='live', Symbol='Rbm5', Aliases=['D030069N10Rik'], description='RNA binding motif protein 5', other_designations='RNA-binding protein 5|putative tumor suppressor LUCA15', map_location='9 F1', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=107617694, end_position_on_the_genomic_accession=107648228, orientation='minus', exon_count=26, OMIM=[], no_hdr0=''),
    83490 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=83490, CurrentID=0, Status='live', Symbol='Pik3ap1', Aliases=['1810044J04Rik', 'BCAP'], description='phosphoinositide-3-kinase adaptor protein 1', other_designations='phosphoinositide 3-kinase adapter protein 1|B cell phosphoinositide 3-kinase adaptor|B-cell adapter for phosphoinositide 3-kinase|B-cell phosphoinositide 3-kinase adapter protein 1', map_location='19 C3', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=41260980, end_position_on_the_genomic_accession=41373541, orientation='minus', exon_count=18, OMIM=[], no_hdr0=''),
    83491 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=83491, CurrentID=0, Status='live', Symbol='Pramel1', Aliases=[], description='PRAME like 1', other_designations='preferentially expressed antigen in melanoma-like protein 1|preferentially expressed antigen in melanoma-like 1', map_location='4 E1', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=143120889, end_position_on_the_genomic_accession=143126730, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    83492 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=83492, CurrentID=0, Status='live', Symbol='Gsdmc', Aliases=['Gsdmc1', 'Mlze'], description='gasdermin C', other_designations='gasdermin-C|gasdermin C1|melanoma-derived leucine zipper, extra-nuclear factor|melanoma-derived leucine zipper-containing extranuclear factor', map_location='15 D1', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=63647820, end_position_on_the_genomic_accession=63680588, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    83493 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=83493, CurrentID=0, Status='live', Symbol='Sacm1l', Aliases=['SAC1', 'Sac1p', 'mKIAA0851'], description='SAC1 suppressor of actin mutations 1-like (yeast)', other_designations='phosphatidylinositol-3-phosphatase SAC1|phosphatidylinositide phosphatase SAC1|phosphatidylinositol-4-phosphate phosphatase|polyphosphatidylinositol phosphatase|suppressor of actin mutations 1-like protein', map_location='9 74.08 cM', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=123358818, end_position_on_the_genomic_accession=123421665, orientation='plus', exon_count=20, OMIM=[], no_hdr0=''),
    83553 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=83553, CurrentID=0, Status='live', Symbol='Tktl1', Aliases=[], description='transketolase-like 1', other_designations='transketolase-like protein 1|TK 2|transketolase 2', map_location='X A7.3', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=73220865, end_position_on_the_genomic_accession=73252104, orientation='plus', exon_count=13, OMIM=[], no_hdr0=''),
    83554 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=83554, CurrentID=0, Status='live', Symbol='Fstl3', Aliases=['E030038F23Rik', 'Flrg'], description='follistatin-like 3', other_designations='follistatin-related protein 3|follistatin-like protein 3|follistatin-related gene protein', map_location='10 C1', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=79613108, end_position_on_the_genomic_accession=79618464, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    83555 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=83555, CurrentID=0, Status='live', Symbol='Tex13b', Aliases=['4933403J23Rik', 'Tex13'], description='testis expressed 13B', other_designations='testis-expressed protein 13B|testis expressed gene 13', map_location='X F1', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=139709056, end_position_on_the_genomic_accession=139714182, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    83556 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=83556, CurrentID=0, Status='live', Symbol='Tex16', Aliases=['4933403O08Rik'], description='testis expressed gene 16', other_designations='testis expressed gene 16', map_location='X E1', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=110806455, end_position_on_the_genomic_accession=111037023, orientation='plus', exon_count=25, OMIM=[], no_hdr0=''),
    83557 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=83557, CurrentID=0, Status='live', Symbol='Lin28a', Aliases=['Gm10299', 'Lin-28', 'Lin28', 'Tex17', 'lin-28A'], description='lin-28 homolog A', other_designations='protein lin-28 homolog A|RNA-binding protein LIN-28|testis expressed gene 17|testis-expressed protein 17', map_location='4 D2.3', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=133730641, end_position_on_the_genomic_accession=133746504, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    83558 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=83558, CurrentID=0, Status='live', Symbol='Tex11', Aliases=['4930565P14Rik', 'ZIP4H'], description='testis expressed gene 11', other_designations='testis-expressed protein 11|protein ZIP4 homolog|testis-expressed sequence 11 protein', map_location='X C3', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=99882254, end_position_on_the_genomic_accession=100103245, orientation='minus', exon_count=31, OMIM=[], no_hdr0=''),
    83560 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=83560, CurrentID=0, Status='live', Symbol='Tex14', Aliases=[], description='testis expressed gene 14', other_designations='inactive serine/threonine-protein kinase TEX14|testis-expressed protein 14|testis-expressed sequence 14 protein', map_location='11 C', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=87295839, end_position_on_the_genomic_accession=87446649, orientation='plus', exon_count=35, OMIM=[], no_hdr0=''),
    83561 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=83561, CurrentID=0, Status='live', Symbol='Tdrd1', Aliases=['MTR-1'], description='tudor domain containing 1', other_designations='tudor domain-containing protein 1', map_location='19 D2', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=56814603, end_position_on_the_genomic_accession=56858444, orientation='plus', exon_count=29, OMIM=[], no_hdr0=''),
    83563 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=83563, CurrentID=0, Status='live', Symbol='Usp26', Aliases=[], description='ubiquitin specific peptidase 26', other_designations='ubiquitin carboxyl-terminal hydrolase 26|deubiquitinating enzyme 26|ubiquitin specific protease 26|ubiquitin thioesterase 26|ubiquitin thiolesterase 26|ubiquitin-specific-processing protease 26', map_location='X A5', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=50841544, end_position_on_the_genomic_accession=50890110, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    83564 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=83564, CurrentID=0, Status='live', Symbol='Nlrp4c', Aliases=['Nalp-alpha', 'Nalp4c', 'Rnh2'], description='NLR family, pyrin domain containing 4C', other_designations='NACHT, LRR and PYD domains-containing protein 4C|NACHT, leucine rich repeat and PYD containing 4C|VNACHT, leucine rich repeat and PYD containing 4C|ribonuclease/angiogenin inhibitor 2', map_location='7 A1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=6048160, end_position_on_the_genomic_accession=6108148, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    83565 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=83565, CurrentID=0, Status='live', Symbol='Pramel3', Aliases=[], description='PRAME like 3', other_designations='preferentially expressed antigen in melanoma-like 3', map_location='X F1', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=134203039, end_position_on_the_genomic_accession=134213385, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    83602 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=83602, CurrentID=0, Status='live', Symbol='Gtf2a1', Aliases=['6330549H03Rik', 'TfIIAa/b', 'Tfiia1'], description='general transcription factor II A, 1', other_designations='transcription initiation factor IIA subunit 1|TFIIA alpha/beta|general transcription factor IIA subunit 1|general transcription factor IIa, 1 (37kD and 19kD subunits)', map_location='12', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=91522036, end_position_on_the_genomic_accession=91559102, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    83603 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=83603, CurrentID=0, Status='live', Symbol='Elovl4', Aliases=[], description='elongation of very long chain fatty acids (FEN1/Elo2, SUR4/Elo3, yeast)-like 4', other_designations='elongation of very long chain fatty acids protein 4|3-keto acyl-CoA synthase Elovl4|ELOVL FA elongase 4|ELOVL fatty acid elongase 4|very long chain 3-ketoacyl-CoA synthase 4|very long chain 3-oxoacyl-CoA synthase 4', map_location='9 E2', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=83660745, end_position_on_the_genomic_accession=83688358, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    83669 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=83669, CurrentID=0, Status='live', Symbol='Wdr6', Aliases=[], description='WD repeat domain 6', other_designations='WD repeat-containing protein 6', map_location='9 F2', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=108449510, end_position_on_the_genomic_accession=108455912, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    83671 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=83671, CurrentID=0, Status='live', Symbol='Sytl2', Aliases=['Slp2', 'mKIAA1597'], description='synaptotagmin-like 2', other_designations='synaptotagmin-like protein 2|exophilin-4', map_location='7 E1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=89951421, end_position_on_the_genomic_accession=90059927, orientation='plus', exon_count=22, OMIM=[], no_hdr0=''),
    83672 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=83672, CurrentID=0, Status='live', Symbol='Sytl3', Aliases=['A430092N21', 'Slp3', 'Slp3-a', 'Slp3-b', 'mFLJ00307'], description='synaptotagmin-like 3', other_designations='synaptotagmin-like protein 3|exophilin-6', map_location='17 A1', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=6925633, end_position_on_the_genomic_accession=7005449, orientation='plus', exon_count=21, OMIM=[], no_hdr0=''),
    83674 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=83674, CurrentID=0, Status='live', Symbol='Cnnm1', Aliases=['Acdp1', 'CLP-1'], description='cyclin M1', other_designations='metal transporter CNNM1|ancient conserved domain protein 1|ancient conserved domain-containing protein 1|cyclin-like protein 1|mACDP1', map_location='19 36.67 cM', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=43427508, end_position_on_the_genomic_accession=43485649, orientation='plus', exon_count=13, OMIM=[], no_hdr0=''),
    83675 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=83675, CurrentID=0, Status='live', Symbol='Bicc1', Aliases=['Bic-C', 'bpk', 'jcpk'], description='BicC family RNA binding protein 1', other_designations='protein bicaudal C homolog 1|bicaudal C homolog 1|juvenile congenital polycystic kidney disease|polycystic kidney mutation of BALB/c origin', map_location='10 36.75 cM', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=70758660, end_position_on_the_genomic_accession=70995581, orientation='minus', exon_count=22, OMIM=[], no_hdr0=''),
    83679 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=83679, CurrentID=0, Status='live', Symbol='Pde4dip', Aliases=['4732458A06Rik', '9430063L05Rik', 'D130016K21Rik', 'D3Bwg1078e', 'Usmg4', 'mKIAA0454'], description='phosphodiesterase 4D interacting protein (myomegalin)', other_designations='myomegalin|phosphodiesterase 4D-interacting protein|upregulated during skeletal muscle growth 4', map_location='3 42.28 cM', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=97597144, end_position_on_the_genomic_accession=97796023, orientation='minus', exon_count=48, OMIM=[], no_hdr0=''),
    83691 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=83691, CurrentID=0, Status='live', Symbol='Crispld1', Aliases=['Cocoacrisp', 'Lcrisp1'], description='cysteine-rich secretory protein LCCL domain containing 1', other_designations='cysteine-rich secretory protein LCCL domain-containing 1|LCCL domain containing cysteine-rich secretory protein 1', map_location='1 A3', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=17797255, end_position_on_the_genomic_accession=17840350, orientation='plus', exon_count=16, OMIM=[], no_hdr0=''),
    83701 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=83701, CurrentID=0, Status='live', Symbol='Srrt', Aliases=['2810019G02Rik', 'ASR2A', 'ASR2B', 'ASR2C', 'ASR2D', 'Ars2', 'Asr2'], description='serrate RNA effector molecule homolog (Arabidopsis)', other_designations='serrate RNA effector molecule homolog|arsenate resistance protein 2|arsenite-resistance protein 2', map_location='5 G2', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=137293966, end_position_on_the_genomic_accession=137306564, orientation='minus', exon_count=22, OMIM=[], no_hdr0=''),
    83702 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=83702, CurrentID=0, Status='live', Symbol='Akr1c6', Aliases=['3alpha-HSD', 'Akr1c1', 'Hsd17b5'], description='aldo-keto reductase family 1, member C6', other_designations='estradiol 17 beta-dehydrogenase 5|17-beta-HSD 5|17HSD type 5|aldo-keto reductase family 1, member C1 (aldehyde reductase)|estradiol 17-beta-dehydrogenase (A-specific)|hydroxysteroid 17-beta dehydrogenase 5', map_location='13 2.48 cM', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=4484310, end_position_on_the_genomic_accession=4507529, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    83703 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=83703, CurrentID=0, Status='live', Symbol='Dbr1', Aliases=[], description='debranching RNA lariats 1', other_designations='lariat debranching enzyme|debranching enzyme homolog 1', map_location='9 E3.3', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=99457839, end_position_on_the_genomic_accession=99467060, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    83704 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=83704, CurrentID=0, Status='live', Symbol='Slc12a9', Aliases=['CIP1'], description='solute carrier family 12 (potassium/chloride transporters), member 9', other_designations='solute carrier family 12 member 9|cation-chloride cotransporter-interacting protein 1|potassium-chloride transporter 9', map_location='5 G2', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=137312820, end_position_on_the_genomic_accession=137338331, orientation='minus', exon_count=18, OMIM=[], no_hdr0=''),
    83762 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=83762, CurrentID=0, Status='live', Symbol='Otof', Aliases=[], description='otoferlin', other_designations='otoferlin|fer-1-like protein 2|protein pachanga', map_location='5 B1', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=30524410, end_position_on_the_genomic_accession=30620073, orientation='minus', exon_count=49, OMIM=[], no_hdr0=''),
    83766 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=83766, CurrentID=0, Status='live', Symbol='Actl6b', Aliases=['Actl6', 'ArpNa', 'Baf53b'], description='actin-like 6B', other_designations='actin-like protein 6B|53 kDa BRG1-associated factor B|BRG1-associated factor 53B|actin-like 6|actin-related protein Baf53b|arpN-alpha', map_location='5 G2', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=137551623, end_position_on_the_genomic_accession=137567844, orientation='plus', exon_count=14, OMIM=[], no_hdr0=''),
    83767 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=83767, CurrentID=0, Status='live', Symbol='Wasf1', Aliases=['Scar', 'WAVE', 'WAVE-1'], description='WASP family, member 1', other_designations='actin-binding protein WASF1|wiskott-Aldrich syndrome protein family member 1|WAS protein family, member 1|WASP family 1|WASP family protein member 1|protein WAVE-1', map_location='10 22.07 cM', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=40759476, end_position_on_the_genomic_accession=40814565, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    83768 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=83768, CurrentID=0, Status='live', Symbol='Dpp7', Aliases=['DPPII', 'Dpp2', 'QPP'], description='dipeptidylpeptidase 7', other_designations='dipeptidyl peptidase 2|DPP II|dipeptidyl aminopeptidase II|dipeptidyl peptidase II|quiescent cell proline dipeptidase', map_location='2 A3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=25242302, end_position_on_the_genomic_accession=25246403, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    83770 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=83770, CurrentID=0, Status='live', Symbol='Tas1r2', Aliases=['Gpr71', 'T1r2', 'TR2'], description='taste receptor, type 1, member 2', other_designations='taste receptor type 1 member 2|G-protein coupled receptor 71|candidate taste receptor T1R2|sweet taste receptor T1R2', map_location='4 70.82 cM', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=139380849, end_position_on_the_genomic_accession=139397591, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    83771 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=83771, CurrentID=0, Status='live', Symbol='Tas1r3', Aliases=['Sac', 'T1r3'], description='taste receptor, type 1, member 3', other_designations='taste receptor type 1 member 3|saccharin preference protein|sweet taste receptor T1R3', map_location='4 87.65 cM', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=155943725, end_position_on_the_genomic_accession=155947810, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    83796 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=83796, CurrentID=0, Status='live', Symbol='Smarcd2', Aliases=['Baf60b'], description='SWI/SNF related, matrix associated, actin dependent regulator of chromatin, subfamily d, member 2', other_designations='SWI/SNF-related matrix-associated actin-dependent regulator of chromatin subfamily D member 2|60 kDa BRG-1/Brm-associated factor subunit B|BRG1-associated factor 60B', map_location='11 E1', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=106153997, end_position_on_the_genomic_accession=106163810, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    83797 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=83797, CurrentID=0, Status='live', Symbol='Smarcd1', Aliases=['Baf60a', 'D15Kz1'], description='SWI/SNF related, matrix associated, actin dependent regulator of chromatin, subfamily d, member 1', other_designations='SWI/SNF-related matrix-associated actin-dependent regulator of chromatin subfamily D member 1|60 kDa BRG-1/Brm-associated factor subunit A|BRG1-associated factor 60A|SWI/SNF complex 60 kDa subunit', map_location='15 56.13 cM', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=99600168, end_position_on_the_genomic_accession=99611876, orientation='plus', exon_count=13, OMIM=[], no_hdr0=''),
    83813 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=83813, CurrentID=0, Status='live', Symbol='Tnk1', Aliases=['Kos1a', 'Tnk1b', 'Tnk1'], description='tyrosine kinase, non-receptor, 1', other_designations='non-receptor tyrosine-protein kinase TNK1|kinase of embryonic stem cells|non-receptor tyrosine kinase', map_location='11 B3', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=69741389, end_position_on_the_genomic_accession=69749556, orientation='minus', exon_count=14, OMIM=[], no_hdr0=''),
    83814 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=83814, CurrentID=0, Status='live', Symbol='Nedd4l', Aliases=['1300012C07Rik', 'NEDD4.2', 'Nedd4-2', 'Nedd4b'], description='neural precursor cell expressed, developmentally down-regulated gene 4-like', other_designations='E3 ubiquitin-protein ligase NEDD4-like|HECT-type E3 ubiquitin transferase NED4L|neural precursor cell expressed, developmentally down-regulated gene 4b', map_location='18 E1', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=65017551, end_position_on_the_genomic_accession=65350897, orientation='plus', exon_count=39, OMIM=[], no_hdr0=''),
    83815 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=83815, CurrentID=0, Status='live', Symbol='Cenpq', Aliases=['2610528M18Rik'], description='centromere protein Q', other_designations='centromere protein Q|CENP-Q', map_location='17 B2', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=41231700, end_position_on_the_genomic_accession=41247637, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    83885 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=83885, CurrentID=0, Status='live', Symbol='Slc25a2', Aliases=['Ornt2'], description='solute carrier family 25 (mitochondrial carrier, ornithine transporter) member 2', other_designations='mitochondrial ornithine transporter 2|mitochondrial ornithine transporter|ornithine transporter 2', map_location='18', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=37770431, end_position_on_the_genomic_accession=37771776, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    83921 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=83921, CurrentID=0, Status='live', Symbol='Cemip2', Aliases=['Tmem2'], description='cell migration inducing hyaluronidase 2', other_designations='cell surface hyaluronidase|transmembrane protein 2', map_location='19 B', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=21755704, end_position_on_the_genomic_accession=21835724, orientation='plus', exon_count=25, OMIM=[], no_hdr0=''),
    83922 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=83922, CurrentID=0, Status='live', Symbol='Cep41', Aliases=['1700017E11Rik', '2810431D15Rik', 'Tsga14'], description='centrosomal protein 41', other_designations='centrosomal protein of 41 kDa|testis specific gene A14', map_location='6 A3.3', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=30653456, end_position_on_the_genomic_accession=30710511, orientation='minus', exon_count=17, OMIM=[], no_hdr0=''),
    83924 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=83924, CurrentID=0, Status='live', Symbol='Gpr137b', Aliases=['C730041E01', 'D13Abb1e', 'Tm7sf1'], description='G protein-coupled receptor 137B', other_designations='integral membrane protein GPR137B|transmembrane 7 superfamily member 1 protein', map_location='13 5.24 cM', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=13528035, end_position_on_the_genomic_accession=13568250, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    83925 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=83925, CurrentID=0, Status='live', Symbol='Trps1', Aliases=['D15Ertd586e'], description='transcriptional repressor GATA binding 1', other_designations='zinc finger transcription factor Trps1|trichorhinophalangeal syndrome I', map_location='15 19.18 cM', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=50518149, end_position_on_the_genomic_accession=50754027, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    83945 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=83945, CurrentID=0, Status='live', Symbol='Dnaja3', Aliases=['1200003J13Rik', '1810053A11Rik', 'Tid-1', 'Tid1l'], description='DnaJ heat shock protein family (Hsp40) member A3', other_designations='dnaJ homolog subfamily A member 3, mitochondrial|DnaJ (Hsp40) homolog, subfamily A, member 3|dnaJ protein Tid-1|mTid-1|tumorous imaginal discs protein Tid56 homolog', map_location='16 2.46 cM', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=4501934, end_position_on_the_genomic_accession=4525559, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    83946 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=83946, CurrentID=0, Status='live', Symbol='Phip', Aliases=['2810004D21Rik', '4632404O06Rik', 'Ndrp', 'Wdr11'], description='pleckstrin homology domain interacting protein', other_designations='PH-interacting protein|IRS-1 PH domain-binding protein|WD repeat domain 11|WD repeat-containing protein 11|neuronal differentiation-related protein', map_location='9 E2', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=82748212, end_position_on_the_genomic_accession=82857776, orientation='minus', exon_count=41, OMIM=[], no_hdr0=''),
    83961 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=83961, CurrentID=0, Status='live', Symbol='Nrg4', Aliases=[], description='neuregulin 4', other_designations='pro-neuregulin-4, membrane-bound isoform|pro-NRG4', map_location='9 B', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=55127506, end_position_on_the_genomic_accession=55190937, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    83962 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=83962, CurrentID=0, Status='live', Symbol='Btbd1', Aliases=['1190005H08Rik'], description='BTB (POZ) domain containing 1', other_designations='BTB/POZ domain-containing protein 1|glucose signal-repressing protein', map_location='7 D3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=81441822, end_position_on_the_genomic_accession=81479262, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    83964 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=83964, CurrentID=0, Status='live', Symbol='Jam3', Aliases=['1110002N23Rik', 'JAM-3', 'JAM-C', 'Jcam3'], description='junction adhesion molecule 3', other_designations='junctional adhesion molecule C|junction cell adhesion molecule 3|junction cell adhesion molecule C|junctional adhesion molecule 3', map_location='9 A4', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=27008680, end_position_on_the_genomic_accession=27066739, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    83965 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=83965, CurrentID=0, Status='live', Symbol='Enpp5', Aliases=['D17Abb1e', 'E-NPP 5'], description='ectonucleotide pyrophosphatase/phosphodiesterase 5', other_designations='ectonucleotide pyrophosphatase/phosphodiesterase family member 5', map_location='17 20.3 cM', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=44389693, end_position_on_the_genomic_accession=44397458, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    83984 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=83984, CurrentID=0, Status='live', Symbol='Tssk6', Aliases=['Sstk', 'TSK-6', 'TSSK-6'], description='testis-specific serine kinase 6', other_designations='testis-specific serine/threonine-protein kinase 6|serine/threonine protein kinase SSTK|small serine/threonine kinase|testis-specific kinase 6', map_location='8 B3.3', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=70354834, end_position_on_the_genomic_accession=70356168, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    83993 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=83993, CurrentID=0, Status='live', Symbol='Tbx19', Aliases=['D1Ertd754e', 'Tpit'], description='T-box 19', other_designations='T-box transcription factor TBX19|T-box factor, pituitary|T-box protein 19', map_location='1 72.47 cM', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=164965403, end_position_on_the_genomic_accession=164988342, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    83995 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=83995, CurrentID=0, Status='live', Symbol='Mmp1a', Aliases=['MMP-1a', 'Mcol-A', 'Mcola'], description='matrix metallopeptidase 1a (interstitial collagenase)', other_designations='interstitial collagenase A|collagenase-like A|matrix metalloproteinase 1a (interstitial collagenase)', map_location='9 A1', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=7464141, end_position_on_the_genomic_accession=7476870, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    83996 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=83996, CurrentID=0, Status='live', Symbol='Mmp1b', Aliases=['MMP-1b', 'Mcol-B', 'Mcolb'], description='matrix metallopeptidase 1b (interstitial collagenase)', other_designations='interstitial collagenase B|collagenase-like B|matrix metalloproteinase 1b (interstitial collagenase)', map_location='9 A1', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=7367670, end_position_on_the_genomic_accession=7388026, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    83997 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=83997, CurrentID=0, Status='live', Symbol='Slmap', Aliases=['D330001L02Rik', 'Miranda', 'Slap', 'mKIAA1601'], description='sarcolemma associated protein', other_designations='sarcolemmal membrane-associated protein|sarcolemmal-associated protein', map_location='14 A3', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=26134323, end_position_on_the_genomic_accession=26256103, orientation='minus', exon_count=26, OMIM=[], no_hdr0=''),
    84004 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=84004, CurrentID=0, Status='live', Symbol='Mcam', Aliases=['1-gicerin', 'CD146', 'CD149', 'Muc18', 's-endo', 's-gicerin'], description='melanoma cell adhesion molecule', other_designations='cell surface glycoprotein MUC18|gicerin|l-gicerin protein|melanoma adhesion molecule|melanoma-associated antigen MUC18', map_location='9 A5.1', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=44045946, end_position_on_the_genomic_accession=44054024, orientation='plus', exon_count=16, OMIM=[], no_hdr0=''),
    84035 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=84035, CurrentID=0, Status='live', Symbol='Kremen1', Aliases=['Kremen', 'Krm1'], description='kringle containing transmembrane protein 1', other_designations='kremen protein 1|dickkopf receptor|kringle domain-containing transmembrane protein 1|kringle-coding gene marking the eye and the nose|kringle-containing protein marking the eye and the nose', map_location='11 A1', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=5141551, end_position_on_the_genomic_accession=5212220, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    84036 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=84036, CurrentID=0, Status='live', Symbol='Kcnn1', Aliases=['KCa2.1', 'SK1', 'SKCa1'], description='potassium intermediate/small conductance calcium-activated channel, subfamily N, member 1', other_designations='small conductance calcium-activated potassium channel protein 1', map_location='8 B3.3', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=71295802, end_position_on_the_genomic_accession=71318335, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    84092 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=84092, CurrentID=0, Status='live', Symbol='Usp8', Aliases=['Ubpy', 'mKIAA0055'], description='ubiquitin specific peptidase 8', other_designations='ubiquitin carboxyl-terminal hydrolase 8|deubiquitinating enzyme 8|putative deubiquitinating enzyme|ubiquitin isopeptidase Y|ubiquitin thioesterase 8|ubiquitin thiolesterase 8|ubiquitin-specific-processing protease 8', map_location='2 F1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=126549123, end_position_on_the_genomic_accession=126601234, orientation='plus', exon_count=19, OMIM=[], no_hdr0=''),
    84094 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=84094, CurrentID=0, Status='live', Symbol='Plvap', Aliases=['MECA32', 'Pv1'], description='plasmalemma vesicle associated protein', other_designations='plasmalemma vesicle-associated protein|MECA-32 antigen|plasmalemma vesicle protein 1', map_location='8 34.43 cM', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=71950397, end_position_on_the_genomic_accession=71964446, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    84095 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=84095, CurrentID=0, Status='live', Symbol='Pi4k2a', Aliases=['Pi4k2'], description='phosphatidylinositol 4-kinase type 2 alpha', other_designations='phosphatidylinositol 4-kinase type 2-alpha|phosphatidylinositol 4-kinase type II-alpha', map_location='19 35.74 cM', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=42078590, end_position_on_the_genomic_accession=42110657, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    84111 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=84111, CurrentID=0, Status='live', Symbol='Gpr87', Aliases=[], description='G protein-coupled receptor 87', other_designations='G-protein coupled receptor 87', map_location='3 D', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=59086325, end_position_on_the_genomic_accession=59102583, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    84112 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=84112, CurrentID=0, Status='live', Symbol='Sucnr1', Aliases=['Gpr91'], description='succinate receptor 1', other_designations='succinate receptor 1|G protein-coupled receptor 91', map_location='3 D', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=59989290, end_position_on_the_genomic_accession=59994987, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    84113 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=84113, CurrentID=0, Status='live', Symbol='Ptov1', Aliases=['1110030G05Rik', 'Gcap3'], description='prostate tumor over expressed gene 1', other_designations='prostate tumor-overexpressed gene 1 protein homolog|granule cell antiserum positive 3', map_location='7', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=44512491, end_position_on_the_genomic_accession=44523542, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    84505 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=84505, CurrentID=0, Status='live', Symbol='Setdb1', Aliases=['ESET', 'KMT1E', 'mKIAA0067'], description='SET domain, bifurcated 1', other_designations='histone-lysine N-methyltransferase SETDB1|ERG-associated protein with SET domain|SET domain ERG-associated histone methyltransferase', map_location='3 F2.1', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=95230836, end_position_on_the_genomic_accession=95264513, orientation='minus', exon_count=22, OMIM=[], no_hdr0=''),
    84506 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=84506, CurrentID=0, Status='live', Symbol='Hamp', Aliases=['Hamp1', 'Hepc', 'Hepc1'], description='hepcidin antimicrobial peptide', other_designations='hepcidin|hepcidin antimicrobial peptide 1', map_location='7 19.27 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=30641793, end_position_on_the_genomic_accession=30643454, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    84543 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=84543, CurrentID=0, Status='live', Symbol='Sval2', Aliases=['SLP-M'], description='seminal vesicle antigen-like 2', other_designations='seminal vesicle antigen-like 2|SLP in the mammary gland|SVA-like protein in the mammary gland', map_location='6 B2.1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=41837241, end_position_on_the_genomic_accession=41841347, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    84544 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=84544, CurrentID=0, Status='live', Symbol='Cd96', Aliases=['1700109I12Rik', 'Tactile'], description='CD96 antigen', other_designations='T-cell surface protein tactile|T cell activation, increased late expression|cell surface antigen CD96|t cell-activated increased late expression protein', map_location='16 B5', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=45856015, end_position_on_the_genomic_accession=45940611, orientation='minus', exon_count=15, OMIM=[], no_hdr0=''),
    84585 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=84585, CurrentID=0, Status='live', Symbol='Rnf123', Aliases=['Kpc1'], description='ring finger protein 123', other_designations='E3 ubiquitin-protein ligase RNF123|RING-type E3 ubiquitin transferase RNF123|kip1 ubiquitination-promoting complex protein 1|ubiquitin ligase', map_location='9 F1', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=107928869, end_position_on_the_genomic_accession=107957183, orientation='minus', exon_count=40, OMIM=[], no_hdr0=''),
    84652 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=84652, CurrentID=0, Status='live', Symbol='Hycc1', Aliases=['Drctnnb1a', 'Fam126a'], description='hyccin PI4KA lipid kinase complex subunit 1', other_designations='hyccin|down-regulated by CTNNB1 protein A|family with sequence similarity 126, member A', map_location='5 A3', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=24120274, end_position_on_the_genomic_accession=24235723, orientation='minus', exon_count=15, OMIM=[], no_hdr0=''),
    84653 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=84653, CurrentID=0, Status='live', Symbol='Hes7', Aliases=['bHLHb37'], description='hes family bHLH transcription factor 7', other_designations='transcription factor HES-7|bHLH factor Hes7|hairy and enhancer of split 7', map_location='11 42.38 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=69009783, end_position_on_the_genomic_accession=69014880, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    84682 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=84682, CurrentID=0, Status='live', Symbol='Cox4i2', Aliases=['Cox4b', 'CoxIV-2'], description='cytochrome c oxidase subunit 4I2', other_designations='cytochrome c oxidase subunit 4 isoform 2, mitochondrial|cytochrome c oxidase, subunit IVb', map_location='2 H1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=152596093, end_position_on_the_genomic_accession=152606957, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    84704 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=84704, CurrentID=0, Status='live', Symbol='Snurf', Aliases=['2410045I01Rik'], description='SNRPN upstream reading frame', other_designations='SNRPN upstream reading frame protein|small nuclear ribonucleoprotein N', map_location='7 B5', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=59632243, end_position_on_the_genomic_accession=59654947, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    85030 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=85030, CurrentID=0, Status='live', Symbol='Tnfrsf25', Aliases=['APO-3', 'DDR3', 'DR3', 'LARD', 'TR3', 'TRAMP', 'Tnfrsf12', 'WSL-1', 'WSL-LR', 'Wsl'], description='tumor necrosis factor receptor superfamily, member 25', other_designations='tumor necrosis factor receptor superfamily member 25|tumor necrosis factor receptor superfamily, member 12', map_location='4 E2', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=152199985, end_position_on_the_genomic_accession=152204576, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    85031 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=85031, CurrentID=0, Status='live', Symbol='Pla1a', Aliases=['Ps-pla1', 'Pspla1'], description='phospholipase A1 member A', other_designations='phospholipase A1 member A|phosphatidylserine-specific phospholipase A1', map_location='16 26.83 cM', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=38214245, end_position_on_the_genomic_accession=38253553, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    85174 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=85174, CurrentID=0, Status='live', Symbol='D10Mit1011', Aliases=['D13Mit67'], description='DNA segment, Chr 10, Massachusetts Institute of Technology 1011', other_designations='', map_location='', chromosome='10', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    85305 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=85305, CurrentID=0, Status='live', Symbol='Kars', Aliases=['D8Ertd698e', 'D8Wsu108e1', 'LysRS', 'mKIAA0070', 'Kars'], description='lysyl-tRNA synthetase', other_designations='lysine--tRNA ligase', map_location='8 58.27 cM', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=112720071, end_position_on_the_genomic_accession=112737986, orientation='minus', exon_count=17, OMIM=[], no_hdr0=''),
    85308 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=85308, CurrentID=0, Status='live', Symbol='Emc9', Aliases=['1500005A01Rik', 'Cgi112', 'Fam158a'], description='ER membrane protein complex subunit 9', other_designations='ER membrane protein complex subunit 9|UPF0172 protein FAM158A|family with sequence similarity 158, member A', map_location='14 C3', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=55818976, end_position_on_the_genomic_accession=55822832, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    89867 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=89867, CurrentID=0, Status='live', Symbol='Sec16b', Aliases=['Lztr2', 'Rgpr', 'Rgpr-p117'], description='SEC16 homolog B (S. cerevisiae)', other_designations='protein transport protein Sec16B|leucine zipper transcription regulator 2|protein SEC16 homolog B|regucalcin gene promoter region-related protein p117|regucalcin gene promotor region related protein', map_location='1 H1', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=157334303, end_position_on_the_genomic_accession=157395995, orientation='plus', exon_count=33, OMIM=[], no_hdr0=''),
    93670 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=93670, CurrentID=0, Status='live', Symbol='Tac4', Aliases=['PPT-C'], description='tachykinin 4', other_designations='tachykinin-4|hemokinin I (HK-1)|preprotachykinin-C', map_location='11 D', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=95152355, end_position_on_the_genomic_accession=95160091, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    93671 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=93671, CurrentID=0, Status='live', Symbol='Cd163', Aliases=['CD163v2', 'CD163v3'], description='CD163 antigen', other_designations='scavenger receptor cysteine-rich type 1 protein M130', map_location='6 F2', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=124281596, end_position_on_the_genomic_accession=124307488, orientation='plus', exon_count=17, OMIM=[], no_hdr0=''),
    93672 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=93672, CurrentID=0, Status='live', Symbol='Il24', Aliases=['FISP', 'If2e', 'Mda-7', 'Mda7', 'St16'], description='interleukin 24', other_designations='interleukin-24|IL-24|IL-4-induced secreted protein|interferon 2e|melanoma differentiation-associated gene 7 protein|th2-specific cytokine FISP', map_location='1 E4', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=130809811, end_position_on_the_genomic_accession=130815148, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    93673 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=93673, CurrentID=0, Status='live', Symbol='Nat8f2', Aliases=['Cml2'], description='N-acetyltransferase 8 (GCN5-related) family member 2', other_designations='N-acetyltransferase family 8 member 2|N-acetyltransferase-like protein CML2|camello-like 2|camello-like protein 2|probable N-acetyltransferase CML2', map_location='6 C3', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=85842404, end_position_on_the_genomic_accession=85846119, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    93674 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=93674, CurrentID=0, Status='live', Symbol='Nat8f3', Aliases=['4833414A14Rik', '4930583K21Rik', 'Cml3'], description='N-acetyltransferase 8 (GCN5-related) family member 3', other_designations='N-acetyltransferase family 8 member 3|N-acetyltransferase CML3|camello-like 3|camello-like protein 3|probable N-acetyltransferase CML3', map_location='6 C3', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=85737613, end_position_on_the_genomic_accession=85742726, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    93675 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=93675, CurrentID=0, Status='live', Symbol='Clec2i', Aliases=['Clr-g', 'Clrg', 'Dcl1', 'LCL-1', 'OCILrP2'], description='C-type lectin domain family 2, member i', other_designations='C-type lectin domain family 2 member I|C-type lectin-related protein DCL1|C-type lectin-related protein G|lymphoid-derived C-type lectin-1|ocil-related protein 2|osteoclast inhibitory lectin related protein 2', map_location='6 F3', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=128864550, end_position_on_the_genomic_accession=128875131, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    93677 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=93677, CurrentID=0, Status='live', Symbol='Lmod2', Aliases=['C-Lmod'], description='leiomodin 2 (cardiac)', other_designations='leiomodin-2|cardiac leiomodin', map_location='6 A3.1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=24597770, end_position_on_the_genomic_accession=24605413, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    93679 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=93679, CurrentID=0, Status='live', Symbol='Trim8', Aliases=['GERP', 'Rnf27'], description='tripartite motif-containing 8', other_designations='E3 ubiquitin-protein ligase TRIM8|probable E3 ubiquitin-protein ligase TRIM8|RING-type E3 ubiquitin transferase TRIM8|glioblastoma-expressed RING finger protein|ring finger protein 27|tripartite motif protein 8|tripartite motif-containing protein 8', map_location='19 C3', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=46490087, end_position_on_the_genomic_accession=46504894, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    93681 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=93681, CurrentID=0, Status='live', Symbol='Zkscan8', Aliases=['2510038J07Rik', 'D430019P06Rik', 'LD5-1', 'Zfp192'], description='zinc finger with KRAB and SCAN domains 8', other_designations='zinc finger protein with KRAB and SCAN domains 8|zinc finger protein 192', map_location='13 A3.1', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=21697391, end_position_on_the_genomic_accession=21715284, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    93683 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=93683, CurrentID=0, Status='live', Symbol='Glce', Aliases=['1110017N23Rik', 'C130034A12Rik', 'Hsepi'], description='glucuronyl C5-epimerase', other_designations='D-glucuronyl C5-epimerase|heparan sulfate C5-epimerase|heparan sulfate-glucuronic acid C5-epimerase|heparin sulfate C5-epimerase|heparin/heparan sulfate:glucuronic acid C5-epimerase|heparosan-N-sulfate-glucuronate 5-epimerase', map_location='9 B', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=61964526, end_position_on_the_genomic_accession=62029891, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    93684 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=93684, CurrentID=0, Status='live', Symbol='Selenof', Aliases=['9430015P09Rik', 'Sep15'], description='selenoprotein F', other_designations='selenoprotein F|15 kDa selenoprotein|selenoprotein 15', map_location='3 H2', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=144276188, end_position_on_the_genomic_accession=144303438, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    93685 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=93685, CurrentID=0, Status='live', Symbol='Entpd7', Aliases=['1810012B13Rik', '1810020C02Rik', '2810003F23Rik', 'LALP1', 'Lysal2'], description='ectonucleoside triphosphate diphosphohydrolase 7', other_designations='ectonucleoside triphosphate diphosphohydrolase 7|NTPDase 7|lysosomal apyrase-like 2|lysosomal apyrase-like protein 1', map_location='19 C3', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=43678128, end_position_on_the_genomic_accession=43722292, orientation='plus', exon_count=13, OMIM=[], no_hdr0=''),
    93686 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=93686, CurrentID=0, Status='live', Symbol='Rbfox2', Aliases=['Fbm2', 'Fxh', 'Hrnbp2', 'Rbm9'], description='RNA binding protein, fox-1 homolog (C. elegans) 2', other_designations='RNA binding protein fox-1 homolog 2|Fyn-binding molecule 2|RNA-binding motif protein 9|fox-1 homolog B|fox-1 homolog Fxh|hexaribonucleotide-binding protein 2', map_location='15 D3', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=76963190, end_position_on_the_genomic_accession=77193058, orientation='minus', exon_count=23, OMIM=[], no_hdr0=''),
    93687 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=93687, CurrentID=0, Status='live', Symbol='Csnk1a1', Aliases=['2610208K14Rik', '4632404G05Rik', '5430427P18Rik', 'CK1a', 'Csnk1a'], description='casein kinase 1, alpha 1', other_designations='casein kinase I isoform alpha|casein kinase I|CK1|CKI-alpha|casein kinase I-alpha', map_location='18 E1', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=61687307, end_position_on_the_genomic_accession=61723391, orientation='plus', exon_count=13, OMIM=[], no_hdr0=''),
    93688 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=93688, CurrentID=0, Status='live', Symbol='Klhl1', Aliases=['mKIAA1490'], description='kelch-like 1', other_designations='kelch-like protein 1|kelch-l like', map_location='14 E2.1', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=96342701, end_position_on_the_genomic_accession=96756470, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    93689 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=93689, CurrentID=0, Status='live', Symbol='Lmod1', Aliases=['9530015K06Rik', 'SM-Lmod'], description='leiomodin 1 (smooth muscle)', other_designations='leiomodin-1', map_location='1 E4', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=135252551, end_position_on_the_genomic_accession=135295803, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    93690 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=93690, CurrentID=0, Status='live', Symbol='Gpr45', Aliases=['9230112G11Rik'], description='G protein-coupled receptor 45', other_designations='probable G-protein coupled receptor 45|PSP24-1|PSP24-alpha|PSP24alpha', map_location='1 B', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=42992032, end_position_on_the_genomic_accession=43074611, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    93691 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=93691, CurrentID=0, Status='live', Symbol='Klf7', Aliases=['9830124P08Rik'], description='Kruppel-like factor 7 (ubiquitous)', other_designations='Krueppel-like factor 7', map_location='1 C2', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=64068607, end_position_on_the_genomic_accession=64161504, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    93692 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=93692, CurrentID=0, Status='live', Symbol='Glrx', Aliases=['D13Wsu156e1', 'Grx1', 'TTase', 'Glrx'], description='glutaredoxin', other_designations='glutaredoxin-1|TTase-1|glutaredoxin (thioltransferase)|glutaredoxin 1 (thioltransferase)|thioltransferase-1', map_location='13 40.95 cM', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=75988004, end_position_on_the_genomic_accession=75998270, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    93694 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=93694, CurrentID=0, Status='live', Symbol='Clec2d', Aliases=['Clr-b', 'Clrb', 'Ocil'], description='C-type lectin domain family 2, member d', other_designations='C-type lectin domain family 2 member D|C lectin-related protein B|C-type lectin-domain family 2 member D|C-type lectin-related protein B|lectin-like transmembrane protein|osteoclast inhibitory lectin', map_location='6 F3', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=129157578, end_position_on_the_genomic_accession=129163498, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    93695 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=93695, CurrentID=0, Status='live', Symbol='Gpnmb', Aliases=['DC-HIL', 'Dchil', 'ipd'], description='glycoprotein (transmembrane) nmb', other_designations='transmembrane glycoprotein NMB|dendritic cell-associated heparin sulfate proteoglycan-dependent integrin ligand|dendritic cell-associated transmembrane protein|iris pigment dispersion|osteoactivin', map_location='6 23.82 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=49013449, end_position_on_the_genomic_accession=49044413, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    93696 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=93696, CurrentID=0, Status='live', Symbol='Chrac1', Aliases=['2410152E03Rik', '2810406L04Rik', 'YCL1'], description='chromatin accessibility complex 1', other_designations='chromatin accessibility complex protein 1|CHRAC-1|DNA polymerase epsilon subunit p15|NF-YC-like protein|YC-like protein 1', map_location='15 D3', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=72962261, end_position_on_the_genomic_accession=72965924, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    93697 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=93697, CurrentID=0, Status='live', Symbol='Ice2', Aliases=['B230343B06Rik', 'Narg2'], description='interactor of little elongation complex ELL subunit 2', other_designations='little elongation complex subunit 2|NMDA receptor-regulated gene 2|NMDA receptor-regulated protein 2|interactor of little elongator complex ELL subunit 2', map_location='9 C', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=69305185, end_position_on_the_genomic_accession=69340360, orientation='plus', exon_count=17, OMIM=[], no_hdr0=''),
    93699 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=93699, CurrentID=0, Status='live', Symbol='Pcdhgb1', Aliases=[], description='protocadherin gamma subfamily B, 1', other_designations='protocadherin gamma-B1', map_location='18 B3', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=37813325, end_position_on_the_genomic_accession=37974923, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    93700 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=93700, CurrentID=0, Status='live', Symbol='Pcdhgb2', Aliases=[], description='protocadherin gamma subfamily B, 2', other_designations="protocadherin gamma-B2|3' RACE product|protocadherin gamma B2", map_location='18 B3', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=37822912, end_position_on_the_genomic_accession=37974925, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    93701 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=93701, CurrentID=0, Status='live', Symbol='Pcdhgb4', Aliases=[], description='protocadherin gamma subfamily B, 4', other_designations='protocadherin gamma-B4|protocadherin gamma C-VI', map_location='18 B3', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=37853429, end_position_on_the_genomic_accession=37974923, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    93702 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=93702, CurrentID=0, Status='live', Symbol='Pcdhgb5', Aliases=[], description='protocadherin gamma subfamily B, 5', other_designations='protocadherin gamma-B5', map_location='18 B3', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=37864024, end_position_on_the_genomic_accession=37974923, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    93703 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=93703, CurrentID=0, Status='live', Symbol='Pcdhgb6', Aliases=[], description='protocadherin gamma subfamily B, 6', other_designations='protocadherin gamma-B6', map_location='18 B3', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=37875147, end_position_on_the_genomic_accession=37974926, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    93704 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=93704, CurrentID=0, Status='live', Symbol='Pcdhgb7', Aliases=[], description='protocadherin gamma subfamily B, 7', other_designations='protocadherin gamma-B7', map_location='18 B3', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=37884672, end_position_on_the_genomic_accession=37974923, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    93705 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=93705, CurrentID=0, Status='live', Symbol='Pcdhgb8', Aliases=[], description='protocadherin gamma subfamily B, 8', other_designations='protocadherin gamma subfamily B, 8', map_location='18 B3', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=37894854, end_position_on_the_genomic_accession=37973542, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    93706 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=93706, CurrentID=0, Status='live', Symbol='Pcdhgc3', Aliases=['PC43', 'Pcdh2'], description='protocadherin gamma subfamily C, 3', other_designations='protocadherin gamma-C3|protocadherin 2', map_location='18 19.67 cM', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=37939463, end_position_on_the_genomic_accession=37974926, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    93707 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=93707, CurrentID=0, Status='live', Symbol='Pcdhgc4', Aliases=[], description='protocadherin gamma subfamily C, 4', other_designations='protocadherin gamma-C4', map_location='18 B3', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=37948132, end_position_on_the_genomic_accession=37974926, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    93708 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=93708, CurrentID=0, Status='live', Symbol='Pcdhgc5', Aliases=[], description='protocadherin gamma subfamily C, 5', other_designations='protocadherin gamma-C5', map_location='18 B3', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=37952599, end_position_on_the_genomic_accession=37974926, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    93709 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=93709, CurrentID=0, Status='live', Symbol='Pcdhga1', Aliases=[], description='protocadherin gamma subfamily A, 1', other_designations='protocadherin gamma-A1', map_location='18 B3', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=37794828, end_position_on_the_genomic_accession=37974923, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    93710 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=93710, CurrentID=0, Status='live', Symbol='Pcdhga2', Aliases=['mKIAA0588'], description='protocadherin gamma subfamily A, 2', other_designations='protocadherin gamma-A2', map_location='18 B3', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=37801980, end_position_on_the_genomic_accession=37974923, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    93711 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=93711, CurrentID=0, Status='live', Symbol='Pcdhga3', Aliases=[], description='protocadherin gamma subfamily A, 3', other_designations='protocadherin gamma-A3', map_location='18 B3', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=37807388, end_position_on_the_genomic_accession=37974926, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    93712 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=93712, CurrentID=0, Status='live', Symbol='Pcdhga4', Aliases=[], description='protocadherin gamma subfamily A, 4', other_designations='protocadherin gamma-A4|PCDH-gamma-A4', map_location='18 B3', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=37818290, end_position_on_the_genomic_accession=37974923, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    93713 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=93713, CurrentID=0, Status='live', Symbol='Pcdhga5', Aliases=[], description='protocadherin gamma subfamily A, 5', other_designations='protocadherin gamma-A5', map_location='18 B3', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=37827428, end_position_on_the_genomic_accession=37974923, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    93714 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=93714, CurrentID=0, Status='live', Symbol='Pcdhga6', Aliases=[], description='protocadherin gamma subfamily A, 6', other_designations='protocadherin gamma-A6', map_location='18 B3', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=37840154, end_position_on_the_genomic_accession=37974923, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    93715 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=93715, CurrentID=0, Status='live', Symbol='Pcdhga7', Aliases=[], description='protocadherin gamma subfamily A, 7', other_designations='protocadherin gamma-A7', map_location='18 B3', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=37847887, end_position_on_the_genomic_accession=37974926, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    93716 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=93716, CurrentID=0, Status='live', Symbol='Pcdhga8', Aliases=['mKIAA4054'], description='protocadherin gamma subfamily A, 8', other_designations='protocadherin gamma-A8', map_location='18 B3', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=37858759, end_position_on_the_genomic_accession=37974926, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    93717 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=93717, CurrentID=0, Status='live', Symbol='Pcdhga9', Aliases=[], description='protocadherin gamma subfamily A, 9', other_designations='protocadherin gamma-A9', map_location='18 B3', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=37869989, end_position_on_the_genomic_accession=37974916, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    93719 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=93719, CurrentID=0, Status='live', Symbol='Ear6', Aliases=[], description='eosinophil-associated, ribonuclease A family, member 6', other_designations='non-secretory ribonuclease|eosinophil-associated ribonuclease 6', map_location='14 C2', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=52091225, end_position_on_the_genomic_accession=52092100, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    93721 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=93721, CurrentID=0, Status='live', Symbol='Cpn1', Aliases=['0610011F20Rik', 'CPN'], description='carboxypeptidase N, polypeptide 1', other_designations='carboxypeptidase N catalytic chain|anaphylatoxin inactivator|carboxypeptidase N small subunit|carboxypeptidase N, polypeptide 1, 50kD|kininase I', map_location='19 36.68 cM', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=43944746, end_position_on_the_genomic_accession=43974990, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    93722 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=93722, CurrentID=0, Status='live', Symbol='Pcdhga10', Aliases=[], description='protocadherin gamma subfamily A, 10', other_designations='protocadherin gamma-A10', map_location='18 B3', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=37880069, end_position_on_the_genomic_accession=37974923, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    93723 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=93723, CurrentID=0, Status='live', Symbol='Pcdhga11', Aliases=[], description='protocadherin gamma subfamily A, 11', other_designations='protocadherin gamma-A11', map_location='18 B3', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=37888826, end_position_on_the_genomic_accession=37974926, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    93724 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=93724, CurrentID=0, Status='live', Symbol='Pcdhga12', Aliases=['Pcdh13', 'pc2c'], description='protocadherin gamma subfamily A, 12', other_designations='protocadherin gamma-A12|protocadherin 13|protocadherin gamma A12|protocadherin gamma B6', map_location='18 B3', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=37898633, end_position_on_the_genomic_accession=37974926, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    93725 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=93725, CurrentID=0, Status='live', Symbol='Ear10', Aliases=['Raf2'], description='eosinophil-associated, ribonuclease A family, member 10', other_designations='eosinophil-associated, ribonuclease A family, member 10|ribonuclease A f2', map_location='14 C1', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=44160355, end_position_on_the_genomic_accession=44161053, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    93726 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=93726, CurrentID=0, Status='live', Symbol='Rnase2a', Aliases=['Ear11'], description='ribonuclease, RNase A family, 2A (liver, eosinophil-derived neurotoxin)', other_designations='non-secretory ribonuclease|eosinophil-associated ribonuclease 11|eosinophil-associated, ribonuclease A family, member 11', map_location='14 C1', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=51492718, end_position_on_the_genomic_accession=51493569, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    93728 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=93728, CurrentID=0, Status='live', Symbol='Pabpc5', Aliases=['C820015E17'], description='poly(A) binding protein, cytoplasmic 5', other_designations='polyadenylate-binding protein 5', map_location='X E1', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=118836893, end_position_on_the_genomic_accession=118839862, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    93730 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=93730, CurrentID=0, Status='live', Symbol='Lztfl1', Aliases=['5530402H04Rik', '6130400H19Rik'], description='leucine zipper transcription factor-like 1', other_designations='leucine zipper transcription factor-like protein 1', map_location='9 74.36 cM', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=123523469, end_position_on_the_genomic_accession=123546690, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    93732 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=93732, CurrentID=0, Status='live', Symbol='Acox2', Aliases=['THCCox'], description='acyl-Coenzyme A oxidase 2, branched chain', other_designations='peroxisomal acyl-coenzyme A oxidase 2|3-alpha,7-alpha,12-alpha-trihydroxy-5-beta-cholestanoyl-CoA 24-hydroxylase|3-alpha,7-alpha,12-alpha-trihydroxy-5-beta-cholestanoyl-CoA oxidase|THCA-CoA oxidase|branched chain acyl-CoA oxidase|trihydroxycoprostanoyl-CoA oxidase', map_location='14 A1', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=14210406, end_position_on_the_genomic_accession=14244262, orientation='plus', exon_count=16, OMIM=[], no_hdr0=''),
    93734 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=93734, CurrentID=0, Status='live', Symbol='Mpv17l', Aliases=['M-LP'], description='Mpv17 transgene, kidney disease mutant-like', other_designations='mpv17-like protein', map_location='16 A1', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=13721025, end_position_on_the_genomic_accession=13767483, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    93735 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=93735, CurrentID=0, Status='live', Symbol='Wnt16', Aliases=['E130309I19Rik'], description='wingless-type MMTV integration site family, member 16', other_designations='protein Wnt-16|wingless-related MMTV integration site 16', map_location='6 A3.1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=22288179, end_position_on_the_genomic_accession=22298521, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    93736 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=93736, CurrentID=0, Status='live', Symbol='Aff4', Aliases=['AF5Q31', 'Alf4', 'Laf4l', 'MCEF'], description='AF4/FMR2 family, member 4', other_designations='AF4/FMR2 family member 4|ALL1 fused gene from 5q31', map_location='11 B1.3', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=53240807, end_position_on_the_genomic_accession=53312657, orientation='plus', exon_count=22, OMIM=[], no_hdr0=''),
    93737 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=93737, CurrentID=0, Status='live', Symbol='Pard6g', Aliases=['2410049N21Rik', 'Par6a'], description='par-6 family cell polarity regulator gamma', other_designations='partitioning defective 6 homolog gamma|PAR-6 gamma|par-6 partitioning defective 6 homolog gamma|partitioning-defective protein 6, alpha', map_location='18 E3', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=80090045, end_position_on_the_genomic_accession=80162855, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    93739 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=93739, CurrentID=0, Status='live', Symbol='Gabarapl2', Aliases=['0610012F20Rik', '2900019O08Rik', 'GATE-16', 'Gef2'], description='gamma-aminobutyric acid (GABA) A receptor-associated protein-like 2', other_designations='gamma-aminobutyric acid receptor-associated protein-like 2|GABA(A) receptor-associated protein like 2|ganglioside expression factor 2|golgi-associated ATPase enhancer of 16 kDa', map_location='8 E1', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=112667335, end_position_on_the_genomic_accession=112679547, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    93742 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=93742, CurrentID=0, Status='live', Symbol='Pard3', Aliases=['Asip', 'D8Ertd580e', 'Par-3', 'Par3', 'Pard-3a', 'Phip', 'Pard3'], description='par-3 family cell polarity regulator', other_designations='partitioning defective 3 homolog|atypical PKC isotype-specific-interacting protein|ephrin-interacting protein|par-3 (partitioning defective 3) homolog', map_location='8 74.66 cM', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=127790131, end_position_on_the_genomic_accession=128338767, orientation='plus', exon_count=28, OMIM=[], no_hdr0=''),
    93746 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=93746, CurrentID=0, Status='live', Symbol='Gprc5d', Aliases=[], description='G protein-coupled receptor, family C, group 5, member D', other_designations='G-protein coupled receptor family C group 5 member D', map_location='6 G1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=135082989, end_position_on_the_genomic_accession=135095281, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    93747 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=93747, CurrentID=0, Status='live', Symbol='Echs1', Aliases=['SCEH', 'mECH', 'mECH1'], description='enoyl Coenzyme A hydratase, short chain, 1, mitochondrial', other_designations='enoyl-CoA hydratase, mitochondrial|enoyl-CoA hydratase 1|short-chain enoyl-CoA hydratase', map_location='7 F4', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=139685623, end_position_on_the_genomic_accession=139696334, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    93757 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=93757, CurrentID=0, Status='live', Symbol='Immp2l', Aliases=['IMP2', 'Tg(HLA-A/H2-D)2Enge'], description='IMP2 inner mitochondrial membrane peptidase-like (S. cerevisiae)', other_designations='mitochondrial inner membrane protease subunit 2|AAD mice|IMP2-like protein', map_location='12 B1', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=41074060, end_position_on_the_genomic_accession=42002371, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    93758 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=93758, CurrentID=0, Status='live', Symbol='Mthfr-rs1', Aliases=[], description='5,10-methylenetetrahydrofolate reductase, related sequence 1', other_designations='5,10-methylenetetrahydrofolate reductase, related sequence 1', map_location='', chromosome='11', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    93759 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=93759, CurrentID=0, Status='live', Symbol='Sirt1', Aliases=['SIR2L1', 'Sir2', 'Sir2a', 'Sir2alpha'], description='sirtuin 1', other_designations='NAD-dependent protein deacetylase sirtuin-1|NAD-dependent protein deacylase sirtuin-1|SIR2-like protein 1|regulatory protein SIR2 homolog 1|sirtuin 1 ((silent mating type information regulation 2, homolog) 1', map_location='10 B4', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=63154784, end_position_on_the_genomic_accession=63174814, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    93760 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=93760, CurrentID=0, Status='live', Symbol='Arid1a', Aliases=['1110030E03Rik', 'BAF250', 'BAF250a', 'Osa1', 'Smarcf1'], description='AT rich interactive domain 1A (SWI-like)', other_designations='AT-rich interactive domain-containing protein 1A|ARID domain-containing protein 1A|AT rich interactive domain 1A (Swi1 like)|BRG1-associated factor 250a|SWI-like protein|SWI/SNF complex protein p270|SWI/SNF-related, matrix-associated, actin-dependent regulator of chromatin subfamily F member 1|osa homolog 1', map_location='4 D2.3', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=133406319, end_position_on_the_genomic_accession=133484682, orientation='minus', exon_count=21, OMIM=[], no_hdr0=''),
    93761 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=93761, CurrentID=0, Status='live', Symbol='Smarca1', Aliases=['5730494M04Rik', 'Snf2l'], description='SWI/SNF related, matrix associated, actin dependent regulator of chromatin, subfamily a, member 1', other_designations='probable global transcription activator SNF2L1|ATP-dependent helicase SMARCA1|DNA-dependent ATPase SNF2L|nucleosome-remodeling factor subunit SNF2L', map_location='X A4', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=46898247, end_position_on_the_genomic_accession=46981490, orientation='minus', exon_count=24, OMIM=[], no_hdr0=''),
    93762 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=93762, CurrentID=0, Status='live', Symbol='Smarca5', Aliases=['4933427E24Rik', 'D030040M08Rik', 'D330027N15Rik', 'MommeD4', 'Snf2h'], description='SWI/SNF related, matrix associated, actin dependent regulator of chromatin, subfamily a, member 5', other_designations='SWI/SNF-related matrix-associated actin-dependent regulator of chromatin subfamily A member 5|mSnf2h|sucrose nonfermenting protein 2 homolog', map_location='8 C2', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=81426572, end_position_on_the_genomic_accession=81466088, orientation='minus', exon_count=24, OMIM=[], no_hdr0=''),
    93765 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=93765, CurrentID=0, Status='live', Symbol='Ube2n', Aliases=['1500026J17Rik', 'UBC13'], description='ubiquitin-conjugating enzyme E2N', other_designations='ubiquitin-conjugating enzyme E2 N|E2 ubiquitin-conjugating enzyme N|bendless-like ubiquitin-conjugating enzyme|ubiquitin carrier protein N|ubiquitin-protein ligase N', map_location='10 C2', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=95351024, end_position_on_the_genomic_accession=95381520, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    93790 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=93790, CurrentID=0, Status='live', Symbol='Nipa2', Aliases=['2600017P10Rik', '3830408P04Rik'], description='non imprinted in Prader-Willi/Angelman syndrome 2 homolog (human)', other_designations='magnesium transporter NIPA2|non-imprinted in Prader-Willi/Angelman syndrome region protein 2 homolog', map_location='7 B5', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=55581014, end_position_on_the_genomic_accession=55612241, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    93806 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=93806, CurrentID=0, Status='live', Symbol='Serpinb9g', Aliases=['1600002F03Rik', 'NK21B'], description='serine (or cysteine) peptidase inhibitor, clade B, member 9g', other_designations='serine (or cysteine) proteinase inhibitor, clade B, member 9g|ovalbumin', map_location='13 13.9 cM', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=33668773, end_position_on_the_genomic_accession=33679985, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    93834 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=93834, CurrentID=0, Status='live', Symbol='Peli2', Aliases=[], description='pellino 2', other_designations='E3 ubiquitin-protein ligase pellino homolog 2|RING-type E3 ubiquitin transferase pellino homolog 2|protein pellino homolog 2', map_location='14 24.6 cM', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=48358096, end_position_on_the_genomic_accession=48519035, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    93835 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=93835, CurrentID=0, Status='live', Symbol='Amn', Aliases=[], description='amnionless', other_designations='protein amnionless|type I transmembrane protein', map_location='12 60.94 cM', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=111237530, end_position_on_the_genomic_accession=111242860, orientation='plus', exon_count=13, OMIM=[], no_hdr0=''),
    93836 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=93836, CurrentID=0, Status='live', Symbol='Rnf111', Aliases=['ARK', 'Arkadia'], description='ring finger 111', other_designations='E3 ubiquitin-protein ligase Arkadia|RING finger protein 111|RING-type E3 ubiquitin transferase Arkadia', map_location='9 39.53 cM', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=70332706, end_position_on_the_genomic_accession=70411122, orientation='minus', exon_count=16, OMIM=[], no_hdr0=''),
    93837 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=93837, CurrentID=0, Status='live', Symbol='Dach2', Aliases=['9430028N04Rik'], description='dachshund family transcription factor 2', other_designations='dachshund homolog 2|Dach2fiveprime|Dach2threeprime|dachshund 2', map_location='X 49.13 cM', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=112207177, end_position_on_the_genomic_accession=112746083, orientation='plus', exon_count=20, OMIM=[], no_hdr0=''),
    93838 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=93838, CurrentID=0, Status='live', Symbol='Dqx1', Aliases=['2310066E11Rik'], description='DEAQ RNA-dependent ATPase', other_designations='ATP-dependent RNA helicase DQX1|DEAQ box polypeptide 1', map_location='6 35.94 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=83034728, end_position_on_the_genomic_accession=83044294, orientation='plus', exon_count=14, OMIM=[], no_hdr0=''),
    93840 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=93840, CurrentID=0, Status='live', Symbol='Vangl2', Aliases=['C530001F03Rik', 'Lootl', 'Lp', 'Lpp1', 'Ltap', 'Vang1l2', 'loop-tail', 'ska17', 'ska<m17Jus>', 'stbm', 'strabismus'], description='VANGL planar cell polarity 2', other_designations='vang-like protein 2|loop tail associated protein|loop-tail protein 1|van Gogh-like protein 2|vang-like 2 (van gogh, Drosophila)', map_location='1 79.54 cM', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=171828527, end_position_on_the_genomic_accession=171856532, orientation='minus', exon_count=14, OMIM=[], no_hdr0=''),
    93841 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=93841, CurrentID=0, Status='live', Symbol='Uchl4', Aliases=[], description='ubiquitin carboxyl-terminal esterase L4', other_designations='ubiquitin carboxyl-terminal hydrolase isozyme L4|UCH-L4|ubiquitin thioesterase L4', map_location='9 34.58 cM', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=64142483, end_position_on_the_genomic_accession=64143644, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    93842 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=93842, CurrentID=0, Status='live', Symbol='Igsf9', Aliases=['644ETD8', 'Dasm1', 'Kiaa1355-hp', 'NRT1', 'Ncaml', 'mKIAA1355'], description='immunoglobulin superfamily, member 9', other_designations='protein turtle homolog A|NCAM-like protein NRT1|dendrite arborization and synapse maturation protein 1|igSF9A|immunoglobulin superfamily member 9A', map_location='1 79.86 cM', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=172307616, end_position_on_the_genomic_accession=172326444, orientation='plus', exon_count=24, OMIM=[], no_hdr0=''),
    93843 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=93843, CurrentID=0, Status='live', Symbol='Pnck', Aliases=['Bstk3', 'CaMKIbeta2', 'CaMKlb2', 'Camk1b', 'Punc', 'caMKlb1'], description='pregnancy upregulated non-ubiquitously expressed CaM kinase', other_designations='calcium/calmodulin-dependent protein kinase type 1B|caM kinase I beta|caM kinase IB|caM-KI beta|caMKI-beta|calcium/calmodulin-dependent protein kinase 1, beta|pregnancy up-regulated non-ubiquitously-expressed CaM kinase homolog', map_location='X 37.38 cM', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=72699598, end_position_on_the_genomic_accession=72703723, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    93871 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=93871, CurrentID=0, Status='live', Symbol='Brwd1', Aliases=['5330419I02Rik', 'D530019K20Rik', 'G1-403-16', 'Wdr9', 'repro5'], description='bromodomain and WD repeat domain containing 1', other_designations='bromodomain and WD repeat-containing protein 1|WD repeat domain 9|WD repeat-containing protein 9', map_location='16 C4', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=95793289, end_position_on_the_genomic_accession=95883905, orientation='minus', exon_count=45, OMIM=[], no_hdr0=''),
    93872 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=93872, CurrentID=0, Status='live', Symbol='Pcdhb1', Aliases=['PcdhbA'], description='protocadherin beta 1', other_designations='protocadherin beta-1', map_location='18 B3', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=37398051, end_position_on_the_genomic_accession=37400507, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    93873 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=93873, CurrentID=0, Status='live', Symbol='Pcdhb2', Aliases=['PcdhbB'], description='protocadherin beta 2', other_designations='protocadherin beta-2', map_location='18 B3', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=37427893, end_position_on_the_genomic_accession=37430667, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    93874 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=93874, CurrentID=0, Status='live', Symbol='Pcdhb3', Aliases=['PcdhbC'], description='protocadherin beta 3', other_designations='protocadherin beta-3', map_location='18 B3', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=37433852, end_position_on_the_genomic_accession=37437638, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    93875 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=93875, CurrentID=0, Status='live', Symbol='Pcdhb4', Aliases=['Pcdhb5A', 'PcdhbD'], description='protocadherin beta 4', other_designations='protocadherin beta 4', map_location='18 B3', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=37440508, end_position_on_the_genomic_accession=37444226, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    93876 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=93876, CurrentID=0, Status='live', Symbol='Pcdhb5', Aliases=['Pcdhb4A', 'PcdhbE'], description='protocadherin beta 5', other_designations='protocadherin beta 5|Protocadherin-betaE|cell-cell adhesion molecule', map_location='18 B3', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=37453434, end_position_on_the_genomic_accession=37456966, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    93877 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=93877, CurrentID=0, Status='live', Symbol='Pcdhb6', Aliases=['Pcdhb5B', 'PcdhbF'], description='protocadherin beta 6', other_designations='protocadherin beta-6|PCDH-beta-6', map_location='18 B3', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=37466913, end_position_on_the_genomic_accession=37470491, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    93878 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=93878, CurrentID=0, Status='live', Symbol='Pcdhb7', Aliases=['Pcdhb4B', 'PcdhbG'], description='protocadherin beta 7', other_designations='protocadherin beta 7|protocadherin beta 5', map_location='18 B3', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=37474755, end_position_on_the_genomic_accession=37478260, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    93879 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=93879, CurrentID=0, Status='live', Symbol='Pcdhb8', Aliases=['Pcdhb5C', 'PcdhbH'], description='protocadherin beta 8', other_designations='protocadherin beta-8|PCDH-beta-8', map_location='18 B3', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=37488324, end_position_on_the_genomic_accession=37490663, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    93880 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=93880, CurrentID=0, Status='live', Symbol='Pcdhb9', Aliases=['Pcdhb4C', 'PcdhbI'], description='protocadherin beta 9', other_designations='protocadherin beta 9', map_location='18 B3', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=37533908, end_position_on_the_genomic_accession=37536962, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    93881 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=93881, CurrentID=0, Status='live', Symbol='Pcdhb10', Aliases=['Pcdhb5D', 'PcdhbJ'], description='protocadherin beta 10', other_designations='protocadherin beta 10', map_location='18 B3', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=37544727, end_position_on_the_genomic_accession=37547567, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    93882 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=93882, CurrentID=0, Status='live', Symbol='Pcdhb11', Aliases=['Pcdhb5E', 'PcdhbK'], description='protocadherin beta 11', other_designations='protocadherin beta 11', map_location='18 B3', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=37554471, end_position_on_the_genomic_accession=37558085, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    93883 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=93883, CurrentID=0, Status='live', Symbol='Pcdhb12', Aliases=['Pcdh3', 'Pcdhb5F', 'PcdhbL'], description='protocadherin beta 12', other_designations='protocadherin beta 12|protocadherin 3', map_location='18 B3', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=37568674, end_position_on_the_genomic_accession=37571707, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    93884 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=93884, CurrentID=0, Status='live', Symbol='Pcdhb13', Aliases=['Pcdbh6', 'PcdhbM'], description='protocadherin beta 13', other_designations='protocadherin beta-6', map_location='18 B3', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=37575570, end_position_on_the_genomic_accession=37579262, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    93885 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=93885, CurrentID=0, Status='live', Symbol='Pcdhb14', Aliases=['2210006M07Rik', 'PcdhbN'], description='protocadherin beta 14', other_designations='protocadherin beta-14|PCDH-beta-14|Protocadherin-betaN|cell-cell adhesion molecule', map_location='18 B3', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=37580710, end_position_on_the_genomic_accession=37584147, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    93886 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=93886, CurrentID=0, Status='live', Symbol='Pcdhb15', Aliases=['Pcdhb7', 'PcdhbO'], description='protocadherin beta 15', other_designations='protocadherin beta-7', map_location='18 B3', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=37606599, end_position_on_the_genomic_accession=37609393, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    93887 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=93887, CurrentID=0, Status='live', Symbol='Pcdhb16', Aliases=['Pcdhb8', 'PcdhbP'], description='protocadherin beta 16', other_designations='protocadherin beta 16|Protocadherin-betaP|cell-cell adhesion molecule', map_location='18 B3', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=37610821, end_position_on_the_genomic_accession=37616091, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    93888 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=93888, CurrentID=0, Status='live', Symbol='Pcdhb17', Aliases=['Pcdhb16', 'PcdhbQ', 'mKIAA1621'], description='protocadherin beta 17', other_designations='protocadherin beta-16', map_location='18 B3', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=37618074, end_position_on_the_genomic_accession=37621343, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    93889 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=93889, CurrentID=0, Status='live', Symbol='Pcdhb18', Aliases=['Pcdhb9', 'PcdhbR'], description='protocadherin beta 18', other_designations='protocadherin beta-18|PCDH-beta-18', map_location='18 B3', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=37622518, end_position_on_the_genomic_accession=37627556, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    93890 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=93890, CurrentID=0, Status='live', Symbol='Pcdhb19', Aliases=['Pcdhb11', 'PcdhbS'], description='protocadherin beta 19', other_designations='protocadherin beta 19', map_location='18 B3', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=37630051, end_position_on_the_genomic_accession=37634764, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    93891 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=93891, CurrentID=0, Status='live', Symbol='Pcdhb20', Aliases=['Pcdhb14', 'PcdhbT'], description='protocadherin beta 20', other_designations='protocadherin beta-14', map_location='18 B3', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=37637317, end_position_on_the_genomic_accession=37640713, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    93892 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=93892, CurrentID=0, Status='live', Symbol='Pcdhb21', Aliases=['Pcdhb18', 'PcdhbU'], description='protocadherin beta 21', other_designations='protocadherin beta 21', map_location='18 B3', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=37646705, end_position_on_the_genomic_accession=37649416, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    93893 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=93893, CurrentID=0, Status='live', Symbol='Pcdhb22', Aliases=['Pcdhb15', 'PcdhbV'], description='protocadherin beta 22', other_designations='protocadherin beta-15', map_location='18 B3', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=37651406, end_position_on_the_genomic_accession=37654472, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    93896 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=93896, CurrentID=0, Status='live', Symbol='Glp2r', Aliases=['9530092J08Rik', 'GLP-2'], description='glucagon-like peptide 2 receptor', other_designations='glucagon-like peptide 2 receptor|G protein-coupled receptor GLP2R|GLP-2 receptor|GLP-2-R|GLP-2R', map_location='11 B3', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=67554877, end_position_on_the_genomic_accession=67661979, orientation='minus', exon_count=14, OMIM=[], no_hdr0=''),
    93897 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=93897, CurrentID=0, Status='live', Symbol='Fzd10', Aliases=['Fz-10'], description='frizzled class receptor 10', other_designations='frizzled-10|frizzled homolog 10', map_location='5 G1.3', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=128678170, end_position_on_the_genomic_accession=128681157, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    93898 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=93898, CurrentID=0, Status='live', Symbol='Cers1', Aliases=['Lass1', 'Uog-1', 'to'], description='ceramide synthase 1', other_designations='ceramide synthase 1|LAG1 homolog, ceramide synthase 1|LAG1 longevity assurance homolog 1|longevity assurance gene 1 protein homolog 1|longevity assurance homolog 1|protein UOG-1|sphingoid base N-stearoyltransferase CERS1', map_location='8 B3.3', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=70768425, end_position_on_the_genomic_accession=70784238, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    93943 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=93943, CurrentID=0, Status='live', Symbol='D16Jhu58e', Aliases=['167C20.SP6'], description='DNA segment, Chr 16, Johns Hopkins University 58, expressed', other_designations='uncharacterized protein LOC93943', map_location='', chromosome='16', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    93944 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=93944, CurrentID=0, Status='live', Symbol='D16Jhu83e', Aliases=['186E16.T7'], description='DNA segment, Chr 16, Johns Hopkins University 83, expressed', other_designations='uncharacterized protein LOC93944', map_location='', chromosome='16', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    93945 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=93945, CurrentID=0, Status='live', Symbol='D16Jhu31e', Aliases=['186P4.T7'], description='DNA segment, Chr 16, Johns Hopkins University 31, expressed', other_designations='uncharacterized protein LOC93945', map_location='', chromosome='16', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    93960 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=93960, CurrentID=0, Status='live', Symbol='Nkd1', Aliases=['2810434J10Rik', '9030215G15Rik', 'Nkd'], description='naked cuticle 1', other_designations='protein naked cuticle homolog 1|mNkd|mNkd1|naked cuticle 1 homolog|naked-1', map_location='8 C3', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=89247961, end_position_on_the_genomic_accession=89321515, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    93961 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=93961, CurrentID=0, Status='live', Symbol='B3galt5', Aliases=['1190002B21Rik', 'b3Galt-V'], description='UDP-Gal:betaGlcNAc beta 1,3-galactosyltransferase, polypeptide 5', other_designations='beta-1,3-galactosyltransferase 5|SSEA-3 synthase|UDP-Gal:beta-GlcNAc beta-1,3-galactosyltransferase 5|UDP-galactose:beta-N-acetylglucosamine beta-1,3-galactosyltransferase 5|b3Gal-T5|beta-1,3-GalTase 5|beta-3-Gx-T5|beta3Gal-T5|beta3GalT5|stage-specific embryonic antigen 3 synthase', map_location='16 C4', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=96037001, end_position_on_the_genomic_accession=96121059, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    93966 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=93966, CurrentID=0, Status='live', Symbol='Hemgn', Aliases=['4921524M03Rik', 'EDAG', 'Hgn', 'mNDR'], description='hemogen', other_designations='hemogen|hemopoietic gene protein|negative differentiation regulator protein|nuclear protein', map_location='4 B1', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=46393989, end_position_on_the_genomic_accession=46404183, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    93967 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=93967, CurrentID=0, Status='live', Symbol='Klra20', Aliases=['Ly49t'], description='killer cell lectin-like receptor subfamily A, member 20', other_designations='killer cell lectin-like receptor subfamily A, member 20', map_location='6 F3', chromosome='6', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    93968 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=93968, CurrentID=0, Status='live', Symbol='Klra21', Aliases=['Klra-ps1', 'Ly49H', 'Ly49u'], description='killer cell lectin-like receptor subfamily A, member 21', other_designations='killer cell lectin-like receptor subfamily A, member 21', map_location='6 F3', chromosome='6', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    93969 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=93969, CurrentID=0, Status='live', Symbol='Klra22', Aliases=['Ly49v'], description='killer cell lectin-like receptor subfamily A, member 22', other_designations='killer cell lectin-like receptor subfamily A, member 22', map_location='', chromosome='6', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    93970 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=93970, CurrentID=0, Status='live', Symbol='Klra18', Aliases=['Ly49r'], description='killer cell lectin-like receptor, subfamily A, member 18', other_designations='killer cell lectin-like receptor, subfamily A, member 18', map_location='', chromosome='6', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    93971 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=93971, CurrentID=0, Status='live', Symbol='Klra19', Aliases=['Ly49s'], description='killer cell lectin-like receptor, subfamily A, member 19', other_designations='killer cell lectin-like receptor, subfamily A, member 19', map_location='6 F3', chromosome='6', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    94040 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=94040, CurrentID=0, Status='live', Symbol='Clmn', Aliases=['9330188N17Rik', 'mKIAA1188'], description='calmin', other_designations='calmin|calponin-like transmembrane domain protein', map_location='12 E', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=104729373, end_position_on_the_genomic_accession=104831335, orientation='minus', exon_count=15, OMIM=[], no_hdr0=''),
    94041 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=94041, CurrentID=0, Status='live', Symbol='Allc', Aliases=['1700012B22Rik', 'Alc'], description='allantoicase', other_designations='probable inactive allantoicase|allantoate amidinohydrolase|probable allantoicase', map_location='12 10.97 cM', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=28603754, end_position_on_the_genomic_accession=28632527, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    94043 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=94043, CurrentID=0, Status='live', Symbol='Tm2d1', Aliases=['2310026L18Rik', 'Bbp'], description='TM2 domain containing 1', other_designations='TM2 domain-containing protein 1|amyloid-beta-binding protein|beta-amyloid binding protein|mBBP', map_location='4 C6', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=98243607, end_position_on_the_genomic_accession=98271523, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    94044 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=94044, CurrentID=0, Status='live', Symbol='Bcl2l13', Aliases=['BCL-RAMBO', 'E430016C20Rik', 'Mil-1', 'Mil1'], description='BCL2-like 13 (apoptosis facilitator)', other_designations='bcl-2-like protein 13|bcl2-L-13|mitochondria located 1 homolog|protein Mil1', map_location='6 57.01 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=120813167, end_position_on_the_genomic_accession=120869803, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    94045 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=94045, CurrentID=0, Status='live', Symbol='P2rx5', Aliases=['P2X5'], description='purinergic receptor P2X, ligand-gated ion channel, 5', other_designations='P2X purinoceptor 5|purinergic receptor P2X5-2', map_location='11 B4', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=73046180, end_position_on_the_genomic_accession=73063513, orientation='plus', exon_count=14, OMIM=[], no_hdr0=''),
    94047 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=94047, CurrentID=0, Status='live', Symbol='Tmem121b', Aliases=['Cecr6'], description='transmembrane protein 121B', other_designations='transmembrane protein 121B|cat eye syndrome chromosome region, candidate 6 homolog|cat eye syndrome critical region protein 6 homolog', map_location='6 56.95 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=120465900, end_position_on_the_genomic_accession=120470907, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    94060 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=94060, CurrentID=0, Status='live', Symbol='Lce3c', Aliases=['2300007B01Rik', 'Eig3', 'Sprrl1'], description='late cornified envelope 3C', other_designations='late cornified envelope 3C|small proline rich-like 1', map_location='3 F1', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=92851793, end_position_on_the_genomic_accession=92853037, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    94061 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=94061, CurrentID=0, Status='live', Symbol='Mrpl1', Aliases=['2410002L03Rik', '5830418D04Rik', 'L1mt'], description='mitochondrial ribosomal protein L1', other_designations='39S ribosomal protein L1, mitochondrial', map_location='5 E3', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=96357357, end_position_on_the_genomic_accession=96414586, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    94062 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=94062, CurrentID=0, Status='live', Symbol='Mrpl3', Aliases=['2010320L16Rik', '5930422H18Rik', 'L3mt', 'dcr'], description='mitochondrial ribosomal protein L3', other_designations='39S ribosomal protein L3, mitochondrial', map_location='9 F1', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=104930394, end_position_on_the_genomic_accession=104954665, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    94063 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=94063, CurrentID=0, Status='live', Symbol='Mrpl16', Aliases=['2310039D06Rik'], description='mitochondrial ribosomal protein L16', other_designations='39S ribosomal protein L16, mitochondrial|L16mt|MRP-L16|mitochondiral ribosomal protein L16', map_location='19 A', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=11747779, end_position_on_the_genomic_accession=11752320, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    94064 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=94064, CurrentID=0, Status='live', Symbol='Mrpl27', Aliases=['A630055F16Rik', 'D11Moh47', 'D18Ertd643e'], description='mitochondrial ribosomal protein L27', other_designations='39S ribosomal protein L27, mitochondrial|L27mt|MRP-L27', map_location='11 58.9 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=94544593, end_position_on_the_genomic_accession=94552758, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    94065 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=94065, CurrentID=0, Status='live', Symbol='Mrpl34', Aliases=['0610007O17Rik', 'D8Bwg1484e'], description='mitochondrial ribosomal protein L34', other_designations='39S ribosomal protein L34, mitochondrial|L34mt|MRP-L34', map_location='8 34.43 cM', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=71917570, end_position_on_the_genomic_accession=71918397, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    94066 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=94066, CurrentID=0, Status='live', Symbol='Mrpl36', Aliases=[], description='mitochondrial ribosomal protein L36', other_designations='39S ribosomal protein L36, mitochondrial|L36mt|MRP-L36', map_location='13 C1', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=73479128, end_position_on_the_genomic_accession=73480297, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    94067 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=94067, CurrentID=0, Status='live', Symbol='Mrpl43', Aliases=['4930442D21Rik', 'bMRP36a'], description='mitochondrial ribosomal protein L43', other_designations='39S ribosomal protein L43, mitochondrial|L43mt|MRP-L43|mitochondrial ribosomal protein bMRP36a', map_location='19 C3', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=44993453, end_position_on_the_genomic_accession=44994881, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    94071 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=94071, CurrentID=0, Status='live', Symbol='Clec2h', Aliases=['Clrf', 'clr-f'], description='C-type lectin domain family 2, member h', other_designations='C-type lectin domain family 2 member H|C-type lectin-related protein F', map_location='6 F3', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=128639348, end_position_on_the_genomic_accession=128654337, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    94088 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=94088, CurrentID=0, Status='live', Symbol='Trim6', Aliases=['C430046K18Rik', 'D7Ertd684e'], description='tripartite motif-containing 6', other_designations='tripartite motif-containing protein 6|RING-type E3 ubiquitin transferase TRIM6|tripartite motif protein 6', map_location='7 55.55 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=103868002, end_position_on_the_genomic_accession=103884359, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    94089 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=94089, CurrentID=0, Status='live', Symbol='Trim7', Aliases=[], description='tripartite motif-containing 7', other_designations='E3 ubiquitin-protein ligase TRIM7|glycogenin-interacting protein|tripartite motif protein 7|tripartite motif-containing protein 7', map_location='11 B1.2', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=48716965, end_position_on_the_genomic_accession=48742019, orientation='plus', exon_count=13, OMIM=[], no_hdr0=''),
    94090 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=94090, CurrentID=0, Status='live', Symbol='Trim9', Aliases=[], description='tripartite motif-containing 9', other_designations='E3 ubiquitin-protein ligase TRIM9|RING-type E3 ubiquitin transferase TRIM9|tripartite motif-containing protein 9', map_location='12 C2', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=70291307, end_position_on_the_genomic_accession=70394531, orientation='minus', exon_count=17, OMIM=[], no_hdr0=''),
    94091 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=94091, CurrentID=0, Status='live', Symbol='Trim11', Aliases=[], description='tripartite motif-containing 11', other_designations='E3 ubiquitin-protein ligase TRIM11|RING-type E3 ubiquitin transferase TRIM11|tripartite motif-containing protein 11', map_location='11 B1.3', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=58865054, end_position_on_the_genomic_accession=58882288, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    94092 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=94092, CurrentID=0, Status='live', Symbol='Trim16', Aliases=['9130006M08Rik', 'EBBP'], description='tripartite motif-containing 16', other_designations='tripartite motif-containing protein 16|E3 ubiquitin-protein ligase TRIM16|estrogen-responsive B box protein|tripartite motif protein 16', map_location='11 B2', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=62711034, end_position_on_the_genomic_accession=62733774, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    94093 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=94093, CurrentID=0, Status='live', Symbol='Trim33', Aliases=['8030451N04Rik', 'Ecto', 'Tif1g'], description='tripartite motif-containing 33', other_designations='E3 ubiquitin-protein ligase TRIM33|RING-type E3 ubiquitin transferase TRIM33|TIF1-gamma|ectodermin homolog|transcription intermediary factor 1-gamma|tripartite motif-containing protein 33', map_location='3 F2.2', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=103186609, end_position_on_the_genomic_accession=103266086, orientation='plus', exon_count=20, OMIM=[], no_hdr0=''),
    94094 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=94094, CurrentID=0, Status='live', Symbol='Trim34a', Aliases=['Trim34', 'Trim34-1'], description='tripartite motif-containing 34A', other_designations='E3 ubiquitin-protein ligase TRIM34A|tripartite motif-containing protein 34A|tripartite motif protein 34|tripartite motif-containing 34|tripartite motif-containing protein 34', map_location='7 E3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=103893657, end_position_on_the_genomic_accession=103911446, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    94109 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=94109, CurrentID=0, Status='live', Symbol='Csmd1', Aliases=['B930082H09', 'mKIAA1890'], description='CUB and Sushi multiple domains 1', other_designations='CUB and sushi domain-containing protein 1|CUB and sushi multiple domains protein 1', map_location='8 A1.1- A1.3', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=15942538, end_position_on_the_genomic_accession=17586908, orientation='minus', exon_count=71, OMIM=[], no_hdr0=''),
    94111 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=94111, CurrentID=0, Status='live', Symbol='Mepe', Aliases=['Of45'], description='matrix extracellular phosphoglycoprotein with ASARM motif (bone)', other_designations='matrix extracellular phosphoglycoprotein|osteoblast/osteocyte factor 45|osteoregulin', map_location='5 E5', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=104473195, end_position_on_the_genomic_accession=104486477, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    94112 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=94112, CurrentID=0, Status='live', Symbol='Med15', Aliases=['A230074L19Rik', 'Pcqap', 'mPcqap'], description='mediator complex subunit 15', other_designations='mediator of RNA polymerase II transcription subunit 15|PC2 glutamine/Q-rich-associated protein|positive cofactor 2 glutamine/Q-rich-associated protein|positive cofactor 2, multiprotein complex, glutamine/Q-rich-associated protein', map_location='16 10.94 cM', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=17469072, end_position_on_the_genomic_accession=17540811, orientation='minus', exon_count=21, OMIM=[], no_hdr0=''),
    94175 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=94175, CurrentID=0, Status='live', Symbol='Hrg', Aliases=['D16jh2', 'D18020', 'Hprgp', 'Hrg'], description='histidine-rich glycoprotein', other_designations='histidine-rich glycoprotein|histidine-proline-rich glycoprotein', map_location='16 13.79 cM', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=22769822, end_position_on_the_genomic_accession=22780409, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    94176 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=94176, CurrentID=0, Status='live', Symbol='Dock2', Aliases=['CED-5', 'Hch', 'MBC'], description='dedicator of cyto-kinesis 2', other_designations='dedicator of cytokinesis protein 2', map_location='11 A4', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=34176815, end_position_on_the_genomic_accession=34674732, orientation='minus', exon_count=53, OMIM=[], no_hdr0=''),
    94178 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=94178, CurrentID=0, Status='live', Symbol='Mcoln1', Aliases=['2210015I05Rik', 'TRPML1', 'mucolipidin'], description='mucolipin 1', other_designations='mucolipin-1|transient receptor potential-mucolipin 1', map_location='8 1.92 cM', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=3550458, end_position_on_the_genomic_accession=3565232, orientation='plus', exon_count=14, OMIM=[], no_hdr0=''),
    94179 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=94179, CurrentID=0, Status='live', Symbol='Krt23', Aliases=['CK23', 'Haik1', 'K23', 'Krt1-23'], description='keratin 23', other_designations='keratin, type I cytoskeletal 23|cytokeratin-23|keratin complex 1, acidic, gene 23|type I intermediate filament cytokeratin', map_location='11 D', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=99368799, end_position_on_the_genomic_accession=99383946, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    94180 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=94180, CurrentID=0, Status='live', Symbol='Acsbg1', Aliases=['BG1', 'Bgm', 'E230019G03Rik', 'GR-LACS', 'Lpd'], description='acyl-CoA synthetase bubblegum family member 1', other_designations='long-chain-fatty-acid--CoA ligase ACSBG1|bubblegum|gonadotropin-regulated long chain acyl CoA synthetase|lipidosin|lipidosis-related protein lipidosin|lipodisin', map_location='9 A5.3', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=54512163, end_position_on_the_genomic_accession=54569169, orientation='minus', exon_count=17, OMIM=[], no_hdr0=''),
    94181 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=94181, CurrentID=0, Status='live', Symbol='Nans', Aliases=['4632418E04Rik', 'Sas'], description='N-acetylneuraminic acid synthase (sialic acid synthase)', other_designations='sialic acid synthase|N-acetylneuraminate-9-phosphate synthase|N-acetylneuraminic acid 9-phosphate synthetase|N-acetylneuraminic acid phosphate synthase', map_location='4 B1', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=46489255, end_position_on_the_genomic_accession=46503440, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    94184 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=94184, CurrentID=0, Status='live', Symbol='Pdxdc1', Aliases=['2210010A19Rik', 'Kiaa0251-hp'], description='pyridoxal-dependent decarboxylase domain containing 1', other_designations='pyridoxal-dependent decarboxylase domain-containing protein 1', map_location='16 A1', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=13651025, end_position_on_the_genomic_accession=13721018, orientation='minus', exon_count=24, OMIM=[], no_hdr0=''),
    94185 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=94185, CurrentID=0, Status='live', Symbol='Tnfrsf21', Aliases=['DR6', 'TR7'], description='tumor necrosis factor receptor superfamily, member 21', other_designations='tumor necrosis factor receptor superfamily member 21|Death receptor 6|TNFR-related death receptor-6', map_location='17 B3', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=43327446, end_position_on_the_genomic_accession=43400079, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    94186 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=94186, CurrentID=0, Status='live', Symbol='Strn3', Aliases=['Gs2na', 'SG2NA'], description='striatin, calmodulin binding protein 3', other_designations='striatin-3|cell cycle autoantigen SG2NA|nuclear autoantigen|s/G2 antigen|striatin-3 35 kDa', map_location='12 B3', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=51655324, end_position_on_the_genomic_accession=51743942, orientation='minus', exon_count=20, OMIM=[], no_hdr0=''),
    94187 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=94187, CurrentID=0, Status='live', Symbol='Zfp423', Aliases=['Ebfaz', 'Roaz', 'Zfp104', 'Znf423', 'ataxia1', 'mKIAA0760', 'nur12'], description='zinc finger protein 423', other_designations='zinc finger protein 423|early B-cell factor associated zinc finger protein|early B-cell factor associated zinc finger transcription factor|olf1/EBF-associated zinc finger protein|smad- and Olf-interacting zinc finger protein|zinc finger protein 104', map_location='8 C3', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=88388438, end_position_on_the_genomic_accession=88688665, orientation='minus', exon_count=16, OMIM=[], no_hdr0=''),
    94190 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=94190, CurrentID=0, Status='live', Symbol='Ophn1', Aliases=['C130037N19Rik', 'Wtgr'], description='oligophrenin 1', other_designations='oligophrenin-1', map_location='X C3', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=97597886, end_position_on_the_genomic_accession=97934691, orientation='minus', exon_count=29, OMIM=[], no_hdr0=''),
    94191 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=94191, CurrentID=0, Status='live', Symbol='Adarb2', Aliases=['Adar3', 'RED2'], description='adenosine deaminase, RNA-specific, B2', other_designations='double-stranded RNA-specific editase B2|RNA dependent adenosine deaminase 3|RNA-editing deaminase 2|RNA-editing enzyme 2|adenosine deaminase 3, RNA dependent|dsRNA adenosine deaminase B2', map_location='13 A1', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=8252475, end_position_on_the_genomic_accession=8818798, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    94192 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=94192, CurrentID=0, Status='live', Symbol='C1galt1', Aliases=['2210410E06Rik', 'T-synthase'], description='core 1 synthase, glycoprotein-N-acetylgalactosamine 3-beta-galactosyltransferase, 1', other_designations='glycoprotein-N-acetylgalactosamine 3-beta-galactosyltransferase 1|T-syn|core 1 O-glycan T-synthase|core 1 UDP-galactose:N-acetylgalactosamine-alpha-R beta 1,3-galactosyltransferase 1|core 1 beta1,3-galactosyltransferase 1|core 1 beta3-Gal-T|core 1 beta3-Gal-T1|core1 UDP-galactose:N-acetylgalactosamine-alpha-R beta 1,3-galactosyltransferase 1', map_location='6 A1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=7845224, end_position_on_the_genomic_accession=7872042, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    94212 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=94212, CurrentID=0, Status='live', Symbol='Pag1', Aliases=['Cbp', 'F730007C19Rik', 'Pag'], description='phosphoprotein associated with glycosphingolipid microdomains 1', other_designations='phosphoprotein associated with glycosphingolipid-enriched microdomains 1|Csk-binding protein|phosphoprotein transmembrane adaptor 1|phosphoprotein-associated with GEMs|transmembrane phosphoprotein Cbp', map_location='3 A1', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=9752539, end_position_on_the_genomic_accession=9898744, orientation='minus', exon_count=14, OMIM=[], no_hdr0=''),
    94213 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=94213, CurrentID=0, Status='live', Symbol='Ddx50', Aliases=['4933429B04Rik', '8430408E17Rik', 'GU2', 'RH-II'], description='DExD box helicase 50', other_designations='ATP-dependent RNA helicase DDX50|DEAD (Asp-Glu-Ala-Asp) box polypeptide 50|DEAD box protein 50|DEAD/H (Asp-Glu-Ala-Asp/His) box polypeptide 50|RH-II/Gubeta|gu-beta|nucleolar protein GU2', map_location='10 B4', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=62451571, end_position_on_the_genomic_accession=62487260, orientation='minus', exon_count=18, OMIM=[], no_hdr0=''),
    94214 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=94214, CurrentID=0, Status='live', Symbol='Spock2', Aliases=['Gcap26', 'mKIAA0275'], description='sparc/osteonectin, cwcv and kazal-like domains proteoglycan 2', other_designations='testican-2|granule cell antiserum positive 26', map_location='10 B4', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=59942079, end_position_on_the_genomic_accession=59971020, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    94215 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=94215, CurrentID=0, Status='live', Symbol='Ugt2a1', Aliases=[], description='UDP glucuronosyltransferase 2 family, polypeptide A1', other_designations='UDP-glucuronosyltransferase 2A1|UDP glycosyltransferase 2 family, polypeptide A1|UDPGT 2A1|olfactory UDP glucuronosyltransferase', map_location='5 E1', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=87607349, end_position_on_the_genomic_accession=87638730, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    94216 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=94216, CurrentID=0, Status='live', Symbol='Col4a6', Aliases=[], description='collagen, type IV, alpha 6', other_designations='collagen alpha-6(IV) chain|procollagen, type IV, alpha 6', map_location='X F1- F2', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=139948399, end_position_on_the_genomic_accession=140257091, orientation='minus', exon_count=46, OMIM=[], no_hdr0=''),
    94217 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=94217, CurrentID=0, Status='live', Symbol='Lrp1b', Aliases=['9630004P12Rik', 'LRP-DIT'], description='low density lipoprotein-related protein 1B', other_designations='low-density lipoprotein receptor-related protein 1B|LRP-1B|low density lipoprotein-related protein 1B (deleted in tumors)|low-density lipoprotein receptor-related protein-deleted in tumor', map_location='2 B', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=40485302, end_position_on_the_genomic_accession=42543747, orientation='minus', exon_count=93, OMIM=[], no_hdr0=''),
    94218 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=94218, CurrentID=0, Status='live', Symbol='Cnnm3', Aliases=['Acdp3', 'Clp3', 'mACDP3'], description='cyclin M3', other_designations='metal transporter CNNM3|ancient conserved domain-containing protein 3', map_location='1 15.3 cM', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=36550948, end_position_on_the_genomic_accession=36567318, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    94219 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=94219, CurrentID=0, Status='live', Symbol='Cnnm2', Aliases=['Acdp2', 'Clp2'], description='cyclin M2', other_designations='metal transporter CNNM2|ancient conserved domain protein 2|ancient conserved domain-containing protein 2|cyclin-like protein 2|mACDP2', map_location='19 38.97 cM', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=46745273, end_position_on_the_genomic_accession=46867019, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    94220 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=94220, CurrentID=0, Status='live', Symbol='Cnnm4', Aliases=['5430430O18Rik', 'Acdp4'], description='cyclin M4', other_designations='metal transporter CNNM4|ancient conserved domain protein 4|ancient conserved domain-containing protein 4|mACDP4', map_location='1 15.28 cM', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=36510678, end_position_on_the_genomic_accession=36547857, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    94221 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=94221, CurrentID=0, Status='live', Symbol='Gopc', Aliases=['2210402P09Rik', 'CAL', 'FIG', 'GOPC1', 'PIST'], description='golgi associated PDZ and coiled-coil motif containing', other_designations='Golgi-associated PDZ and coiled-coil motif-containing protein|CFTR-associated ligand|PDZ domain-containing protein PIST|PDZ protein interacting specifically with TC10', map_location='10 B3', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=52213120, end_position_on_the_genomic_accession=52258220, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    94222 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=94222, CurrentID=0, Status='live', Symbol='Olig3', Aliases=['Bhlhb7', 'bHLHe20', 'oligo3'], description='oligodendrocyte transcription factor 3', other_designations='oligodendrocyte transcription factor 3|basic helix-loop-helix domain-containing class B protein 7|oligodendrocyte-specific bHLH transcription factor 3', map_location='10 A3', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=19232287, end_position_on_the_genomic_accession=19234352, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    94223 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=94223, CurrentID=0, Status='live', Symbol='Dgcr8', Aliases=['D16H22S1742E', 'D16H22S788E', 'D16Wis2', 'Gy1', 'N41', 'Vo59c07', 'mir-1306'], description='DGCR8, microprocessor complex subunit', other_designations='microprocessor complex subunit DGCR8|DiGeorge syndrome critical region gene 8|diGeorge syndrome critical region 8 homolog', map_location='16 11.31 cM', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=18071812, end_position_on_the_genomic_accession=18107115, orientation='minus', exon_count=14, OMIM=[], no_hdr0=''),
    94224 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=94224, CurrentID=0, Status='live', Symbol='Srd5a2', Aliases=['5ART2', 'S5AR 2'], description='steroid 5 alpha-reductase 2', other_designations='3-oxo-5-alpha-steroid 4-dehydrogenase 2|5 alpha-SR2|SR type 2|steroid 5 alpha reductase type2', map_location='17 E2', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=74321886, end_position_on_the_genomic_accession=74354855, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    94226 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=94226, CurrentID=0, Status='live', Symbol='S1pr5', Aliases=['Edg8', 'S1P5', 'lpB4'], description='sphingosine-1-phosphate receptor 5', other_designations='sphingosine 1-phosphate receptor 5|S1P receptor 5|S1P receptor Edg-8|endothelial differentiation G-protein-coupled receptor 8|endothelial differentiation, sphingolipid G-protein-coupled receptor, 8|lysophospholipid receptor B4|sphingosine 1-phosphate receptor Edg-8|sphingosine-1-phosphate receptor LPB4', map_location='9 A3', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=21154213, end_position_on_the_genomic_accession=21159739, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    94227 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=94227, CurrentID=0, Status='live', Symbol='Pi15', Aliases=['P24TI', 'P25TI', 'PI-15', 'SugarCrisp'], description='peptidase inhibitor 15', other_designations='peptidase inhibitor 15|cysteine-rich secreted protein|protease inhibitor 15', map_location='1 A3', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=17672064, end_position_on_the_genomic_accession=17701163, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    94229 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=94229, CurrentID=0, Status='live', Symbol='Slc4a10', Aliases=['NCBE', 'mKIAA4136'], description='solute carrier family 4, sodium bicarbonate cotransporter-like, member 10', other_designations="sodium-driven chloride bicarbonate exchanger|sodium bicarbonate cotransporter NBCn2-E|sodium bicarbonate cotransporter member 10 variant NBCn2-E'", map_location='2 C1.3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=61876815, end_position_on_the_genomic_accession=62157087, orientation='plus', exon_count=29, OMIM=[], no_hdr0=''),
    94230 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=94230, CurrentID=0, Status='live', Symbol='Cpsf1', Aliases=['CPSF160'], description='cleavage and polyadenylation specific factor 1', other_designations='cleavage and polyadenylation specificity factor subunit 1|CPSF 160 kDa subunit|cleavage and polyadenylation specificity factor 160 kDa subunit', map_location='15 D3', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=76480008, end_position_on_the_genomic_accession=76491861, orientation='minus', exon_count=37, OMIM=[], no_hdr0=''),
    94232 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=94232, CurrentID=0, Status='live', Symbol='Ubqln4', Aliases=['A1Up', 'A1u', 'CIP75', 'UBIN'], description='ubiquilin 4', other_designations='ubiquilin-4|ataxin-1 interacting ubiquitin-like protein|ataxin-1 ubiquitin-like interacting protein|ataxin-1 ubiquitin-like-interacting protein A1U|connexin43-interacting protein of 75 kDa', map_location='3 F1', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=88460984, end_position_on_the_genomic_accession=88477032, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    94242 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=94242, CurrentID=0, Status='live', Symbol='Tinagl1', Aliases=['1110021J17Rik', 'AZ-1', 'AZ1', 'Arg1', 'Lcn7', 'TARP', 'Tinagl'], description='tubulointerstitial nephritis antigen-like 1', other_designations='tubulointerstitial nephritis antigen-like|adrenocortical zonation factor 1|androgen-regulated gene 1 protein|tubulointerstitial nephritis antigen-related protein', map_location='4 D2.2', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=130059393, end_position_on_the_genomic_accession=130068915, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    94244 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=94244, CurrentID=0, Status='live', Symbol='Fkbp6', Aliases=['1700008G22Rik', '36kDa', 'D5Ertd724e', 'FKBP-36', 'FKBP-6'], description='FK506 binding protein 6', other_designations='inactive peptidyl-prolyl cis-trans isomerase FKBP6|36 kDa FK506-binding protein|36 kDa FKBP|PPIase FKBP6|immunophilin FKBP36|inactive PPIase FKBP6|peptidyl-prolyl cis-trans isomerase FKBP6|rotamase', map_location='5 75.11 cM', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=135320558, end_position_on_the_genomic_accession=135380662, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    94245 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=94245, CurrentID=0, Status='live', Symbol='Dtnbp1', Aliases=['5430437B18Rik', 'Bloc1s8', 'dysbindin', 'sdy'], description='dystrobrevin binding protein 1', other_designations='dysbindin|BLOC-1 subunit 8|HPS7 protein homolog|biogenesis of lysosome-related organelles complex 1 subunit 8|dysbindin-1|hermansky-Pudlak syndrome 7 protein homolog|sandy', map_location='13 21.73 cM', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=45075552, end_position_on_the_genomic_accession=45155614, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    94246 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=94246, CurrentID=0, Status='live', Symbol='Arid4b', Aliases=['BCAA', 'BRCAA1', 'RBBP1L1', 'Rbp1l1', 'SAP180'], description='AT rich interactive domain 4B (RBP1-like)', other_designations='AT-rich interactive domain-containing protein 4B|180 kDa Sin3-associated polypeptide|ARID domain-containing protein 4B|breast cancer-associated antigen|histone deacetylase complex subunit SAP180|retinoblastoma binding protein 1-like 1|sin3-associated polypeptide p180', map_location='13 5.29 cM', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=14238334, end_position_on_the_genomic_accession=14374188, orientation='plus', exon_count=27, OMIM=[], no_hdr0=''),
    94249 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=94249, CurrentID=0, Status='live', Symbol='Slc24a3', Aliases=['NCKX3'], description='solute carrier family 24 (sodium/potassium/calcium exchanger), member 3', other_designations='sodium/potassium/calcium exchanger 3|Na(+)/K(+)/Ca(2+)-exchange protein 3|solute carrier family 24 member 3', map_location='2 G1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=145009695, end_position_on_the_genomic_accession=145484086, orientation='plus', exon_count=18, OMIM=[], no_hdr0=''),
    94253 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=94253, CurrentID=0, Status='live', Symbol='Hecw1', Aliases=['9330116H24Rik', 'E130207I19Rik', 'Nedl1'], description='HECT, C2 and WW domain containing E3 ubiquitin protein ligase 1', other_designations='E3 ubiquitin-protein ligase HECW1|HECT type E3 ubiquitin ligase|HECT, C2 and WW domain-containing protein 1|HECT-type E3 ubiquitin transferase HECW1|NEDD4-like E3 ubiquitin-protein ligase 1|mNEDL1', map_location='13 5.29 cM', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=14401023, end_position_on_the_genomic_accession=14697874, orientation='minus', exon_count=32, OMIM=[], no_hdr0=''),
    94254 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=94254, CurrentID=0, Status='live', Symbol='Rcc1l', Aliases=['5730496C04Rik', 'Wbscr16'], description='reculator of chromosome condensation 1 like', other_designations='RCC1-like G exchanging factor-like protein|RCC1 like|Williams-Beuren syndrome chromosome region 16 homolog|williams-Beuren syndrome chromosomal region 16 protein homolog', map_location='5 G2', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=134176897, end_position_on_the_genomic_accession=134207963, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    94275 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=94275, CurrentID=0, Status='live', Symbol='Maged1', Aliases=['2810433C11Rik', '5430405L04Rik', 'DXBwg1492e', 'Dlixin', 'Dlxin-1', 'Dlxin1', 'MAGE-D1', 'NRAGE'], description='MAGE family member D1', other_designations='melanoma-associated antigen D1|MAGE-D1 antigen|melanoma antigen, family D, 1|neurotrophin receptor-interacting MAGE homolog', map_location='X 41.56 cM', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=93579080, end_position_on_the_genomic_accession=93585631, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    94279 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=94279, CurrentID=0, Status='live', Symbol='Sfxn2', Aliases=['F630107H02Rik'], description='sideroflexin 2', other_designations='sideroflexin-2', map_location='19 C3', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=46561798, end_position_on_the_genomic_accession=46585340, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    94280 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=94280, CurrentID=0, Status='live', Symbol='Sfxn3', Aliases=[], description='sideroflexin 3', other_designations='sideroflexin-3', map_location='19 C3', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=45035212, end_position_on_the_genomic_accession=45044822, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    94281 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=94281, CurrentID=0, Status='live', Symbol='Sfxn4', Aliases=[], description='sideroflexin 4', other_designations='sideroflexin-4', map_location='19 D3', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=60824747, end_position_on_the_genomic_accession=60850222, orientation='minus', exon_count=15, OMIM=[], no_hdr0=''),
    94282 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=94282, CurrentID=0, Status='live', Symbol='Sfxn5', Aliases=['C230001H08Rik'], description='sideroflexin 5', other_designations='sideroflexin-5', map_location='6 37.23 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=85190031, end_position_on_the_genomic_accession=85310488, orientation='minus', exon_count=16, OMIM=[], no_hdr0=''),
    94284 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=94284, CurrentID=0, Status='live', Symbol='Ugt1a6a', Aliases=['UDPGT', 'UDPGT 1-6', 'UGT1-06', 'UGT1.6', 'Ugt1a6', 'Ugt1a7'], description='UDP glucuronosyltransferase 1 family, polypeptide A6A', other_designations='UDP-glucuronosyltransferase 1-6|UDP glycosyltransferase 1 family, polypeptide A6|UDP-glucuronosyltransferase 1A6|phenol UDP-glucuronosyltransferase', map_location='1 D', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=88062531, end_position_on_the_genomic_accession=88147724, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    94315 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=94315, CurrentID=0, Status='live', Symbol='Prcc', Aliases=[], description='papillary renal cell carcinoma (translocation-associated)', other_designations='proline-rich protein PRCC', map_location='3 F1', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=87766210, end_position_on_the_genomic_accession=87792869, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    94332 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=94332, CurrentID=0, Status='live', Symbol='Cadm3', Aliases=['BIgR', 'Igsf4b', 'Necl-1', 'Necl1', 'SynCAM3', 'Tsll1'], description='cell adhesion molecule 3', other_designations='cell adhesion molecule 3|TSLC1-like protein 1|immunoglobulin superfamily, member 4B|nectin-like protein 1|nectin-lke 1|synaptic cell adhesion molecule 3', map_location='1 H3', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=173159459, end_position_on_the_genomic_accession=173195705, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    94346 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=94346, CurrentID=0, Status='live', Symbol='Tmem40', Aliases=['9030407H20Rik'], description='transmembrane protein 40', other_designations='transmembrane protein 40', map_location='6 E3', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=115706092, end_position_on_the_genomic_accession=115739427, orientation='minus', exon_count=15, OMIM=[], no_hdr0=''),
    94352 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=94352, CurrentID=0, Status='live', Symbol='Loxl2', Aliases=['1110004B06Rik', '4930526G11Rik', '9430067E15Rik'], description='lysyl oxidase-like 2', other_designations='lysyl oxidase homolog 2|lysyl oxidase-like protein 2', map_location='14 D2', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=69846085, end_position_on_the_genomic_accession=69933283, orientation='plus', exon_count=15, OMIM=[], no_hdr0=''),
    94353 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=94353, CurrentID=0, Status='live', Symbol='Hmgn3', Aliases=['1110002A15Rik', '6330514M13Rik', 'TRIP7'], description='high mobility group nucleosomal binding domain 3', other_designations='high mobility group nucleosome-binding domain-containing protein 3', map_location='9 E2', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=82991995, end_position_on_the_genomic_accession=83029411, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    96867 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=96867, CurrentID=0, Status='live', Symbol='C77068', Aliases=[], description='expressed sequence C77068', other_designations='uncharacterized protein LOC96867', map_location='', chromosome='1', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    96872 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=96872, CurrentID=0, Status='live', Symbol='C77651', Aliases=[], description='expressed sequence C77651', other_designations='uncharacterized protein LOC96872', map_location='', chromosome='1', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    96874 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=96874, CurrentID=0, Status='live', Symbol='C77874', Aliases=[], description='expressed sequence C77874', other_designations='uncharacterized protein LOC96874', map_location='', chromosome='1', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    96875 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=96875, CurrentID=0, Status='live', Symbol='Prg4', Aliases=['CACP', 'DOL54', 'JCAP', 'MSF', 'SZP', 'lubricin'], description='proteoglycan 4 (megakaryocyte stimulating factor, articular superficial zone protein)', other_designations='proteoglycan 4|megakaryocyte-stimulating factor|proteoglycan 3|superficial zone proteoglycan', map_location='1 G1', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=150325163, end_position_on_the_genomic_accession=150341916, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    96882 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=96882, CurrentID=0, Status='live', Symbol='C78444', Aliases=[], description='expressed sequence C78444', other_designations='uncharacterized protein LOC96882', map_location='', chromosome='1', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    96887 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=96887, CurrentID=0, Status='live', Symbol='C78997', Aliases=[], description='expressed sequence C78997', other_designations='uncharacterized protein LOC96887', map_location='', chromosome='1', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    96893 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=96893, CurrentID=0, Status='live', Symbol='D530037H12Rik', Aliases=[], description='RIKEN cDNA D530037H12 gene', other_designations='uncharacterized protein LOC96893', map_location='', chromosome='1', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    96895 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=96895, CurrentID=0, Status='live', Symbol='C79946', Aliases=[], description='expressed sequence C79946', other_designations='uncharacterized protein LOC96895', map_location='', chromosome='1', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    96898 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=96898, CurrentID=0, Status='live', Symbol='C80142', Aliases=[], description='expressed sequence C80142', other_designations='uncharacterized protein LOC96898', map_location='', chromosome='1', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    96907 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=96907, CurrentID=0, Status='live', Symbol='C81001', Aliases=[], description='expressed sequence C81001', other_designations='uncharacterized protein LOC96907', map_location='', chromosome='1', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    96925 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=96925, CurrentID=0, Status='live', Symbol='C86447', Aliases=[], description='expressed sequence C86447', other_designations='uncharacterized protein LOC96925', map_location='', chromosome='1', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    96935 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=96935, CurrentID=0, Status='live', Symbol='Susd4', Aliases=['E430021N18Rik'], description='sushi domain containing 4', other_designations='sushi domain-containing protein 4', map_location='1 H5', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=182591609, end_position_on_the_genomic_accession=182724161, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    96950 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=96950, CurrentID=0, Status='live', Symbol='C76450', Aliases=[], description='expressed sequence C76450', other_designations='uncharacterized protein LOC96950', map_location='', chromosome='2', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    96953 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=96953, CurrentID=0, Status='live', Symbol='C76793', Aliases=[], description='expressed sequence C76793', other_designations='uncharacterized protein LOC96953', map_location='', chromosome='2', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    96955 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=96955, CurrentID=0, Status='live', Symbol='C77144', Aliases=[], description='expressed sequence C77144', other_designations='uncharacterized protein LOC96955', map_location='', chromosome='2', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    96957 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=96957, CurrentID=0, Status='live', Symbol='Tmem62', Aliases=['B830009D23Rik'], description='transmembrane protein 62', other_designations='transmembrane protein 62', map_location='2 E5', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=120806959, end_position_on_the_genomic_accession=120838324, orientation='plus', exon_count=14, OMIM=[], no_hdr0=''),
    96960 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=96960, CurrentID=0, Status='live', Symbol='C77491', Aliases=[], description='expressed sequence C77491', other_designations='uncharacterized protein LOC96960', map_location='', chromosome='2', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    96967 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=96967, CurrentID=0, Status='live', Symbol='C78344', Aliases=[], description='expressed sequence C78344', other_designations='uncharacterized protein LOC96967', map_location='', chromosome='2', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    96971 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=96971, CurrentID=0, Status='live', Symbol='C78660', Aliases=[], description='expressed sequence C78660', other_designations='uncharacterized protein LOC96971', map_location='', chromosome='2', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    96979 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=96979, CurrentID=0, Status='live', Symbol='Ptges2', Aliases=['0610038H10Rik', 'Gbf1', 'Mpges2', 'Pges2'], description='prostaglandin E synthase 2', other_designations='prostaglandin E synthase 2|GATE-binding factor 1|mPGES-2|microsomal prostaglandin E synthase 2', map_location='2 B', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=32285902, end_position_on_the_genomic_accession=32292752, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    96987 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=96987, CurrentID=0, Status='live', Symbol='C79657', Aliases=[], description='expressed sequence C79657', other_designations='uncharacterized protein LOC96987', map_location='', chromosome='2', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    96989 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=96989, CurrentID=0, Status='live', Symbol='C79685', Aliases=[], description='expressed sequence C79685', other_designations='uncharacterized protein LOC96989', map_location='', chromosome='2', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    96997 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=96997, CurrentID=0, Status='live', Symbol='C80279', Aliases=[], description='expressed sequence C80279', other_designations='uncharacterized protein LOC96997', map_location='', chromosome='2', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    97028 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=97028, CurrentID=0, Status='live', Symbol='C87490', Aliases=[], description='expressed sequence C87490', other_designations='uncharacterized protein LOC97028', map_location='', chromosome='2', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    97031 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=97031, CurrentID=0, Status='live', Symbol='Tprn', Aliases=['C430004E15Rik'], description='taperin', other_designations='taperin', map_location='2 A3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=25152610, end_position_on_the_genomic_accession=25159898, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    97047 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=97047, CurrentID=0, Status='live', Symbol='C76434', Aliases=[], description='expressed sequence C76434', other_designations='uncharacterized protein LOC97047', map_location='', chromosome='3', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    97053 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=97053, CurrentID=0, Status='live', Symbol='C77070', Aliases=[], description='expressed sequence C77070', other_designations='uncharacterized protein LOC97053', map_location='', chromosome='3', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    97057 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=97057, CurrentID=0, Status='live', Symbol='C77368', Aliases=[], description='expressed sequence C77368', other_designations='uncharacterized protein LOC97057', map_location='', chromosome='3', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    97064 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=97064, CurrentID=0, Status='live', Symbol='Wwtr1', Aliases=['2310058J06Rik', '2610021I22Rik', 'Taz'], description='WW domain containing transcription regulator 1', other_designations='WW domain-containing transcription regulator protein 1|transcriptional coactivator with PDZ-binding motif', map_location='3 D', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=57363065, end_position_on_the_genomic_accession=57483331, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    97073 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=97073, CurrentID=0, Status='live', Symbol='C79452', Aliases=[], description='expressed sequence C79452', other_designations='uncharacterized protein LOC97073', map_location='', chromosome='3', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    97074 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=97074, CurrentID=0, Status='live', Symbol='C79557', Aliases=[], description='expressed sequence C79557', other_designations='uncharacterized protein LOC97074', map_location='', chromosome='3', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    97086 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=97086, CurrentID=0, Status='live', Symbol='Slc9b2', Aliases=['NHA2', 'NHE10', 'Nhedc2', 'nha-oc', 'nhaoc'], description='solute carrier family 9, subfamily B (NHA2, cation proton antiporter 2), member 2', other_designations='sodium/hydrogen exchanger 9B2|NHE domain-containing protein 2|Na(+)/H(+) exchanger NHA2|Na(+)/H(+) exchanger-like domain-containing protein 2|Na+/H+ exchanger domain containing 2|mitochondrial Na(+)/H(+) exchanger NHA2|mitochondrial sodium/hydrogen exchanger 9B2|mitochondrial sodium/hydrogen exchanger NHA2|soditlum/hydrogen exchanger-like domain-containing protein 2|sodium/hydrogen exchanger-like domain-containing protein 2|solute carrier family 9 subfamily B member 2', map_location='3 G3', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=135013083, end_position_on_the_genomic_accession=135048606, orientation='plus', exon_count=14, OMIM=[], no_hdr0=''),
    97097 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=97097, CurrentID=0, Status='live', Symbol='C85328', Aliases=[], description='expressed sequence C85328', other_designations='uncharacterized protein LOC97097', map_location='', chromosome='3', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    97112 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=97112, CurrentID=0, Status='live', Symbol='Nmd3', Aliases=[], description='NMD3 ribosome export adaptor', other_designations='60S ribosomal export protein NMD3|NMD3 homolog', map_location='3 E1- E2', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=69629301, end_position_on_the_genomic_accession=69656380, orientation='plus', exon_count=16, OMIM=[], no_hdr0=''),
    97114 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=97114, CurrentID=0, Status='live', Symbol='H3c15', Aliases=['H3-614', 'H3.2-614', 'H3c13', 'H3c14', 'H3c2', 'H3c3', 'H3c4', 'H3c6', 'H3c7', 'Hist2h3c2', 'Hist2h3c2-ps', 'Hist2h3ca1'], description='H3 clustered histone 15', other_designations='histone H3.2|H3-clustered histone 13|H3-clustered histone 14|H3-clustered histone 2|H3-clustered histone 3|H3-clustered histone 4|H3-clustered histone 6|H3-clustered histone 7|histone 2, H3c2|histone 2, H3ca2|histone cluster 2, H3c2, pseudogene', map_location='3 F2.1', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=96145795, end_position_on_the_genomic_accession=96146443, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    97122 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=97122, CurrentID=0, Status='live', Symbol='H4c14', Aliases=['H4', 'H4c1', 'H4c11', 'H4c12', 'H4c16', 'H4c2', 'H4c3', 'H4c4', 'H4c6', 'H4c8', 'H4c9', 'H4f16', 'Hist2h4'], description='H4 clustered histone 14', other_designations='histone H4|histone 2, H4|histone cluster 2, H4', map_location='3 F2.1', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=96170250, end_position_on_the_genomic_accession=96170633, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    97127 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=97127, CurrentID=0, Status='live', Symbol='C76798', Aliases=[], description='expressed sequence C76798', other_designations='uncharacterized protein LOC97127', map_location='', chromosome='4', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    97128 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=97128, CurrentID=0, Status='live', Symbol='C76824', Aliases=[], description='expressed sequence C76824', other_designations='uncharacterized protein LOC97128', map_location='', chromosome='4', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    97130 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=97130, CurrentID=0, Status='live', Symbol='C77080', Aliases=['mKIAA1522'], description='expressed sequence C77080', other_designations='uncharacterized protein KIAA1522', map_location='4 D2.2', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=129113371, end_position_on_the_genomic_accession=129155197, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    97136 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=97136, CurrentID=0, Status='live', Symbol='C77438', Aliases=[], description='expressed sequence C77438', other_designations='uncharacterized protein LOC97136', map_location='', chromosome='4', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    97139 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=97139, CurrentID=0, Status='live', Symbol='C77664', Aliases=[], description='expressed sequence C77664', other_designations='uncharacterized protein LOC97139', map_location='', chromosome='4', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    97140 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=97140, CurrentID=0, Status='live', Symbol='C77670', Aliases=[], description='expressed sequence C77670', other_designations='uncharacterized protein LOC97140', map_location='', chromosome='4', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    97144 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=97144, CurrentID=0, Status='live', Symbol='C78128', Aliases=[], description='expressed sequence C78128', other_designations='uncharacterized protein LOC97144', map_location='', chromosome='4', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    97147 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=97147, CurrentID=0, Status='live', Symbol='C78516', Aliases=[], description='expressed sequence C78516', other_designations='uncharacterized protein LOC97147', map_location='', chromosome='4', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    97148 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=97148, CurrentID=0, Status='live', Symbol='C78692', Aliases=[], description='expressed sequence C78692', other_designations='uncharacterized protein LOC97148', map_location='', chromosome='4', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    97149 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=97149, CurrentID=0, Status='live', Symbol='C78893', Aliases=[], description='expressed sequence C78893', other_designations='uncharacterized protein LOC97149', map_location='', chromosome='4', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    97151 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=97151, CurrentID=0, Status='live', Symbol='C78914', Aliases=[], description='expressed sequence C78914', other_designations='uncharacterized protein LOC97151', map_location='', chromosome='4', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    97158 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=97158, CurrentID=0, Status='live', Symbol='C79562', Aliases=[], description='expressed sequence C79562', other_designations='uncharacterized protein LOC97158', map_location='', chromosome='4', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    97159 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=97159, CurrentID=0, Status='live', Symbol='A430005L14Rik', Aliases=[], description='RIKEN cDNA A430005L14 gene', other_designations='UPF0688 protein C1orf174 homolog', map_location='4 E2', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=154041694, end_position_on_the_genomic_accession=154046382, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    97165 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=97165, CurrentID=0, Status='live', Symbol='Hmgb2', Aliases=['HMG-2', 'Hmg2'], description='high mobility group box 2', other_designations='high mobility group protein B2|high mobility group protein 2', map_location='8 29.9 cM', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=57964877, end_position_on_the_genomic_accession=57969033, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    97171 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=97171, CurrentID=0, Status='live', Symbol='C81376', Aliases=[], description='expressed sequence C81376', other_designations='uncharacterized protein LOC97171', map_location='', chromosome='4', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    97177 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=97177, CurrentID=0, Status='live', Symbol='Gm12670', Aliases=[], description='predicted gene 12670', other_designations='uncharacterized protein LOC97177', map_location='', chromosome='4', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    97187 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=97187, CurrentID=0, Status='live', Symbol='Pramel29', Aliases=[], description='PRAME like 29', other_designations='novel oogenesin protein|novel oogenesin (Oog) protein', map_location='4 E1', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=143933332, end_position_on_the_genomic_accession=143939587, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    97188 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=97188, CurrentID=0, Status='live', Symbol='C88050', Aliases=[], description='expressed sequence C88050', other_designations='uncharacterized protein LOC97188', map_location='', chromosome='4', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    97212 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=97212, CurrentID=0, Status='live', Symbol='Hadha', Aliases=['Mtpa', 'TP-alpha'], description='hydroxyacyl-CoA dehydrogenase trifunctional multienzyme complex subunit alpha', other_designations='trifunctional enzyme subunit alpha, mitochondrial|hydroxyacyl-Coenzyme A dehydrogenase/3-ketoacyl-Coenzyme A thiolase/enoyl-Coenzyme A hydratase (trifunctional protein), alpha subunit|monolysocardiolipin acyltransferase', map_location='5 B1', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=30324421, end_position_on_the_genomic_accession=30359978, orientation='minus', exon_count=20, OMIM=[], no_hdr0=''),
    97221 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=97221, CurrentID=0, Status='live', Symbol='C77623', Aliases=[], description='expressed sequence C77623', other_designations='uncharacterized protein LOC97221', map_location='', chromosome='5', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    97227 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=97227, CurrentID=0, Status='live', Symbol='C77949', Aliases=[], description='expressed sequence C77949', other_designations='uncharacterized protein LOC97227', map_location='', chromosome='5', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    97229 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=97229, CurrentID=0, Status='live', Symbol='C78200', Aliases=[], description='expressed sequence C78200', other_designations='uncharacterized protein LOC97229', map_location='', chromosome='5', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    97230 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=97230, CurrentID=0, Status='live', Symbol='C78228', Aliases=[], description='expressed sequence C78228', other_designations='uncharacterized protein LOC97230', map_location='', chromosome='5', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    97231 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=97231, CurrentID=0, Status='live', Symbol='C78278', Aliases=[], description='expressed sequence C78278', other_designations='uncharacterized protein LOC97231', map_location='', chromosome='5', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    97232 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=97232, CurrentID=0, Status='live', Symbol='C78283', Aliases=[], description='expressed sequence C78283', other_designations='uncharacterized protein LOC97232', map_location='', chromosome='5', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    97234 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=97234, CurrentID=0, Status='live', Symbol='C78802', Aliases=[], description='expressed sequence C78802', other_designations='uncharacterized protein LOC97234', map_location='', chromosome='5', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    97236 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=97236, CurrentID=0, Status='live', Symbol='C79130', Aliases=[], description='expressed sequence C79130', other_designations='uncharacterized protein LOC97236', map_location='', chromosome='5', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    97238 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=97238, CurrentID=0, Status='live', Symbol='C79491', Aliases=[], description='expressed sequence C79491', other_designations='uncharacterized protein LOC97238', map_location='', chromosome='5', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    97243 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=97243, CurrentID=0, Status='live', Symbol='Naa11', Aliases=['Ard1b', 'Ard2'], description='N(alpha)-acetyltransferase 11, NatA catalytic subunit', other_designations='N-alpha-acetyltransferase 11|ARD1 homolog B|N-terminal acetyltransferase complex ARD1 subunit homolog B|Nalpha acteyltransferase 11|arrest defective 2|natA catalytic subunit Naa11', map_location='5 E3', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=97530068, end_position_on_the_genomic_accession=97540189, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    97244 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=97244, CurrentID=0, Status='live', Symbol='C80140', Aliases=[], description='expressed sequence C80140', other_designations='uncharacterized protein LOC97244', map_location='', chromosome='5', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    97268 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=97268, CurrentID=0, Status='live', Symbol='C230066G23Rik', Aliases=[], description='RIKEN cDNA C230066G23 gene', other_designations='', map_location='5 E5', chromosome='5', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    97287 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=97287, CurrentID=0, Status='live', Symbol='Mtmr14', Aliases=['1110061O04Rik'], description='myotubularin related protein 14', other_designations='myotubularin-related protein 14|mJumpy', map_location='6 E3', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=113214596, end_position_on_the_genomic_accession=113258353, orientation='plus', exon_count=20, OMIM=[], no_hdr0=''),
    97296 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=97296, CurrentID=0, Status='live', Symbol='C79490', Aliases=[], description='expressed sequence C79490', other_designations='uncharacterized protein LOC97296', map_location='', chromosome='6', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    97298 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=97298, CurrentID=0, Status='live', Symbol='C79627', Aliases=[], description='expressed sequence C79627', other_designations='uncharacterized protein LOC97298', map_location='', chromosome='6', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    97314 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=97314, CurrentID=0, Status='live', Symbol='C81608', Aliases=[], description='expressed sequence C81608', other_designations='uncharacterized protein LOC97314', map_location='', chromosome='6', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    97327 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=97327, CurrentID=0, Status='live', Symbol='C87102', Aliases=[], description='expressed sequence C87102', other_designations='uncharacterized protein LOC97327', map_location='', chromosome='6', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    97351 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=97351, CurrentID=0, Status='live', Symbol='E230006M18Rik', Aliases=[], description='RIKEN cDNA E230006M18 gene', other_designations='uncharacterized protein LOC97351', map_location='', chromosome='7', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    97356 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=97356, CurrentID=0, Status='live', Symbol='C77495', Aliases=[], description='expressed sequence C77495', other_designations='uncharacterized protein LOC97356', map_location='', chromosome='7', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    97372 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=97372, CurrentID=0, Status='live', Symbol='C79461', Aliases=[], description='expressed sequence C79461', other_designations='uncharacterized protein LOC97372', map_location='', chromosome='7', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    97382 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=97382, CurrentID=0, Status='live', Symbol='C80256', Aliases=[], description='expressed sequence C80256', other_designations='uncharacterized protein LOC97382', map_location='', chromosome='7', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    97387 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=97387, CurrentID=0, Status='live', Symbol='Strn4', Aliases=['ZIN', 'zinedin'], description='striatin, calmodulin binding protein 4', other_designations='striatin-4', map_location='7 A2', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=16549814, end_position_on_the_genomic_accession=16574856, orientation='plus', exon_count=19, OMIM=[], no_hdr0=''),
    97391 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=97391, CurrentID=0, Status='live', Symbol='C80915', Aliases=[], description='expressed sequence C80915', other_designations='uncharacterized protein LOC97391', map_location='', chromosome='7', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    97411 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=97411, CurrentID=0, Status='live', Symbol='6030427F01Rik', Aliases=[], description='RIKEN cDNA 6030427F01 gene', other_designations='uncharacterized protein LOC97411', map_location='', chromosome='7', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    97440 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=97440, CurrentID=0, Status='live', Symbol='B3gnt9', Aliases=['3-Gn-T9-ps', 'BGnT-9', 'beta-1', 'beta3Gn-T9', 'B3gnt9'], description='UDP-GlcNAc:betaGal beta-1,3-N-acetylglucosaminyltransferase 9', other_designations='UDP-GlcNAc:betaGal beta-1,3-N-acetylglucosaminyltransferase 9|UDP-GlcNAc:betaGal beta-1,3-N-acetylglucosaminyltransferase 9, pseudogene|beta-1,3-Gn-T9|beta-1,3-N-acetylglucosaminyltransferase 9|beta-1,3-galactosyltransferase-related protein', map_location='8 D3', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=105979270, end_position_on_the_genomic_accession=105981895, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    97449 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=97449, CurrentID=0, Status='live', Symbol='C78280', Aliases=[], description='expressed sequence C78280', other_designations='uncharacterized protein LOC97449', map_location='', chromosome='8', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    97455 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=97455, CurrentID=0, Status='live', Symbol='C78859', Aliases=[], description='expressed sequence C78859', other_designations='uncharacterized protein LOC97455', map_location='', chromosome='8', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    97458 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=97458, CurrentID=0, Status='live', Symbol='C80012', Aliases=[], description='expressed sequence C80012', other_designations='uncharacterized protein LOC97458', map_location='', chromosome='8', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    97464 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=97464, CurrentID=0, Status='live', Symbol='C85351', Aliases=[], description='expressed sequence C85351', other_designations='uncharacterized protein LOC97464', map_location='', chromosome='8', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    97476 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=97476, CurrentID=0, Status='live', Symbol='Fam90a1a', Aliases=[], description='family with sequence similarity 90, member A1A', other_designations='protein FAM90A1', map_location='8 A2', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=22448730, end_position_on_the_genomic_accession=22454319, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    97484 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=97484, CurrentID=0, Status='live', Symbol='Cog8', Aliases=[], description='component of oligomeric golgi complex 8', other_designations='conserved oligomeric Golgi complex subunit 8|COG complex subunit 8|conserved oligomeric Golgi complex protein 8', map_location='8 D3', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=107775341, end_position_on_the_genomic_accession=107783369, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    97485 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=97485, CurrentID=0, Status='live', Symbol='C88045', Aliases=[], description='expressed sequence C88045', other_designations='uncharacterized protein LOC97485', map_location='', chromosome='8', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    97487 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=97487, CurrentID=0, Status='live', Symbol='Cmtm4', Aliases=['Cklfsf4', 'Gm9853'], description='CKLF-like MARVEL transmembrane domain containing 4', other_designations='CKLF-like MARVEL transmembrane domain-containing protein 4|chemokine-like factor super family 4|chemokine-like factor superfamily member 4', map_location='8 D3', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=105074823, end_position_on_the_genomic_accession=105122439, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    97503 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=97503, CurrentID=0, Status='live', Symbol='W91776', Aliases=[], description='expressed sequence W91776', other_designations='uncharacterized protein LOC97503', map_location='', chromosome='8', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    97510 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=97510, CurrentID=0, Status='live', Symbol='C77010', Aliases=[], description='expressed sequence C77010', other_designations='uncharacterized protein LOC97510', map_location='', chromosome='9', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    97516 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=97516, CurrentID=0, Status='live', Symbol='C77683', Aliases=[], description='expressed sequence C77683', other_designations='uncharacterized protein LOC97516', map_location='', chromosome='9', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    97541 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=97541, CurrentID=0, Status='live', Symbol='Qars', Aliases=['1110018N24Rik', '1200016L19Rik', 'GLNRS1', 'Qars'], description='glutaminyl-tRNA synthetase', other_designations='glutamine--tRNA ligase|glutamine-tRNA ligase', map_location='9 F2', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=108385204, end_position_on_the_genomic_accession=108393140, orientation='plus', exon_count=24, OMIM=[], no_hdr0=''),
    97545 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=97545, CurrentID=0, Status='live', Symbol='A430027C01Rik', Aliases=[], description='RIKEN cDNA A430027C01 gene', other_designations='uncharacterized protein LOC97545', map_location='', chromosome='9', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    97548 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=97548, CurrentID=0, Status='live', Symbol='C81615', Aliases=[], description='expressed sequence C81615', other_designations='uncharacterized protein LOC97548', map_location='', chromosome='9', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    97550 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=97550, CurrentID=0, Status='live', Symbol='C130081A10Rik', Aliases=[], description='RIKEN cDNA C130081A10 gene', other_designations='uncharacterized protein LOC97550', map_location='', chromosome='9', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    97561 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=97561, CurrentID=0, Status='live', Symbol='D630038D15Rik', Aliases=[], description='RIKEN cDNA D630038D15 gene', other_designations='uncharacterized protein LOC97561', map_location='', chromosome='9', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    97562 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=97562, CurrentID=0, Status='live', Symbol='C86345', Aliases=[], description='expressed sequence C86345', other_designations='uncharacterized protein LOC97562', map_location='', chromosome='9', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    97564 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=97564, CurrentID=0, Status='live', Symbol='C86942', Aliases=[], description='expressed sequence C86942', other_designations='uncharacterized protein LOC97564', map_location='', chromosome='9', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    97571 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=97571, CurrentID=0, Status='live', Symbol='C87882', Aliases=[], description='expressed sequence C87882', other_designations='uncharacterized protein LOC97571', map_location='', chromosome='9', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    97591 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=97591, CurrentID=0, Status='live', Symbol='C77406', Aliases=[], description='expressed sequence C77406', other_designations='uncharacterized protein LOC97591', map_location='', chromosome='X', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    97599 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=97599, CurrentID=0, Status='live', Symbol='C79997', Aliases=[], description='expressed sequence C79997', other_designations='uncharacterized protein LOC97599', map_location='', chromosome='X', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    97603 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=97603, CurrentID=0, Status='live', Symbol='C80406', Aliases=[], description='expressed sequence C80406', other_designations='uncharacterized protein LOC97603', map_location='', chromosome='X', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    97615 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=97615, CurrentID=0, Status='live', Symbol='C86371', Aliases=[], description='expressed sequence C86371', other_designations='uncharacterized protein LOC97615', map_location='', chromosome='X', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    97616 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=97616, CurrentID=0, Status='live', Symbol='C86400', Aliases=[], description='expressed sequence C86400', other_designations='uncharacterized protein LOC97616', map_location='', chromosome='X', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    97637 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=97637, CurrentID=0, Status='live', Symbol='C78038', Aliases=[], description='expressed sequence C78038', other_designations='uncharacterized protein LOC97637', map_location='', chromosome='10', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    97654 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=97654, CurrentID=0, Status='live', Symbol='C81189', Aliases=[], description='expressed sequence C81189', other_designations='uncharacterized protein LOC97654', map_location='', chromosome='10', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    97662 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=97662, CurrentID=0, Status='live', Symbol='C86090', Aliases=[], description='expressed sequence C86090', other_designations='uncharacterized protein LOC97662', map_location='', chromosome='10', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    97664 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=97664, CurrentID=0, Status='live', Symbol='C86544', Aliases=[], description='expressed sequence C86544', other_designations='uncharacterized protein LOC97664', map_location='', chromosome='10', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    97687 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=97687, CurrentID=0, Status='live', Symbol='C76628', Aliases=[], description='expressed sequence C76628', other_designations='uncharacterized protein LOC97687', map_location='', chromosome='11', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    97690 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=97690, CurrentID=0, Status='live', Symbol='C77027', Aliases=[], description='expressed sequence C77027', other_designations='uncharacterized protein LOC97690', map_location='', chromosome='11', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    97691 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=97691, CurrentID=0, Status='live', Symbol='C77058', Aliases=[], description='expressed sequence C77058', other_designations='uncharacterized protein LOC97691', map_location='', chromosome='11', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    97699 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=97699, CurrentID=0, Status='live', Symbol='C77808', Aliases=[], description='expressed sequence C77808', other_designations='uncharacterized protein LOC97699', map_location='', chromosome='11', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    97713 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=97713, CurrentID=0, Status='live', Symbol='C78763', Aliases=[], description='expressed sequence C78763', other_designations='uncharacterized protein LOC97713', map_location='', chromosome='11', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    97714 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=97714, CurrentID=0, Status='live', Symbol='C78891', Aliases=[], description='expressed sequence C78891', other_designations='uncharacterized protein LOC97714', map_location='', chromosome='11', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    97723 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=97723, CurrentID=0, Status='live', Symbol='C80060', Aliases=[], description='expressed sequence C80060', other_designations='uncharacterized protein LOC97723', map_location='', chromosome='11', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    97725 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=97725, CurrentID=0, Status='live', Symbol='C80113', Aliases=[], description='expressed sequence C80113', other_designations='uncharacterized protein LOC97725', map_location='', chromosome='11', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    97732 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=97732, CurrentID=0, Status='live', Symbol='C81184', Aliases=[], description='expressed sequence C81184', other_designations='uncharacterized protein LOC97732', map_location='', chromosome='11', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    97743 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=97743, CurrentID=0, Status='live', Symbol='C85143', Aliases=[], description='expressed sequence C85143', other_designations='uncharacterized protein LOC97743', map_location='', chromosome='11', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    97758 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=97758, CurrentID=0, Status='live', Symbol='C87312', Aliases=[], description='expressed sequence C87312', other_designations='uncharacterized protein LOC97758', map_location='', chromosome='11', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    97761 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=97761, CurrentID=0, Status='live', Symbol='Sgsm2', Aliases=['D630003G22Rik', 'Rutbc1', 'mKIAA0397'], description='small G protein signaling modulator 2', other_designations='small G protein signaling modulator 2|RUN and TBC1 domain containing 1|RUN and TBC1 domain-containing protein 1', map_location='11 B5', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=74740088, end_position_on_the_genomic_accession=74787929, orientation='minus', exon_count=25, OMIM=[], no_hdr0=''),
    97783 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=97783, CurrentID=0, Status='live', Symbol='C76336', Aliases=[], description='expressed sequence C76336', other_designations='uncharacterized protein LOC97783', map_location='', chromosome='12', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    97784 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=97784, CurrentID=0, Status='live', Symbol='C76472', Aliases=[], description='expressed sequence C76472', other_designations='uncharacterized protein LOC97784', map_location='', chromosome='12', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    97789 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=97789, CurrentID=0, Status='live', Symbol='C77494', Aliases=[], description='expressed sequence C77494', other_designations='uncharacterized protein LOC97789', map_location='', chromosome='12', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    97801 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=97801, CurrentID=0, Status='live', Symbol='C78807', Aliases=[], description='expressed sequence C78807', other_designations='uncharacterized protein LOC97801', map_location='', chromosome='12', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    97806 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=97806, CurrentID=0, Status='live', Symbol='C79296', Aliases=[], description='expressed sequence C79296', other_designations='uncharacterized protein LOC97806', map_location='', chromosome='12', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    97810 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=97810, CurrentID=0, Status='live', Symbol='C80068', Aliases=[], description='expressed sequence C80068', other_designations='uncharacterized protein LOC97810', map_location='', chromosome='12', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    97818 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=97818, CurrentID=0, Status='live', Symbol='C80831', Aliases=[], description='expressed sequence C80831', other_designations='uncharacterized protein LOC97818', map_location='', chromosome='12', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    97820 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=97820, CurrentID=0, Status='live', Symbol='4833439L19Rik', Aliases=['4930558H15Rik', 'Kiaa1191', 'P33monox'], description='RIKEN cDNA 4833439L19 gene', other_designations='putative monooxygenase p33MONOX', map_location='13 B1', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=54699031, end_position_on_the_genomic_accession=54713195, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    97821 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=97821, CurrentID=0, Status='live', Symbol='E030047P09Rik', Aliases=[], description='RIKEN cDNA E030047P09 gene', other_designations='uncharacterized protein LOC97821', map_location='', chromosome='12', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    97827 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=97827, CurrentID=0, Status='live', Symbol='Exd2', Aliases=['4930539P14Rik', 'Exdl2'], description="exonuclease 3'-5' domain containing 2", other_designations="exonuclease 3'-5' domain-containing protein 2|3'-5' exoribonuclease EXD2|exonuclease 3''-5'' domain-like 2|exonuclease 3'-5' domain-like-containing protein 2", map_location='12 C3', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=80509869, end_position_on_the_genomic_accession=80544909, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    97833 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=97833, CurrentID=0, Status='live', Symbol='C86753', Aliases=[], description='expressed sequence C86753', other_designations='uncharacterized protein LOC97833', map_location='', chromosome='12', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    97848 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=97848, CurrentID=0, Status='live', Symbol='Serpinb6c', Aliases=['SPI3C', 'SPIC', 'ovalbumin'], description='serine (or cysteine) peptidase inhibitor, clade B, member 6c', other_designations='serine proteinase inhibitor member 6C|serine (or cysteine) proteinase inhibitor, clade B, member 6c', map_location='13 13.99 cM', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=34063799, end_position_on_the_genomic_accession=34089709, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    97850 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=97850, CurrentID=0, Status='live', Symbol='C76411', Aliases=[], description='expressed sequence C76411', other_designations='uncharacterized protein LOC97850', map_location='', chromosome='13', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    97851 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=97851, CurrentID=0, Status='live', Symbol='C130040J23Rik', Aliases=[], description='RIKEN cDNA C130040J23 gene', other_designations='uncharacterized protein LOC97851', map_location='', chromosome='13', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    97857 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=97857, CurrentID=0, Status='live', Symbol='C77563', Aliases=[], description='expressed sequence C77563', other_designations='uncharacterized protein LOC97857', map_location='', chromosome='13', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    97858 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=97858, CurrentID=0, Status='live', Symbol='C77649', Aliases=[], description='expressed sequence C77649', other_designations='uncharacterized protein LOC97858', map_location='', chromosome='13', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    97859 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=97859, CurrentID=0, Status='live', Symbol='C77681', Aliases=[], description='expressed sequence C77681', other_designations='uncharacterized protein LOC97859', map_location='', chromosome='13', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    97863 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=97863, CurrentID=0, Status='live', Symbol='Fam8a1', Aliases=[], description='family with sequence similarity 8, member A1', other_designations='protein FAM8A1', map_location='13 A5', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=46822953, end_position_on_the_genomic_accession=46831540, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    97865 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=97865, CurrentID=0, Status='live', Symbol='C78515', Aliases=[], description='expressed sequence C78515', other_designations='uncharacterized protein LOC97865', map_location='', chromosome='13', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    97866 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=97866, CurrentID=0, Status='live', Symbol='C78524', Aliases=[], description='expressed sequence C78524', other_designations='uncharacterized protein LOC97866', map_location='', chromosome='13', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    97868 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=97868, CurrentID=0, Status='live', Symbol='C78704', Aliases=[], description='expressed sequence C78704', other_designations='uncharacterized protein LOC97868', map_location='', chromosome='13', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    97869 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=97869, CurrentID=0, Status='live', Symbol='C78809', Aliases=[], description='expressed sequence C78809', other_designations='uncharacterized protein LOC97869', map_location='', chromosome='13', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    97871 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=97871, CurrentID=0, Status='live', Symbol='C78878', Aliases=[], description='expressed sequence C78878', other_designations='uncharacterized protein LOC97871', map_location='', chromosome='13', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    97874 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=97874, CurrentID=0, Status='live', Symbol='B430203I24Rik', Aliases=[], description='RIKEN cDNA B430203I24 gene', other_designations='uncharacterized protein LOC97874', map_location='', chromosome='13', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    97877 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=97877, CurrentID=0, Status='live', Symbol='C79741', Aliases=[], description='expressed sequence C79741', other_designations='uncharacterized protein LOC97877', map_location='', chromosome='13', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    97880 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=97880, CurrentID=0, Status='live', Symbol='C80143', Aliases=[], description='expressed sequence C80143', other_designations='uncharacterized protein LOC97880', map_location='', chromosome='13', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    97881 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=97881, CurrentID=0, Status='live', Symbol='A530058O07Rik', Aliases=[], description='RIKEN cDNA A530058O07 gene', other_designations='uncharacterized protein LOC97881', map_location='', chromosome='13', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    97884 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=97884, CurrentID=0, Status='live', Symbol='B3galnt2', Aliases=['A930105D20Rik', 'D230016N13Rik'], description='UDP-GalNAc:betaGlcNAc beta 1,3-galactosaminyltransferase, polypeptide 2', other_designations='UDP-GalNAc:beta-1,3-N-acetylgalactosaminyltransferase 2|beta-1,3-GalNAc-T2|beta-1,3-N-acetylgalactosaminyltransferase II', map_location='13 A1', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=14129059, end_position_on_the_genomic_accession=14173688, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    97890 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=97890, CurrentID=0, Status='live', Symbol='C85163', Aliases=[], description='expressed sequence C85163', other_designations='uncharacterized protein LOC97890', map_location='', chromosome='13', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    97895 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=97895, CurrentID=0, Status='live', Symbol='Nlrp4f', Aliases=['C330026N02Rik', 'Nalp-kappa', 'Nalp4f'], description='NLR family, pyrin domain containing 4F', other_designations='NACHT, LRR and PYD domains-containing protein 4F|NACHT, leucine rich repeat and PYD containing 4F|NALP, kappa', map_location='13 B3', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=65324925, end_position_on_the_genomic_accession=65353530, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    97897 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=97897, CurrentID=0, Status='live', Symbol='C86273', Aliases=[], description='expressed sequence C86273', other_designations='uncharacterized protein LOC97897', map_location='', chromosome='13', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    97902 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=97902, CurrentID=0, Status='live', Symbol='Gm11381', Aliases=[], description='predicted gene 11381', other_designations='uncharacterized protein LOC97902', map_location='', chromosome='13', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    97908 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=97908, CurrentID=0, Status='live', Symbol='H3c8', Aliases=['H3.1-221', 'H3c1', 'H3c10', 'H3c11', 'Hist1h3g'], description='H3 clustered histone 8', other_designations='histone H3.1|histone 1, H3g|histone cluster 1, H3g', map_location='13 A3.1', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=23719588, end_position_on_the_genomic_accession=23720079, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    97936 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=97936, CurrentID=0, Status='live', Symbol='C87190', Aliases=[], description='expressed sequence C87190', other_designations='uncharacterized protein LOC97936', map_location='', chromosome='14', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    97959 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=97959, CurrentID=0, Status='live', Symbol='C78532', Aliases=[], description='expressed sequence C78532', other_designations='uncharacterized protein LOC97959', map_location='', chromosome='15', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    97961 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=97961, CurrentID=0, Status='live', Symbol='Nol12', Aliases=['Nop25'], description='nucleolar protein 12', other_designations='nucleolar protein 12|25 kDa nucleolar protein|nucleolar protein of 25 kDa', map_location='15 E1', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=78819116, end_position_on_the_genomic_accession=78826110, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    97966 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=97966, CurrentID=0, Status='live', Symbol='C79122', Aliases=[], description='expressed sequence C79122', other_designations='uncharacterized protein LOC97966', map_location='', chromosome='15', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    97978 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=97978, CurrentID=0, Status='live', Symbol='C81530', Aliases=[], description='expressed sequence C81530', other_designations='uncharacterized protein LOC97978', map_location='', chromosome='15', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    97986 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=97986, CurrentID=0, Status='live', Symbol='C85445', Aliases=[], description='expressed sequence C85445', other_designations='uncharacterized protein LOC97986', map_location='', chromosome='15', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    97998 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=97998, CurrentID=0, Status='live', Symbol='Deptor', Aliases=['Depdc6'], description='DEP domain containing MTOR-interacting protein', other_designations='DEP domain-containing mTOR-interacting protein|DEP domain-containing protein 6', map_location='15 21.96 cM', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=54975713, end_position_on_the_genomic_accession=55122669, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    98009 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=98009, CurrentID=0, Status='live', Symbol='C77534', Aliases=[], description='expressed sequence C77534', other_designations='uncharacterized protein LOC98009', map_location='', chromosome='16', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    98011 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=98011, CurrentID=0, Status='live', Symbol='C77872', Aliases=[], description='expressed sequence C77872', other_designations='uncharacterized protein LOC98011', map_location='', chromosome='16', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    98013 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=98013, CurrentID=0, Status='live', Symbol='C78549', Aliases=[], description='expressed sequence C78549', other_designations='uncharacterized protein LOC98013', map_location='', chromosome='16', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    98035 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=98035, CurrentID=0, Status='live', Symbol='C86498', Aliases=[], description='expressed sequence C86498', other_designations='uncharacterized protein LOC98035', map_location='', chromosome='16', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    98053 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=98053, CurrentID=0, Status='live', Symbol='Gtf2f1', Aliases=['2810405L04Rik', 'RAP74'], description='general transcription factor IIF, polypeptide 1', other_designations='general transcription factor IIF subunit 1|TFIIF-alpha|general transcription factor IIF polypeptide 1 (74kD subunit)|transcription initiation factor IIF subunit alpha', map_location='17 D', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=57310401, end_position_on_the_genomic_accession=57318393, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    98064 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=98064, CurrentID=0, Status='live', Symbol='C78888', Aliases=[], description='expressed sequence C78888', other_designations='uncharacterized protein LOC98064', map_location='', chromosome='17', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    98068 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=98068, CurrentID=0, Status='live', Symbol='C79242', Aliases=[], description='expressed sequence C79242', other_designations='uncharacterized protein LOC98068', map_location='', chromosome='17', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    98080 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=98080, CurrentID=0, Status='live', Symbol='B930007P11Rik', Aliases=[], description='RIKEN cDNA B930007P11 gene', other_designations='uncharacterized protein LOC98080', map_location='', chromosome='17', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    98087 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=98087, CurrentID=0, Status='live', Symbol='C87487', Aliases=[], description='expressed sequence C87487', other_designations='uncharacterized protein LOC98087', map_location='', chromosome='17', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    98105 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=98105, CurrentID=0, Status='live', Symbol='C77097', Aliases=[], description='expressed sequence C77097', other_designations='uncharacterized protein LOC98105', map_location='', chromosome='18', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    98108 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=98108, CurrentID=0, Status='live', Symbol='C77405', Aliases=[], description='expressed sequence C77405', other_designations='uncharacterized protein LOC98108', map_location='', chromosome='18', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    98110 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=98110, CurrentID=0, Status='live', Symbol='C77591', Aliases=[], description='expressed sequence C77591', other_designations='uncharacterized protein LOC98110', map_location='', chromosome='18', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    98112 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=98112, CurrentID=0, Status='live', Symbol='C78330', Aliases=[], description='expressed sequence C78330', other_designations='uncharacterized protein LOC98112', map_location='', chromosome='18', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    98115 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=98115, CurrentID=0, Status='live', Symbol='C79042', Aliases=[], description='expressed sequence C79042', other_designations='uncharacterized protein LOC98115', map_location='', chromosome='18', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    98140 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=98140, CurrentID=0, Status='live', Symbol='C77545', Aliases=[], description='expressed sequence C77545', other_designations='uncharacterized protein LOC98140', map_location='', chromosome='19', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    98157 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=98157, CurrentID=0, Status='live', Symbol='C81364', Aliases=[], description='expressed sequence C81364', other_designations='uncharacterized protein LOC98157', map_location='', chromosome='19', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    98162 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=98162, CurrentID=0, Status='live', Symbol='C85546', Aliases=[], description='expressed sequence C85546', other_designations='uncharacterized protein LOC98162', map_location='', chromosome='19', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    98170 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=98170, CurrentID=0, Status='live', Symbol='Tmem132a', Aliases=['6720481D13Rik', 'Hspa5bp1', 'Orai1'], description='transmembrane protein 132A', other_designations='transmembrane protein 132A|HSPA5-binding protein 1|heat shock 70kDa protein 5 binding protein 1|heat shock protein 5 binding protein 1', map_location='19 A', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=10835193, end_position_on_the_genomic_accession=10847569, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    98193 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=98193, CurrentID=0, Status='live', Symbol='Dcaf8', Aliases=['D1Dau35e', 'D1Ucla4', 'H326', 'Wdr42a'], description='DDB1 and CUL4 associated factor 8', other_designations='DDB1- and CUL4-associated factor 8|WD repeat domain 42A|WD repeat-containing protein 42A', map_location='1 79.54 cM', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=171975574, end_position_on_the_genomic_accession=172023960, orientation='plus', exon_count=15, OMIM=[], no_hdr0=''),
    98210 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=98210, CurrentID=0, Status='live', Symbol='D1Mgi59', Aliases=[], description='DNA Segment, Chr 1, Mouse Genome Informatics 59', other_designations='uncharacterized protein LOC98210', map_location='', chromosome='1', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    98221 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=98221, CurrentID=0, Status='live', Symbol='Eif3m', Aliases=['Ga17', 'Pcid1', 'Tango7'], description='eukaryotic translation initiation factor 3, subunit M', other_designations='eukaryotic translation initiation factor 3 subunit M|PCI domain containing 1 (herpesvirus entry mediator)|PCI domain-containing protein 1|dendritic cell protein GA17', map_location='2 55.06 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=104830001, end_position_on_the_genomic_accession=104847372, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    98238 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=98238, CurrentID=0, Status='live', Symbol='Lrrc59', Aliases=[], description='leucine rich repeat containing 59', other_designations='leucine-rich repeat-containing protein 59', map_location='11 D', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=94520603, end_position_on_the_genomic_accession=94536049, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    98256 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=98256, CurrentID=0, Status='live', Symbol='Kmo', Aliases=[], description='kynurenine 3-monooxygenase (kynurenine 3-hydroxylase)', other_designations='kynurenine 3-monooxygenase|kynurenine 3-hydroxylase', map_location='1 H3', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=175459759, end_position_on_the_genomic_accession=175488419, orientation='plus', exon_count=15, OMIM=[], no_hdr0=''),
    98258 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=98258, CurrentID=0, Status='live', Symbol='Txndc9', Aliases=['APACD'], description='thioredoxin domain containing 9', other_designations='thioredoxin domain-containing protein 9|ATP binding protein associated with cell differentiation', map_location='1 B', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=38022948, end_position_on_the_genomic_accession=38036418, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    98262 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=98262, CurrentID=0, Status='live', Symbol='B230337E12Rik', Aliases=[], description='RIKEN cDNA B230337E12 gene', other_designations='uncharacterized protein LOC98262', map_location='', chromosome='1', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    98267 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=98267, CurrentID=0, Status='live', Symbol='Stk17b', Aliases=['3110009A03Rik', 'Drak2'], description='serine/threonine kinase 17b (apoptosis-inducing)', other_designations='serine/threonine-protein kinase 17B|DAP kinase-related apoptosis-inducing protein kinase 2', map_location='1 C1.1', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=53794671, end_position_on_the_genomic_accession=53824374, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    98303 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=98303, CurrentID=0, Status='live', Symbol='D630023F18Rik', Aliases=[], description='RIKEN cDNA D630023F18 gene', other_designations='uncharacterized protein C2orf80 homolog', map_location='1 C2', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=65144443, end_position_on_the_genomic_accession=65162509, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    98314 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=98314, CurrentID=0, Status='live', Symbol='D2hgdh', Aliases=[], description='D-2-hydroxyglutarate dehydrogenase', other_designations='D-2-hydroxyglutarate dehydrogenase, mitochondrial', map_location='1 D', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=93752539, end_position_on_the_genomic_accession=93781579, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    98319 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=98319, CurrentID=0, Status='live', Symbol='AI326426', Aliases=[], description='expressed sequence AI326426', other_designations='uncharacterized protein LOC98319', map_location='', chromosome='1', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    98363 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=98363, CurrentID=0, Status='live', Symbol='Efhd1', Aliases=['4931430I01Rik', 'PP3051', 'mitocalcin'], description='EF hand domain containing 1', other_designations='EF-hand domain-containing protein D1|EF-hand domain-containing protein 1|swiprosin-2', map_location='1 C5', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=87192075, end_position_on_the_genomic_accession=87238563, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    98365 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=98365, CurrentID=0, Status='live', Symbol='Slamf9', Aliases=['2310026I04Rik', 'CD2F-10', 'CD84-H1', 'Cd2f10', 'SF2001'], description='SLAM family member 9', other_designations='SLAM family member 9|CD2 antigen family, member 10', map_location='1 H3', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=172302927, end_position_on_the_genomic_accession=172305976, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    98366 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=98366, CurrentID=0, Status='live', Symbol='Smap1', Aliases=['1700056O10Rik', '4921514B13Rik', '4921525H11Rik'], description='small ArfGAP 1', other_designations='stromal membrane-associated protein 1', map_location='1 A5', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=23883906, end_position_on_the_genomic_accession=23961462, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    98376 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=98376, CurrentID=0, Status='live', Symbol='Gorab', Aliases=['NTKL-BP1', 'SCYL1-BP1', 'Scyl1bp1'], description='golgin, RAB6-interacting', other_designations='RAB6-interacting golgin|N-terminal kinase-like-binding protein 1|NTKL-binding protein 1|SCY1-like 1 binding protein 1|SCYL1-binding protein 1', map_location='1 H2.1', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=163212472, end_position_on_the_genomic_accession=163231238, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    98386 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=98386, CurrentID=0, Status='live', Symbol='Lbr', Aliases=['C14SR', 'ic'], description='lamin B receptor', other_designations='delta(14)-sterol reductase LBR|3-beta-hydroxysterol Delta (14)-reductase|C-14 sterol reductase|delta-14-SR|ichthyosis|integral nuclear envelope inner membrane protein|sterol C14-reductase', map_location='1 84.89 cM', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=181642880, end_position_on_the_genomic_accession=181669966, orientation='minus', exon_count=16, OMIM=[], no_hdr0=''),
    98388 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=98388, CurrentID=0, Status='live', Symbol='Chst10', Aliases=['Hnk-1st', 'ST'], description='carbohydrate sulfotransferase 10', other_designations='carbohydrate sulfotransferase 10|HNK-1 sulfotransferase|HNK1ST', map_location='1 B', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=38902948, end_position_on_the_genomic_accession=38937256, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    98396 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=98396, CurrentID=0, Status='live', Symbol='Slc41a1', Aliases=['B230315F01Rik'], description='solute carrier family 41, member 1', other_designations='solute carrier family 41 member 1', map_location='1 E4', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=131755236, end_position_on_the_genomic_accession=131776601, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    98397 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=98397, CurrentID=0, Status='live', Symbol='AI574175', Aliases=[], description='expressed sequence AI574175', other_designations='uncharacterized protein LOC98397', map_location='', chromosome='1', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    98402 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=98402, CurrentID=0, Status='live', Symbol='Sh3bp4', Aliases=['BOG25'], description='SH3-domain binding protein 4', other_designations='SH3 domain-binding protein 4', map_location='1 D', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=88998061, end_position_on_the_genomic_accession=89082809, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    98403 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=98403, CurrentID=0, Status='live', Symbol='Zfp451', Aliases=['4930515K21Rik', '4933435G09Rik', 'COASTER', 'Kiaa0576-hp', 'Znf451', 'mKIAA1702'], description='zinc finger protein 451', other_designations='E3 SUMO-protein ligase ZNF451|E3 SUMO-protein transferase ZNF451', map_location='1 12.81 cM', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=33800622, end_position_on_the_genomic_accession=33854683, orientation='minus', exon_count=18, OMIM=[], no_hdr0=''),
    98404 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=98404, CurrentID=0, Status='live', Symbol='AI597479', Aliases=[], description='expressed sequence AI597479', other_designations='ashwin', map_location='1 B- C1.1', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=43137870, end_position_on_the_genomic_accession=43155106, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    98415 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=98415, CurrentID=0, Status='live', Symbol='Nucks1', Aliases=['2700010L10Rik', '8430423A01Rik', 'Nucks'], description='nuclear casein kinase and cyclin-dependent kinase substrate 1', other_designations='nuclear ubiquitous casein and cyclin-dependent kinase substrate 1|JC7|nuclear ubiquitous casein and cyclin-dependent kinases substrate|nuclear, casein kinase and cyclin-dependent kinase substrate', map_location='1 E4', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=131838196, end_position_on_the_genomic_accession=131864059, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    98417 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=98417, CurrentID=0, Status='live', Symbol='Cnih4', Aliases=['CNIH-4', 'D530030D03Rik', 'E430023H19Rik', 'HSPC163'], description='cornichon family AMPA receptor auxiliary protein 4', other_designations='protein cornichon homolog 4|cornichon homolog 4', map_location='1 H4', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=180977437, end_position_on_the_genomic_accession=180996559, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    98432 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=98432, CurrentID=0, Status='live', Symbol='Phlpp1', Aliases=['Phlpp', 'Plekhe1', 'SCOP', 'mKIAA0606'], description='PH domain and leucine rich repeat protein phosphatase 1', other_designations='PH domain leucine-rich repeat-containing protein phosphatase 1|PH domain-containing family E member 1|pleckstrin homology domain containing, family E (with leucine rich repeats) member 1|pleckstrin homology domain-containing family E member 1|suprachiasmatic nucleus circadian oscillatory protein', map_location='1 E2.1', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=106099599, end_position_on_the_genomic_accession=106321975, orientation='plus', exon_count=17, OMIM=[], no_hdr0=''),
    98471 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=98471, CurrentID=0, Status='live', Symbol='AI853363', Aliases=[], description='expressed sequence AI853363', other_designations='uncharacterized protein LOC98471', map_location='', chromosome='1', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    98488 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=98488, CurrentID=0, Status='live', Symbol='Gtf3c3', Aliases=['TF3C-gamma', 'TFIIIC102'], description='general transcription factor IIIC, polypeptide 3', other_designations='general transcription factor 3C polypeptide 3|TFIIIC 102 kDa subunit|transcription factor IIIC-gamma subunit', map_location='1 C1.2', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=54435036, end_position_on_the_genomic_accession=54478185, orientation='minus', exon_count=18, OMIM=[], no_hdr0=''),
    98496 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=98496, CurrentID=0, Status='live', Symbol='Pid1', Aliases=['5033414K04Rik', 'NYGGF4', 'P-CLI1'], description='phosphotyrosine interaction domain containing 1', other_designations='PTB-containing, cubilin and LRP1-interacting protein|phosphotyrosine interaction domain-containing protein 1', map_location='1 C5', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=84014014, end_position_on_the_genomic_accession=84317550, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    98498 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=98498, CurrentID=0, Status='live', Symbol='C130098C10Rik', Aliases=[], description='RIKEN cDNA C130098C10 gene', other_designations='uncharacterized protein LOC98498', map_location='', chromosome='1', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    98511 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=98511, CurrentID=0, Status='live', Symbol='AU014756', Aliases=[], description='expressed sequence AU014756', other_designations='uncharacterized protein LOC98511', map_location='', chromosome='1', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    98558 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=98558, CurrentID=0, Status='live', Symbol='Mael', Aliases=['4933405K18Rik'], description='maelstrom spermatogenic transposon silencer', other_designations='protein maelstrom homolog|maelstrom homolog', map_location='1 H2.3', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=166028954, end_position_on_the_genomic_accession=166066313, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    98582 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=98582, CurrentID=0, Status='live', Symbol='Khdc1b', Aliases=['Khdc1', 'Khdc1c'], description='KH domain containing 1B', other_designations='KH homology domain-containing protein 1B|KH homology domain containing 1|KH homology domain containing 1B|oocyte-specific Khdc1|peptidase M20 domain containing 2', map_location='1 A4', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=21453780, end_position_on_the_genomic_accession=21456608, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    98610 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=98610, CurrentID=0, Status='live', Symbol='AU045220', Aliases=[], description='expressed sequence AU045220', other_designations='uncharacterized protein LOC98610', map_location='', chromosome='1', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    98657 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=98657, CurrentID=0, Status='live', Symbol='AW050000', Aliases=[], description='expressed sequence AW050000', other_designations='uncharacterized protein LOC98657', map_location='', chromosome='1', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    98660 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=98660, CurrentID=0, Status='live', Symbol='Atp1a2', Aliases=['Atpa-3', 'mKIAA0778'], description='ATPase, Na+/K+ transporting, alpha 2 polypeptide', other_designations='sodium/potassium-transporting ATPase subunit alpha-2|Na(+)/K(+) ATPase alpha(+) subunit|Na(+)/K(+) ATPase alpha-2 subunit|sodium pump subunit alpha-2', map_location='1 79.6 cM', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=172099276, end_position_on_the_genomic_accession=172125631, orientation='minus', exon_count=23, OMIM=[], no_hdr0=''),
    98662 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=98662, CurrentID=0, Status='live', Symbol='AW061147', Aliases=[], description='expressed sequence AW061147', other_designations='uncharacterized protein LOC98662', map_location='', chromosome='1', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    98682 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=98682, CurrentID=0, Status='live', Symbol='Mfsd6', Aliases=['2210010L05Rik', '9630025I22Rik', 'MMR2'], description='major facilitator superfamily domain containing 6', other_designations='major facilitator superfamily domain-containing protein 6|macrophage MHC class I receptor 2|macrophage MHC receptor 2', map_location='1 C1.1', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=52695445, end_position_on_the_genomic_accession=52766517, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    98685 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=98685, CurrentID=0, Status='live', Symbol='Trmt1l', Aliases=['1190005F20Rik', 'C1orf25', 'Trm1-like', 'Trm1l'], description='tRNA methyltransferase 1 like', other_designations='TRMT1-like protein', map_location='1 G1', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=151304293, end_position_on_the_genomic_accession=151333934, orientation='plus', exon_count=16, OMIM=[], no_hdr0=''),
    98710 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=98710, CurrentID=0, Status='live', Symbol='Rabif', Aliases=['E130318E12Rik', 'MSS4', 'RASGFR3'], description='RAB interacting factor', other_designations='guanine nucleotide exchange factor MSS4|rab-interacting factor', map_location='1 E4', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=134422377, end_position_on_the_genomic_accession=134435627, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    98711 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=98711, CurrentID=0, Status='live', Symbol='Rdh10', Aliases=['3110069K09Rik', '4921506A21Rik', 'D1Ertd762e', 'm366Asp'], description='retinol dehydrogenase 10 (all-trans)', other_designations='retinol dehydrogenase 10', map_location='1 4.94 cM', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=16176106, end_position_on_the_genomic_accession=16202774, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    98722 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=98722, CurrentID=0, Status='live', Symbol='AW556253', Aliases=[], description='expressed sequence AW556253', other_designations='uncharacterized protein LOC98722', map_location='', chromosome='1', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    98732 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=98732, CurrentID=0, Status='live', Symbol='Rab3gap2', Aliases=['1110059F07Rik', '2010002H18Rik', '5830469C09', 'RAB3-GAP150', 'mKIAA0839'], description='RAB3 GTPase activating protein subunit 2', other_designations='rab3 GTPase-activating protein non-catalytic subunit|Rab3 GTPase-activating protein 150 kDa subunit|Rab3-GAP regulatory subunit|rab3-GAP p150', map_location='1 H5', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=184936287, end_position_on_the_genomic_accession=185018958, orientation='plus', exon_count=36, OMIM=[], no_hdr0=''),
    98733 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=98733, CurrentID=0, Status='live', Symbol='Obsl1', Aliases=[], description='obscurin-like 1', other_designations='obscurin-like protein 1', map_location='1 C4', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=75462469, end_position_on_the_genomic_accession=75483143, orientation='minus', exon_count=22, OMIM=[], no_hdr0=''),
    98741 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=98741, CurrentID=0, Status='live', Symbol='Kcnb2', Aliases=['9630047L19Rik', 'Kv2.2'], description='potassium voltage gated channel, Shab-related subfamily, member 2', other_designations='potassium voltage-gated channel subfamily B member 2|voltage-gated potassium channel subunit Kv2.2', map_location='1 4.5 cM', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=15357149, end_position_on_the_genomic_accession=15793975, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    98752 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=98752, CurrentID=0, Status='live', Symbol='Fcrla', Aliases=['FCRL', 'FCRL1', 'FREB', 'Fcrlm1', 'Fcrx', 'Freb1', 'mFREB', 'mFcrX'], description='Fc receptor-like A', other_designations='Fc receptor-like A|Fc receptor related X|Fc receptor related protein X|Fc receptor-like mucin-like 1|fc receptor homolog expressed in B-cells|fc receptor-like and mucin-like protein 1|fc receptor-like protein|fc receptor-related protein X', map_location='1 H3', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=170745163, end_position_on_the_genomic_accession=170755169, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    98754 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=98754, CurrentID=0, Status='live', Symbol='A630081D01Rik', Aliases=[], description='RIKEN cDNA A630081D01 gene', other_designations='uncharacterized protein LOC98754', map_location='', chromosome='1', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    98758 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=98758, CurrentID=0, Status='live', Symbol='Hnrnpf', Aliases=['4833420I20Rik', 'Hnrpf'], description='heterogeneous nuclear ribonucleoprotein F', other_designations='heterogeneous nuclear ribonucleoprotein F|hnRNP F', map_location='6 F1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=117877301, end_position_on_the_genomic_accession=117902583, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    98763 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=98763, CurrentID=0, Status='live', Symbol='AA407782', Aliases=[], description='expressed sequence AA407782', other_designations='uncharacterized protein LOC98763', map_location='', chromosome='2', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    98766 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=98766, CurrentID=0, Status='live', Symbol='Ubac1', Aliases=['1110033G07Rik', 'GBDR1', 'Gdbr1', 'Kpc2', 'Ubadc1'], description='ubiquitin associated domain containing 1', other_designations='ubiquitin-associated domain-containing protein 1|E3 ubiquitin-protein ligase subunit KPC2|UBA domain-containing protein 1|kip1 ubiquitination-promoting complex protein 2|putative glialblastoma cell differentiation-related', map_location='2 A3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=25886970, end_position_on_the_genomic_accession=25911793, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    98787 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=98787, CurrentID=0, Status='live', Symbol='AA409570', Aliases=[], description='expressed sequence AA409570', other_designations='uncharacterized protein LOC98787', map_location='', chromosome='2', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    98819 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=98819, CurrentID=0, Status='live', Symbol='AA617406', Aliases=[], description='expressed sequence AA617406', other_designations='uncharacterized protein LOC98819', map_location='', chromosome='2', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    98823 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=98823, CurrentID=0, Status='live', Symbol='AA763515', Aliases=[], description='expressed sequence AA763515', other_designations='uncharacterized protein LOC98823', map_location='', chromosome='2', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    98828 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=98828, CurrentID=0, Status='live', Symbol='Cdc123', Aliases=['G431001I09Rik'], description='cell division cycle 123', other_designations='cell division cycle protein 123 homolog|cell division cycle 123 homolog', map_location='2 A1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=5799105, end_position_on_the_genomic_accession=5849988, orientation='minus', exon_count=14, OMIM=[], no_hdr0=''),
    98844 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=98844, CurrentID=0, Status='live', Symbol='AB039971', Aliases=[], description='expressed sequence AB039971', other_designations='uncharacterized protein LOC98844', map_location='', chromosome='2', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    98845 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=98845, CurrentID=0, Status='live', Symbol='Eps8l2', Aliases=['Eps8r2'], description='EPS8-like 2', other_designations='epidermal growth factor receptor kinase substrate 8-like protein 2|EPS8 related protein 2|EPS8-like protein 2|epidermal growth factor receptor pathway substrate 8-like protein 2|epidermal growth factor receptor pathway substrate 8-related protein 2', map_location='7 F5', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=140918824, end_position_on_the_genomic_accession=140942933, orientation='plus', exon_count=21, OMIM=[], no_hdr0=''),
    98858 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=98858, CurrentID=0, Status='live', Symbol='AI131651', Aliases=[], description='expressed sequence AI131651', other_designations='uncharacterized protein LOC98858', map_location='', chromosome='2', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    98870 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=98870, CurrentID=0, Status='live', Symbol='AI182371', Aliases=[], description='expressed sequence AI182371', other_designations='hemolytic complement-like', map_location='2 B', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=34971870, end_position_on_the_genomic_accession=34991556, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    98878 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=98878, CurrentID=0, Status='live', Symbol='Ehd4', Aliases=['2210022F10Rik', 'Past2'], description='EH-domain containing 4', other_designations='EH domain-containing protein 4|EH domain containing protein MPAST2|PAST homolog 2|mPAST2', map_location='2 E5', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=119919958, end_position_on_the_genomic_accession=119985056, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    98884 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=98884, CurrentID=0, Status='live', Symbol='AI225934', Aliases=[], description='expressed sequence AI225934', other_designations='uncharacterized protein LOC98884', map_location='', chromosome='2', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    98910 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=98910, CurrentID=0, Status='live', Symbol='Usp6nl', Aliases=['RNTRE', 'TRE2NL', 'mKIAA0019'], description='USP6 N-terminal like', other_designations='USP6 N-terminal-like protein|novel TBC domain containing protein', map_location='2 A1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=6327444, end_position_on_the_genomic_accession=6453107, orientation='plus', exon_count=19, OMIM=[], no_hdr0=''),
    98932 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=98932, CurrentID=0, Status='live', Symbol='Myl9', Aliases=['MLC20', 'Mylc2c', 'RLC-C'], description='myosin, light polypeptide 9, regulatory', other_designations='myosin regulatory light polypeptide 9|myosin light chain, regulatory C|myosin regulatory light chain 9', map_location='2 H1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=156617324, end_position_on_the_genomic_accession=156623577, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    98952 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=98952, CurrentID=0, Status='live', Symbol='Eeig1', Aliases=['C230093N12Rik', 'Fam102a'], description='estrogen-induced osteoclastogenesis regulator 1', other_designations='early estrogen-induced gene 1 protein|family with sequence similarity 102, member A|protein FAM102A', map_location='2 B', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=32425371, end_position_on_the_genomic_accession=32459762, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    98956 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=98956, CurrentID=0, Status='live', Symbol='Nat10', Aliases=[], description='N-acetyltransferase 10', other_designations='RNA cytidine acetyltransferase|18S rRNA cytosine acetyltransferase|novel putative ATPase domain containing protein', map_location='2 E2', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=103551603, end_position_on_the_genomic_accession=103593292, orientation='minus', exon_count=29, OMIM=[], no_hdr0=''),
    98965 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=98965, CurrentID=0, Status='live', Symbol='AI448005', Aliases=[], description='expressed sequence AI448005', other_designations='uncharacterized protein LOC98965', map_location='', chromosome='2', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    98970 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=98970, CurrentID=0, Status='live', Symbol='Fibcd1', Aliases=[], description='fibrinogen C domain containing 1', other_designations='fibrinogen C domain-containing protein 1', map_location='2 B', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=31703302, end_position_on_the_genomic_accession=31736976, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    98985 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=98985, CurrentID=0, Status='live', Symbol='Clp1', Aliases=['Heab'], description='CLP1, cleavage and polyadenylation factor I subunit', other_designations="polyribonucleotide 5'-hydroxyl-kinase Clp1|ATP/GTP-binding protein|polynucleotide kinase Clp1|pre-mRNA cleavage complex II protein Clp1", map_location='2 D', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=84553466, end_position_on_the_genomic_accession=84557631, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    98999 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=98999, CurrentID=0, Status='live', Symbol='Znfx1', Aliases=['Astx3'], description='zinc finger, NFX1-type containing 1', other_designations='NFX1-type zinc finger-containing protein 1', map_location='2 H3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=166877710, end_position_on_the_genomic_accession=166904935, orientation='minus', exon_count=16, OMIM=[], no_hdr0=''),
    99003 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=99003, CurrentID=0, Status='live', Symbol='Qser1', Aliases=['4732486I23Rik'], description='glutamine and serine rich 1', other_designations='glutamine and serine-rich protein 1', map_location='2 E2', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=104585138, end_position_on_the_genomic_accession=104649028, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    99010 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=99010, CurrentID=0, Status='live', Symbol='Lpcat4', Aliases=['Agpat7', 'Aytl3', 'LPEAT2'], description='lysophosphatidylcholine acyltransferase 4', other_designations='lysophospholipid acyltransferase LPCAT4|-acylglycerol-3-phosphate O-acyltransferase 7 (lysophosphatidic acid acyltransferase, eta)|1-AGP acyltransferase 7|1-AGPAT 7|1-acylglycerol-3-phosphate O-acyltransferase 7 (lysophosphatidic acid acyltransferase, eta)|1-acylglycerophosphocholine O-acyltransferase|1-acylglycerophosphoserine O-acyltransferase|1-alkenylglycerophosphoethanolamine O-acyltransferase|1-alkylglycerophosphocholine O-acetyltransferase|acyltransferase-like 3|lysophosphatidylethanolamine acyltransferase 2|plasmalogen synthase', map_location='2 E3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=112070186, end_position_on_the_genomic_accession=112077456, orientation='plus', exon_count=14, OMIM=[], no_hdr0=''),
    99011 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=99011, CurrentID=0, Status='live', Symbol='Pomt1', Aliases=[], description='protein-O-mannosyltransferase 1', other_designations='protein O-mannosyl-transferase 1|dolichyl-phosphate-mannose--protein mannosyltransferase 1', map_location='2 B', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=32126652, end_position_on_the_genomic_accession=32145017, orientation='plus', exon_count=20, OMIM=[], no_hdr0=''),
    99031 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=99031, CurrentID=0, Status='live', Symbol='Osbpl6', Aliases=['1110062M20Rik', 'ORP-6', 'mKIAA4128'], description='oxysterol binding protein-like 6', other_designations='oxysterol-binding protein-related protein 6|OSBP-related protein 6', map_location='2 C3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=76236848, end_position_on_the_genomic_accession=76430991, orientation='plus', exon_count=32, OMIM=[], no_hdr0=''),
    99035 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=99035, CurrentID=0, Status='live', Symbol='Olah', Aliases=['E230009B14Rik', 'Thedc1'], description='oleoyl-ACP hydrolase', other_designations='S-acyl fatty acid synthase thioesterase, medium chain|thioesterase II|thioesterase domain containing 1|thioesterase domain-containing protein 1', map_location='2 A1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=3343019, end_position_on_the_genomic_accession=3367964, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    99045 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=99045, CurrentID=0, Status='live', Symbol='Mrps26', Aliases=['GI008', 'MRP-S13', 'MRP-S26', 'Rpms13'], description='mitochondrial ribosomal protein S26', other_designations='28S ribosomal protein S26, mitochondrial|S26mt', map_location='2 F1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=130405677, end_position_on_the_genomic_accession=130407314, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    99061 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=99061, CurrentID=0, Status='live', Symbol='C130057N11Rik', Aliases=[], description='RIKEN cDNA C130057N11 gene', other_designations='uncharacterized protein LOC99061', map_location='2 H1', chromosome='2', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    99094 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=99094, CurrentID=0, Status='live', Symbol='AI849538', Aliases=[], description='expressed sequence AI849538', other_designations='uncharacterized protein LOC99094', map_location='', chromosome='2', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    99100 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=99100, CurrentID=0, Status='live', Symbol='Cep152', Aliases=['mKIAA0912'], description='centrosomal protein 152', other_designations='centrosomal protein of 152 kDa', map_location='2 F1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=125391784, end_position_on_the_genomic_accession=125467081, orientation='minus', exon_count=30, OMIM=[], no_hdr0=''),
    99104 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=99104, CurrentID=0, Status='live', Symbol='Gm14290', Aliases=[], description='predicted gene 14290', other_designations='uncharacterized protein LOC99104', map_location='', chromosome='2', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    99132 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=99132, CurrentID=0, Status='live', Symbol='AI956758', Aliases=[], description='expressed sequence AI956758', other_designations='uncharacterized protein LOC99132', map_location='', chromosome='2', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    99138 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=99138, CurrentID=0, Status='live', Symbol='Stard7', Aliases=[], description='START domain containing 7', other_designations='stAR-related lipid transfer protein 7, mitochondrial|START domain-containing protein 7', map_location='2 61.88 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=127112122, end_position_on_the_genomic_accession=127140855, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    99149 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=99149, CurrentID=0, Status='live', Symbol='B130033B12Rik', Aliases=[], description='RIKEN cDNA B130033B12 gene', other_designations='uncharacterized protein LOC99149', map_location='', chromosome='2', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    99151 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=99151, CurrentID=0, Status='live', Symbol='Cercam', Aliases=['2600006K01Rik', 'Ceecam1'], description='cerebral endothelial cell adhesion molecule', other_designations='inactive glycosyltransferase 25 family member 3|cerebral endothelial cell adhesion molecule 1|glycosyltransferase 25 family member 3|probable inactive glycosyltransferase 25 family member 3', map_location='2 20.76 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=29735442, end_position_on_the_genomic_accession=29772857, orientation='plus', exon_count=17, OMIM=[], no_hdr0=''),
    99152 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=99152, CurrentID=0, Status='live', Symbol='Anapc2', Aliases=['9230107K09Rik', 'Apc2', 'Emi4', 'Imi4', 'mKIAA1406'], description='anaphase promoting complex subunit 2', other_designations='anaphase-promoting complex subunit 2|cyclosome subunit 2|expressed during mesenchymal induction 4|induced during mesenchymal induction 4', map_location='2 A3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=25162469, end_position_on_the_genomic_accession=25175928, orientation='plus', exon_count=13, OMIM=[], no_hdr0=''),
    99167 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=99167, CurrentID=0, Status='live', Symbol='Ssx2ip', Aliases=['Adip'], description='SSX 2 interacting protein', other_designations='afadin- and alpha-actinin-binding protein|afadin DIL domain-interacting protein|synovial sarcoma, X 2 interacting protein|synovial sarcoma, X breakpoint 2 interacting protein', map_location='3 H2', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=146110397, end_position_on_the_genomic_accession=146145899, orientation='plus', exon_count=15, OMIM=[], no_hdr0=''),
    99169 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=99169, CurrentID=0, Status='live', Symbol='AU015228', Aliases=[], description='expressed sequence AU015228', other_designations='General transcription factor IIE subunit 1-like', map_location='2 F1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=129942314, end_position_on_the_genomic_accession=129945295, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    99189 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=99189, CurrentID=0, Status='live', Symbol='AU018693', Aliases=[], description='expressed sequence AU018693', other_designations='uncharacterized protein LOC99189', map_location='', chromosome='2', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    99209 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=99209, CurrentID=0, Status='live', Symbol='AU021128', Aliases=[], description='expressed sequence AU021128', other_designations='uncharacterized protein LOC99209', map_location='', chromosome='2', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    99217 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=99217, CurrentID=0, Status='live', Symbol='AU022695', Aliases=[], description='expressed sequence AU022695', other_designations='uncharacterized protein LOC99217', map_location='', chromosome='2', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    99219 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=99219, CurrentID=0, Status='live', Symbol='AU022840', Aliases=[], description='expressed sequence AU022840', other_designations='uncharacterized protein LOC99219', map_location='', chromosome='2', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    99229 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=99229, CurrentID=0, Status='live', Symbol='AU041474', Aliases=[], description='expressed sequence AU041474', other_designations='uncharacterized protein LOC99229', map_location='', chromosome='2', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    99236 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=99236, CurrentID=0, Status='live', Symbol='AU044856', Aliases=[], description='expressed sequence AU044856', other_designations='uncharacterized protein LOC99236', map_location='', chromosome='2', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    99237 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=99237, CurrentID=0, Status='live', Symbol='Tm9sf4', Aliases=['B930079E06', 'mKIAA0255'], description='transmembrane 9 superfamily member 4', other_designations='transmembrane 9 superfamily member 4|transmembrane 9 superfamily protein member 4', map_location='2 H1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=152999279, end_position_on_the_genomic_accession=153052386, orientation='plus', exon_count=18, OMIM=[], no_hdr0=''),
    99296 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=99296, CurrentID=0, Status='live', Symbol='Hrh3', Aliases=['Eae8', 'H3R', 'HH3R'], description='histamine receptor H3', other_designations='histamine H3 receptor|experimental allergic encephalomyelitis susceptibility 8', map_location='2 102.62 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=179741258, end_position_on_the_genomic_accession=179746293, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    99311 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=99311, CurrentID=0, Status='live', Symbol='Commd7', Aliases=['2310010I22Rik', 'mU3'], description='COMM domain containing 7', other_designations='COMM domain-containing protein 7', map_location='2 H1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=153458850, end_position_on_the_genomic_accession=153474712, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    99326 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=99326, CurrentID=0, Status='live', Symbol='Garnl3', Aliases=[], description='GTPase activating RANGAP domain-like 3', other_designations='GTPase-activating Rap/Ran-GAP domain-like protein 3', map_location='2 B', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=32876237, end_position_on_the_genomic_accession=33021871, orientation='minus', exon_count=37, OMIM=[], no_hdr0=''),
    99334 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=99334, CurrentID=0, Status='live', Symbol='Zscan29', Aliases=['Zfp690'], description='zinc finger SCAN domains 29', other_designations='zinc finger and SCAN domain-containing protein 29|zinc finger protein 690', map_location='2 E5', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=120988754, end_position_on_the_genomic_accession=121001645, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    99349 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=99349, CurrentID=0, Status='live', Symbol='Dnajc24', Aliases=['1700030A21Rik', '2610027M02Rik', 'Dph4', 'MmDjC7', 'Zcsl3'], description='DnaJ heat shock protein family (Hsp40) member C24', other_designations='dnaJ homolog subfamily C member 24|CSL-type zinc finger-containing protein 3|DPH4 homolog (JJJ3, S. cerevisiae)|DnaJ (Hsp40) homolog, subfamily C, member 24|diphthamide biosynthesis protein 4|j domain protein DjC7|zinc finger, CSL-type containing 3', map_location='2 E3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=105797053, end_position_on_the_genomic_accession=105833894, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    99371 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=99371, CurrentID=0, Status='live', Symbol='Arfgef2', Aliases=['BIG2', 'E230011G24Rik'], description='ADP-ribosylation factor guanine nucleotide-exchange factor 2 (brefeldin A-inhibited)', other_designations='brefeldin A-inhibited guanine nucleotide-exchange protein 2|brefeldin A-inhibited GEP 2', map_location='2 H3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=166647371, end_position_on_the_genomic_accession=166739972, orientation='plus', exon_count=39, OMIM=[], no_hdr0=''),
    99375 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=99375, CurrentID=0, Status='live', Symbol='Cul4a', Aliases=['2810470J21Rik'], description='cullin 4A', other_designations='cullin-4A|CUL-4A', map_location='8 A1.1', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=13155623, end_position_on_the_genomic_accession=13197940, orientation='plus', exon_count=20, OMIM=[], no_hdr0=''),
    99377 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=99377, CurrentID=0, Status='live', Symbol='Sall4', Aliases=['5730441M18Rik', 'C330011P20Rik', 'Tex20'], description='spalt like transcription factor 4', other_designations='sal-like protein 4|sal-like 4|zinc finger protein SALL4', map_location='2 88.99 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=168590252, end_position_on_the_genomic_accession=168609121, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    99382 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=99382, CurrentID=0, Status='live', Symbol='Abtb2', Aliases=['BPOZ-2'], description='ankyrin repeat and BTB (POZ) domain containing 2', other_designations='ankyrin repeat and BTB/POZ domain-containing protein 2', map_location='2 E2', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=103396655, end_position_on_the_genomic_accession=103548768, orientation='plus', exon_count=17, OMIM=[], no_hdr0=''),
    99412 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=99412, CurrentID=0, Status='live', Symbol='Golga2', Aliases=['GM130'], description='golgin A2', other_designations='golgin subfamily A member 2|130 kDa cis-Golgi matrix protein|SY11 protein|golgi autoantigen, golgin subfamily a, 2|golgin-95', map_location='2 B', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=32178299, end_position_on_the_genomic_accession=32197925, orientation='plus', exon_count=27, OMIM=[], no_hdr0=''),
    99413 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=99413, CurrentID=0, Status='live', Symbol='AW555355', Aliases=[], description='expressed sequence AW555355', other_designations='uncharacterized protein LOC99413', map_location='', chromosome='2', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    99433 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=99433, CurrentID=0, Status='live', Symbol='AW822080', Aliases=[], description='expressed sequence AW822080', other_designations='uncharacterized protein LOC99433', map_location='', chromosome='2', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    99439 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=99439, CurrentID=0, Status='live', Symbol='Duox1', Aliases=['9930101G15Rik', 'Duox2', 'LNOX1', 'LNOX2', 'NOXEF1', 'NOXEF2', 'P138-TOX', 'THOX1', 'THOX2'], description='dual oxidase 1', other_designations='dual oxidase 1|dual oxidase 2', map_location='2 E5', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=122143525, end_position_on_the_genomic_accession=122178454, orientation='plus', exon_count=34, OMIM=[], no_hdr0=''),
    99458 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=99458, CurrentID=0, Status='live', Symbol='BB166591', Aliases=[], description='expressed sequence BB166591', other_designations='uncharacterized protein LOC99458', map_location='', chromosome='2', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    99462 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=99462, CurrentID=0, Status='live', Symbol='BB182164', Aliases=[], description='expressed sequence BB182164', other_designations='uncharacterized protein LOC99462', map_location='', chromosome='2', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    99468 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=99468, CurrentID=0, Status='live', Symbol='BB236304', Aliases=[], description='expressed sequence BB236304', other_designations='uncharacterized protein LOC99468', map_location='', chromosome='2', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    99470 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=99470, CurrentID=0, Status='live', Symbol='Magi3', Aliases=['4732496O19Rik', '6530407C02Rik', 'mKIAA1634'], description='membrane associated guanylate kinase, WW and PDZ domain containing 3', other_designations='membrane-associated guanylate kinase, WW and PDZ domain-containing protein 3|MAGI-3|membrane-associated guanylate kinase inverted 3|membrane-associated guanylate kinase-related (MAGI-3)', map_location='3 45.52 cM', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=103920575, end_position_on_the_genomic_accession=104127722, orientation='minus', exon_count=22, OMIM=[], no_hdr0=''),
    99480 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=99480, CurrentID=0, Status='live', Symbol='Dnttip2', Aliases=['4930588M11Rik', 'HSU15552'], description='deoxynucleotidyltransferase, terminal, interacting protein 2', other_designations='deoxynucleotidyltransferase terminal-interacting protein 2|acidic 82 kDa protein mRNA', map_location='3 G1', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=122068063, end_position_on_the_genomic_accession=122078920, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    99501 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=99501, CurrentID=0, Status='live', Symbol='AA516838', Aliases=[], description='expressed sequence AA516838', other_designations='uncharacterized protein LOC99501', map_location='', chromosome='3', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    99512 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=99512, CurrentID=0, Status='live', Symbol='Wdr47', Aliases=['1810073M12Rik', 'mKIAA0893'], description='WD repeat domain 47', other_designations='WD repeat-containing protein 47|nemitin|neuronal enriched MAP interacting protein', map_location='3 F3', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=108498302, end_position_on_the_genomic_accession=108553035, orientation='plus', exon_count=17, OMIM=[], no_hdr0=''),
    99518 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=99518, CurrentID=0, Status='live', Symbol='AA589472', Aliases=[], description='expressed sequence AA589472', other_designations='uncharacterized protein LOC99518', map_location='', chromosome='3', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    99522 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=99522, CurrentID=0, Status='live', Symbol='AA672641', Aliases=[], description='expressed sequence AA672641', other_designations='uncharacterized protein LOC99522', map_location='', chromosome='3', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    99526 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=99526, CurrentID=0, Status='live', Symbol='Usp53', Aliases=['Phxr3', 'Sp6', 'mKIAA1350', 'mbo'], description='ubiquitin specific peptidase 53', other_designations='inactive ubiquitin carboxyl-terminal hydrolase 53|inactive ubiquitin-specific peptidase 53|per-hexamer repeat gene 3|per-hexamer repeat protein 3|protein mambo|ubiquitin specific protease 53', map_location='3 G1', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=122725135, end_position_on_the_genomic_accession=122778184, orientation='minus', exon_count=19, OMIM=[], no_hdr0=''),
    99543 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=99543, CurrentID=0, Status='live', Symbol='Olfml3', Aliases=['2810002E22Rik', 'HNOEL-iso', 'ONT3', 'mONT3'], description='olfactomedin-like 3', other_designations='olfactomedin-like protein 3', map_location='3 F2.2', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=103642710, end_position_on_the_genomic_accession=103645317, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    99571 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=99571, CurrentID=0, Status='live', Symbol='Fgg', Aliases=['3010002H13Rik'], description='fibrinogen gamma chain', other_designations='fibrinogen gamma chain|fibrinogen, gamma polypeptide', map_location='3 36.94 cM', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=82915031, end_position_on_the_genomic_accession=82922363, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    99586 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=99586, CurrentID=0, Status='live', Symbol='Dpyd', Aliases=['DHPDHase', 'DPD', 'E330028L06Rik'], description='dihydropyrimidine dehydrogenase', other_designations='dihydropyrimidine dehydrogenase [NADP(+)]|dihydrothymine dehydrogenase|dihydrouracil dehydrogenase', map_location='3 G1', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=118355758, end_position_on_the_genomic_accession=119226573, orientation='plus', exon_count=24, OMIM=[], no_hdr0=''),
    99627 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=99627, CurrentID=0, Status='live', Symbol='AI447881', Aliases=[], description='expressed sequence AI447881', other_designations='uncharacterized protein LOC99627', map_location='', chromosome='3', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    99633 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=99633, CurrentID=0, Status='live', Symbol='Adgrl2', Aliases=['CIRL-2', 'Gm619', 'Lec1', 'Lphh1', 'Lphn2', 'mKIAA0786'], description='adhesion G protein-coupled receptor L2', other_designations='adhesion G protein-coupled receptor L2|G protein coupled receptor Lec1|calcium-independent alpha-latrotoxin receptor 2|calcium-independent alpha-latrotoxin receptor homolog 2|latrophilin 1|latrophilin-2', map_location='3 H3', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=148521222, end_position_on_the_genomic_accession=148695808, orientation='minus', exon_count=30, OMIM=[], no_hdr0=''),
    99650 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=99650, CurrentID=0, Status='live', Symbol='4933434E20Rik', Aliases=['5730552F22Rik', 'NICE-3', 'NS5ATP4'], description='RIKEN cDNA 4933434E20 gene', other_designations='protein C1orf43 homolog|uncharacterized protein C1orf43 homolog', map_location='3 F1', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=89958943, end_position_on_the_genomic_accession=89970648, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    99662 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=99662, CurrentID=0, Status='live', Symbol='Eps8l3', Aliases=['Eps8r3'], description='EPS8-like 3', other_designations='epidermal growth factor receptor kinase substrate 8-like protein 3|EPS8-like protein 3|EPS8-related protein 3|ESP8-like 3|epidermal growth factor receptor pathway substrate 8 related protein 3', map_location='3 F2.3', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=107781177, end_position_on_the_genomic_accession=107800216, orientation='plus', exon_count=20, OMIM=[], no_hdr0=''),
    99663 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=99663, CurrentID=0, Status='live', Symbol='Clca4a', Aliases=['9130020L07Rik', 'Clca4', 'Clca6'], description='chloride channel accessory 4A', other_designations='calcium-activated chloride channel regulator 4A|calcium activated chloride channel|calcium-activated chloride channel regulator 4|calcium-activated chloride channel regulator 6|chloride channel calcium activated 4A|chloride channel calcium activated 6|mClca6', map_location='3 H2', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=144658247, end_position_on_the_genomic_accession=144680806, orientation='minus', exon_count=14, OMIM=[], no_hdr0=''),
    99679 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=99679, CurrentID=0, Status='live', Symbol='AI595385', Aliases=[], description='expressed sequence AI595385', other_designations='uncharacterized protein LOC99679', map_location='', chromosome='3', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    99681 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=99681, CurrentID=0, Status='live', Symbol='Tchh', Aliases=['AHF', 'Thh'], description='trichohyalin', other_designations='trichohyalin|hair follicle protein AHF', map_location='3 F2.1', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=93348081, end_position_on_the_genomic_accession=93356384, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    99683 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=99683, CurrentID=0, Status='live', Symbol='Sec24b', Aliases=['SEC24'], description='Sec24 related gene family, member B (S. cerevisiae)', other_designations='protein transport protein Sec24B', map_location='3 G3', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=129776408, end_position_on_the_genomic_accession=129855248, orientation='minus', exon_count=25, OMIM=[], no_hdr0=''),
    99696 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=99696, CurrentID=0, Status='live', Symbol='Ankrd50', Aliases=['E430012K20Rik', 'mKIAA1223', 'mKIAA3019'], description='ankyrin repeat domain 50', other_designations='ankyrin repeat domain-containing protein 50|ankrin repeat domain 50', map_location='3 B', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=38503408, end_position_on_the_genomic_accession=38539005, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    99709 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=99709, CurrentID=0, Status='live', Symbol='Clca4b', Aliases=['Clca7'], description='chloride channel accessory 4B', other_designations='calcium-activated chloride channel regulator 4|calcium activated chloride channel|chloride channel calcium activated 4B|chloride channel calcium activated 7', map_location='3 H2', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=144616682, end_position_on_the_genomic_accession=144638290, orientation='minus', exon_count=14, OMIM=[], no_hdr0=''),
    99712 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=99712, CurrentID=0, Status='live', Symbol='Cept1', Aliases=['9930118K05Rik', 'mCEPT1'], description='choline/ethanolaminephosphotransferase 1', other_designations='choline/ethanolaminephosphotransferase 1|1-alkenyl-2-acylglycerol choline phosphotransferase', map_location='3 F2.3', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=106409576, end_position_on_the_genomic_accession=106455118, orientation='minus', exon_count=14, OMIM=[], no_hdr0=''),
    99730 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=99730, CurrentID=0, Status='live', Symbol='Taf13', Aliases=['1810004N01Rik', '2010309N11Rik', 'TAFII18'], description='TATA-box binding protein associated factor 13', other_designations='transcription initiation factor TFIID subunit 13|TAF(II)18|TAF13 RNA polymerase II, TATA box binding protein (TBP)-associated factor|TAF13 RNA polymerase II, TATA box-binding protein-associated factor|TAFII-18|TBP-associated factor, RNA polymerase II, K, 18kD|transcription initiation factor TFIID 18 kDa subunit', map_location='3 F3', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=108479015, end_position_on_the_genomic_accession=108489384, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    99738 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=99738, CurrentID=0, Status='live', Symbol='Kcnc4', Aliases=['KSHIIIC', 'Kcr2-4', 'Kv3.4'], description='potassium voltage gated channel, Shaw-related subfamily, member 4', other_designations='potassium voltage-gated channel subfamily C member 4|voltage-gated potassium channel subunit Kv3.4', map_location='3 46.83 cM', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=107345614, end_position_on_the_genomic_accession=107367617, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    99757 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=99757, CurrentID=0, Status='live', Symbol='AI854905', Aliases=[], description='expressed sequence AI854905', other_designations='uncharacterized protein LOC99757', map_location='', chromosome='3', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    99774 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=99774, CurrentID=0, Status='live', Symbol='AL023079', Aliases=[], description='expressed sequence AL023079', other_designations='uncharacterized protein LOC99774', map_location='', chromosome='3', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    99779 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=99779, CurrentID=0, Status='live', Symbol='AU015247', Aliases=[], description='expressed sequence AU015247', other_designations='uncharacterized protein LOC99779', map_location='', chromosome='3', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    99817 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=99817, CurrentID=0, Status='live', Symbol='AU022881', Aliases=[], description='expressed sequence AU022881', other_designations='uncharacterized protein LOC99817', map_location='', chromosome='3', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    99823 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=99823, CurrentID=0, Status='live', Symbol='AU040958', Aliases=[], description='expressed sequence AU040958', other_designations='uncharacterized protein LOC99823', map_location='', chromosome='3', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    99887 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=99887, CurrentID=0, Status='live', Symbol='Tlcd4', Aliases=['4930577M16Rik', 'C730036B01Rik', 'Tmem56'], description='TLC domain containing 4', other_designations='TLC domain-containing protein 4|transmembrane protein 56', map_location='3 G1', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=120995657, end_position_on_the_genomic_accession=121076756, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    99889 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=99889, CurrentID=0, Status='live', Symbol='Arfip1', Aliases=['2310030I10Rik', 'Arfaptin', 'D3Ertd598e'], description='ADP-ribosylation factor interacting protein 1', other_designations='arfaptin-1', map_location='3 F1', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=84403400, end_position_on_the_genomic_accession=84490075, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    99890 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=99890, CurrentID=0, Status='live', Symbol='Prmt6', Aliases=['Hrmt1l6'], description='protein arginine N-methyltransferase 6', other_designations='protein arginine N-methyltransferase 6|HMT1 hnRNP methyltransferase-like 6|histone-arginine N-methyltransferase PRMT6', map_location='3 F3', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=110153420, end_position_on_the_genomic_accession=110158315, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    99899 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=99899, CurrentID=0, Status='live', Symbol='Ifi44', Aliases=['A430056A10Rik', 'MTAP44', 'p44'], description='interferon-induced protein 44', other_designations='interferon-induced protein 44|microtubule-associated protein 44', map_location='3 H3', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=151436559, end_position_on_the_genomic_accession=151455580, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    99922 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=99922, CurrentID=0, Status='live', Symbol='AW552393', Aliases=[], description='expressed sequence AW552393', other_designations='uncharacterized protein LOC99922', map_location='', chromosome='3', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    99929 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=99929, CurrentID=0, Status='live', Symbol='Tiparp', Aliases=['ARTD14', 'PARP7'], description='TCDD-inducible poly(ADP-ribose) polymerase', other_designations='protein mono-ADP-ribosyltransferase TIPARP|ADP-ribosyltransferase diphtheria toxin-like 14', map_location='3 E1', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=65435868, end_position_on_the_genomic_accession=65462939, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    99946 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=99946, CurrentID=0, Status='live', Symbol='6720422M22Rik', Aliases=[], description='RIKEN cDNA 6720422M22 gene', other_designations='uncharacterized protein LOC99946', map_location='', chromosome='3', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    99952 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=99952, CurrentID=0, Status='live', Symbol='BB187690', Aliases=[], description='expressed sequence BB187690', other_designations='uncharacterized protein LOC99952', map_location='', chromosome='3', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    99958 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=99958, CurrentID=0, Status='live', Symbol='AA407111', Aliases=[], description='expressed sequence AA407111', other_designations='uncharacterized protein LOC99958', map_location='', chromosome='4', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    99977 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=99977, CurrentID=0, Status='live', Symbol='AA408705', Aliases=[], description='expressed sequence AA408705', other_designations='uncharacterized protein LOC99977', map_location='', chromosome='4', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    99982 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=99982, CurrentID=0, Status='live', Symbol='Kdm1a', Aliases=['1810043O07Rik', 'Aof2', 'D4Ertd478e', 'Kdm1', 'Lsd1', 'mKIAA0601'], description='lysine (K)-specific demethylase 1A', other_designations='lysine-specific histone demethylase 1A|BRAF35-HDAC complex protein BHC110|amine oxidase (flavin containing) domain 2|flavin-containing amine oxidase domain-containing protein 2|lysine (K)-specific demethylase 1|lysine-specific histone demethylase 1', map_location='4 68.8 cM', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=136277844, end_position_on_the_genomic_accession=136330127, orientation='minus', exon_count=21, OMIM=[], no_hdr0=''),
    100012 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100012, CurrentID=0, Status='live', Symbol='Oog3', Aliases=[], description='oogenesin 3', other_designations='oogenesin-3', map_location='4 E1', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=143884126, end_position_on_the_genomic_accession=143889221, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    100017 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100017, CurrentID=0, Status='live', Symbol='Ldlrap1', Aliases=['ARH2', 'Arh', 'Arh1', 'FHCB1', 'FHCB2'], description='low density lipoprotein receptor adaptor protein 1', other_designations='low density lipoprotein receptor adapter protein 1|LDL receptor adaptor protein|autosomal recessive hypercholesterolemia protein homolog', map_location='4 D3', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=134468865, end_position_on_the_genomic_accession=134495342, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    100019 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100019, CurrentID=0, Status='live', Symbol='Mdn1', Aliases=['4833432B22Rik', 'A130070M06', 'D4Abb1e', 'Gm135'], description='midasin AAA ATPase 1', other_designations='midasin|MIDAS-containing protein|midasin homolog', map_location='4 14.3 cM', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=32656867, end_position_on_the_genomic_accession=32775217, orientation='plus', exon_count=102, OMIM=[], no_hdr0=''),
    100061 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100061, CurrentID=0, Status='live', Symbol='Lrrc19', Aliases=['9130022A01Rik'], description='leucine rich repeat containing 19', other_designations='leucine-rich repeat-containing protein 19', map_location='4 C5', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=94523958, end_position_on_the_genomic_accession=94538381, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    100066 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100066, CurrentID=0, Status='live', Symbol='Cyp2j11', Aliases=['Cyp2j11-ps'], description='cytochrome P450, family 2, subfamily j, polypeptide 11', other_designations='cytochrome P450, family 2, subfamily j, polypeptide 11|cytochrome P450, 2j11|cytochrome P450, family 2, subfamily j, polypeptide 11, pseudogene', map_location='4 C5', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=96182745, end_position_on_the_genomic_accession=96236930, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    100072 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100072, CurrentID=0, Status='live', Symbol='Camta1', Aliases=['1810059M14Rik', '2310058O09Rik', 'mKIAA0833'], description='calmodulin binding transcription activator 1', other_designations='calmodulin-binding transcription activator 1', map_location='4 E2', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=151143980, end_position_on_the_genomic_accession=151946225, orientation='minus', exon_count=33, OMIM=[], no_hdr0=''),
    100087 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100087, CurrentID=0, Status='live', Symbol='Kti12', Aliases=['1110001A12Rik'], description='KTI12 homolog, chromatin associated', other_designations='protein KTI12 homolog', map_location='4 C7', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=108705054, end_position_on_the_genomic_accession=108706609, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    100088 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100088, CurrentID=0, Status='live', Symbol='Rcc1', Aliases=['4931417M11Rik', 'Chc1'], description='regulator of chromosome condensation 1', other_designations='regulator of chromosome condensation|chromosome condensation protein 1', map_location='4 D2.3', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=132059230, end_position_on_the_genomic_accession=132073061, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    100090 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100090, CurrentID=0, Status='live', Symbol='Zbtb48', Aliases=['0610011D15Rik', 'Hkr3', 'TZAP'], description='zinc finger and BTB domain containing 48', other_designations='telomere zinc finger-associated protein|GLI-Krueppel family member HKR3|GLI-Kruppel family member HKR3|Krueppel-related zinc finger protein 3 homolog|zinc finger and BTB domain-containing protein 48', map_location='4 E2', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=152104230, end_position_on_the_genomic_accession=152112132, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    100102 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100102, CurrentID=0, Status='live', Symbol='Pcsk9', Aliases=['FH3', 'HCHOLA3', 'Narc1', 'PC9'], description='proprotein convertase subtilisin/kexin type 9', other_designations='proprotein convertase subtilisin/kexin type 9|NARC-1|convertase subtilisin|neural apoptosis regulated convertase 1|proprotein convertase 9|proprotein convertase PC9|subtilisin/kexin-like protease PC9', map_location='4 C7', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=106299531, end_position_on_the_genomic_accession=106321522, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    100121 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100121, CurrentID=0, Status='live', Symbol='Tdrd7', Aliases=['5730495N10Rik', 'PCTAIRE2BP'], description='tudor domain containing 7', other_designations='tudor domain-containing protein 7|PCTAIRE2-binding protein|trap|tudor repeat associator with PCTAIRE 2', map_location='4 B1', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=45965335, end_position_on_the_genomic_accession=46034766, orientation='plus', exon_count=20, OMIM=[], no_hdr0=''),
    100124 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100124, CurrentID=0, Status='live', Symbol='AI448984', Aliases=[], description='expressed sequence AI448984', other_designations='uncharacterized protein LOC100124', map_location='', chromosome='4', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100129 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100129, CurrentID=0, Status='live', Symbol='Gpr153', Aliases=['1110065N12Rik', 'PGR1'], description='G protein-coupled receptor 153', other_designations='probable G-protein coupled receptor 153|G protein-coupled receptor PGR1', map_location='4 E2', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=152358563, end_position_on_the_genomic_accession=152369798, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    100155 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100155, CurrentID=0, Status='live', Symbol='Shoc1', Aliases=['Gm426', 'Mzip2'], description='shortage in chiasmata 1', other_designations='protein shortage in chiasmata 1 ortholog|likely orthologue of H. sapiens chromosome 9 open reading frame 84|protein ZIP2 homolog', map_location='4 B3', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=59041984, end_position_on_the_genomic_accession=59138983, orientation='minus', exon_count=28, OMIM=[], no_hdr0=''),
    100163 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100163, CurrentID=0, Status='live', Symbol='Pafah2', Aliases=['2310074E22Rik'], description='platelet-activating factor acetylhydrolase 2', other_designations='platelet-activating factor acetylhydrolase 2, cytoplasmic|PAF:lysophospholipid transacetylase|PAF:sphingosine transacetylase|SD-PLA2|platelet-activating factor acetyltransferase PAFAH2|serine-dependent phospholipase A2', map_location='4 D2.3', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=134123631, end_position_on_the_genomic_accession=134154723, orientation='plus', exon_count=15, OMIM=[], no_hdr0=''),
    100169 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100169, CurrentID=0, Status='live', Symbol='Phactr4', Aliases=['3110001B12Rik', 'C330013F19Rik', 'mKIAA4120'], description='phosphatase and actin regulator 4', other_designations='phosphatase and actin regulator 4|humdy|protein Humpty dumpty', map_location='4 D2.3', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=132083233, end_position_on_the_genomic_accession=132149759, orientation='minus', exon_count=17, OMIM=[], no_hdr0=''),
    100177 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100177, CurrentID=0, Status='live', Symbol='Zmym6', Aliases=['9330177P20Rik', 'D4Wsu24e', 'Zfp258'], description='zinc finger, MYM-type 6', other_designations='zinc finger MYM-type protein 6|likely ortholog of H. sapiens zinc finger protein 258 (ZNF258)|probably fused to an N terminal zinc finger domain|transposase-like protein|zinc finger protein 258', map_location='4 61.25 cM', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=126971176, end_position_on_the_genomic_accession=127018167, orientation='plus', exon_count=15, OMIM=[], no_hdr0=''),
    100182 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100182, CurrentID=0, Status='live', Symbol='Akna', Aliases=[], description='AT-hook transcription factor', other_designations='microtubule organization protein AKNA|AT-hook-containing transcription factor', map_location='4 B3', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=63285360, end_position_on_the_genomic_accession=63329331, orientation='minus', exon_count=26, OMIM=[], no_hdr0=''),
    100194 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100194, CurrentID=0, Status='live', Symbol='AI666798', Aliases=[], description='expressed sequence AI666798', other_designations='uncharacterized protein LOC100194', map_location='', chromosome='4', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100198 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100198, CurrentID=0, Status='live', Symbol='H6pd', Aliases=['G6pd1', 'Gpd-1', 'Gpd1'], description='hexose-6-phosphate dehydrogenase (glucose 1-dehydrogenase)', other_designations='GDH/6PGL endoplasmic bifunctional protein|glucose 1-dehydrogenase|glucose-6-phosphate dehydrogenase 1', map_location='4 80.65 cM', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=150063931, end_position_on_the_genomic_accession=150093480, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    100201 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100201, CurrentID=0, Status='live', Symbol='Tmem64', Aliases=['9630015D15Rik'], description='transmembrane protein 64', other_designations='transmembrane protein 64|CG11367 gene product', map_location='4 A2', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=15265820, end_position_on_the_genomic_accession=15286753, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    100206 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100206, CurrentID=0, Status='live', Symbol='Adprs', Aliases=['Adprhl2', 'Arh3'], description='ADP-ribosylserine hydrolase', other_designations='ADP-ribosylhydrolase ARH3|ADP-ribose glycohydrolase ARH3|ADP-ribosylhydrolase 2|ADP-ribosylhydrolase 3|ADP-ribosylhydrolase like 2|O-acetyl-ADP-ribose deacetylase ARH3|[Protein ADP-ribosylarginine] hydrolase-like protein 2|[Protein ADP-ribosylserine] hydrolase|ecto ADP-ribosylhydrolase|poly(ADP-ribose) glycohydrolase ARH3', map_location='4 D2.2', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=126210144, end_position_on_the_genomic_accession=126215496, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    100210 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100210, CurrentID=0, Status='live', Symbol='Gpn2', Aliases=['Atpbd1b'], description='GPN-loop GTPase 2', other_designations='GPN-loop GTPase 2|ATP binding domain 1 family, member B', map_location='4 D2.3', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=133311684, end_position_on_the_genomic_accession=133319046, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    100213 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100213, CurrentID=0, Status='live', Symbol='Rusc2', Aliases=['mKIAA0375'], description='RUN and SH3 domain containing 2', other_designations='AP-4 complex accessory subunit RUSC2|iporin|RUN and SH3 domain-containing protein 2|interacting protein of Rab1', map_location='4 A5', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=43377202, end_position_on_the_genomic_accession=43427092, orientation='plus', exon_count=17, OMIM=[], no_hdr0=''),
    100223 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100223, CurrentID=0, Status='live', Symbol='9630041G16Rik', Aliases=[], description='RIKEN cDNA 9630041G16 gene', other_designations='uncharacterized protein LOC100223', map_location='', chromosome='4', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100226 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100226, CurrentID=0, Status='live', Symbol='Stx12', Aliases=['Stx13'], description='syntaxin 12', other_designations='syntaxin-12|syntaxin 13', map_location='4 66.01 cM', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=132581375, end_position_on_the_genomic_accession=132611769, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    100268 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100268, CurrentID=0, Status='live', Symbol='AU015268', Aliases=[], description='expressed sequence AU015268', other_designations='uncharacterized protein LOC100268', map_location='', chromosome='4', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100272 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100272, CurrentID=0, Status='live', Symbol='AU015623', Aliases=[], description='expressed sequence AU015623', other_designations='uncharacterized protein LOC100272', map_location='', chromosome='4', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100273 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100273, CurrentID=0, Status='live', Symbol='Osbpl9', Aliases=['2600011I06Rik', 'Orp-9'], description='oxysterol binding protein-like 9', other_designations='oxysterol-binding protein-related protein 9|OSBP-related protein 9', map_location='4 C7', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=108918342, end_position_on_the_genomic_accession=109059469, orientation='minus', exon_count=30, OMIM=[], no_hdr0=''),
    100274 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100274, CurrentID=0, Status='live', Symbol='AU015892', Aliases=[], description='expressed sequence AU015892', other_designations='uncharacterized protein LOC100274', map_location='', chromosome='4', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100278 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100278, CurrentID=0, Status='live', Symbol='AU018039', Aliases=[], description='expressed sequence AU018039', other_designations='uncharacterized protein LOC100278', map_location='', chromosome='4', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100287 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100287, CurrentID=0, Status='live', Symbol='AU019176', Aliases=[], description='expressed sequence AU019176', other_designations='uncharacterized protein LOC100287', map_location='', chromosome='4', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100311 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100311, CurrentID=0, Status='live', Symbol='AU022680', Aliases=[], description='expressed sequence AU022680', other_designations='uncharacterized protein LOC100311', map_location='', chromosome='4', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100313 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100313, CurrentID=0, Status='live', Symbol='AU022899', Aliases=[], description='expressed sequence AU022899', other_designations='uncharacterized protein LOC100313', map_location='', chromosome='4', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100317 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100317, CurrentID=0, Status='live', Symbol='AU040320', Aliases=['A730047D20Rik', 'AAVR', 'Kiaa0319l'], description='expressed sequence AU040320', other_designations='dyslexia-associated protein KIAA0319-like protein|adeno-associated virus receptor|likely ortholog of H. sapiens polycystic kidney disease 1-like (PKD1-like)', map_location='4 D2.2', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=126647331, end_position_on_the_genomic_accession=126763487, orientation='plus', exon_count=28, OMIM=[], no_hdr0=''),
    100336 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100336, CurrentID=0, Status='live', Symbol='Ppp1r8', Aliases=['6330548N22Rik', 'NIPP1'], description='protein phosphatase 1, regulatory subunit 8', other_designations='nuclear inhibitor of protein phosphatase 1|protein phosphatase 1, regulatory (inhibitor) subunit 8', map_location='4 D2.3', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=132554235, end_position_on_the_genomic_accession=132570480, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    100340 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100340, CurrentID=0, Status='live', Symbol='Smpdl3b', Aliases=['1110054A24Rik', 'Asml3b'], description='sphingomyelin phosphodiesterase, acid-like 3B', other_designations='acid sphingomyelinase-like phosphodiesterase 3b|ASM-like phosphodiesterase 3b', map_location='4 D2.3', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=132460277, end_position_on_the_genomic_accession=132484558, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    100342 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100342, CurrentID=0, Status='live', Symbol='Tent5b', Aliases=['4732473B16Rik', 'Fam46b'], description='terminal nucleotidyltransferase 5B', other_designations='terminal nucleotidyltransferase 5B|family with sequence similarity 46, member B|non-canonical poly(A) polymerase FAM46B|protein FAM46B|putative nucleotidyltransferase FAM46B', map_location='4 D2.3', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=133207444, end_position_on_the_genomic_accession=133215251, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    100383 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100383, CurrentID=0, Status='live', Symbol='Bsdc1', Aliases=['1110063F24Rik'], description='BSD domain containing 1', other_designations='BSD domain-containing protein 1', map_location='4 D2.2', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=129355472, end_position_on_the_genomic_accession=129382291, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    100434 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100434, CurrentID=0, Status='live', Symbol='Slc44a1', Aliases=['2210409B22Rik', '4833416H08Rik', 'CHTL1', 'CTL1', 'Cdw92'], description='solute carrier family 44, member 1', other_designations='choline transporter-like protein 1|CDW92 antigen', map_location='4 B2', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=53440387, end_position_on_the_genomic_accession=53622478, orientation='plus', exon_count=18, OMIM=[], no_hdr0=''),
    100461 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100461, CurrentID=0, Status='live', Symbol='AW743345', Aliases=[], description='expressed sequence AW743345', other_designations='uncharacterized protein LOC100461', map_location='', chromosome='4', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100465 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100465, CurrentID=0, Status='live', Symbol='Mob3c', Aliases=['D130076I06Rik', 'Mobkl2c'], description='MOB kinase activator 3C', other_designations='MOB kinase activator 3C|MOB1, Mps One Binder kinase activator-like 2C|mob1 homolog 2C', map_location='4 D1', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=115675962, end_position_on_the_genomic_accession=115693382, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    100470 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100470, CurrentID=0, Status='live', Symbol='Lao1', Aliases=[], description='L-amino acid oxidase 1', other_designations='L-amino acid oxidase 1', map_location='4 D2.1', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=118819164, end_position_on_the_genomic_accession=118826107, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    100479 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100479, CurrentID=0, Status='live', Symbol='BB131254', Aliases=[], description='expressed sequence BB131254', other_designations='uncharacterized protein LOC100479', map_location='', chromosome='4', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100494 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100494, CurrentID=0, Status='live', Symbol='Zfand2a', Aliases=['Airap'], description='zinc finger, AN1-type domain 2A', other_designations='AN1-type zinc finger protein 2A|arsenite inducible RNA associated protein', map_location='5 G2', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=139456971, end_position_on_the_genomic_accession=139470246, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    100498 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100498, CurrentID=0, Status='live', Symbol='AA408213', Aliases=[], description='expressed sequence AA408213', other_designations='uncharacterized protein LOC100498', map_location='', chromosome='5', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100515 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100515, CurrentID=0, Status='live', Symbol='Zfp518b', Aliases=['6820424L24Rik', 'Znf518b'], description='zinc finger protein 518B', other_designations='zinc finger protein 518B', map_location='5 B3', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=38825827, end_position_on_the_genomic_accession=38842327, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    100519 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100519, CurrentID=0, Status='live', Symbol='AA516738', Aliases=[], description='expressed sequence AA516738', other_designations='uncharacterized protein LOC100519', map_location='', chromosome='5', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100532 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100532, CurrentID=0, Status='live', Symbol='Rell1', Aliases=[], description='RELT-like 1', other_designations='RELT-like protein 1', map_location='5 C3.1', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=64046074, end_position_on_the_genomic_accession=64126363, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    100533 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100533, CurrentID=0, Status='live', Symbol='AA536748', Aliases=[], description='expressed sequence AA536748', other_designations='uncharacterized protein LOC100533', map_location='', chromosome='5', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100535 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100535, CurrentID=0, Status='live', Symbol='Oas1d', Aliases=['oasl8'], description="2'-5' oligoadenylate synthetase 1D", other_designations="inactive 2'-5'-oligoadenylate synthase 1D|2',5'-oligoadenylate synthetase-like 8|2'-5'olygoadenylate synthetase 1D", map_location='5 60.87 cM', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=121052881, end_position_on_the_genomic_accession=121059711, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    100548 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100548, CurrentID=0, Status='live', Symbol='D130004A15Rik', Aliases=[], description='RIKEN cDNA D130004A15 gene', other_designations='uncharacterized protein LOC100548', map_location='', chromosome='5', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100552 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100552, CurrentID=0, Status='live', Symbol='AA675344', Aliases=[], description='expressed sequence AA675344', other_designations='uncharacterized protein LOC100552', map_location='', chromosome='5', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100559 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100559, CurrentID=0, Status='live', Symbol='Ugt2b38', Aliases=['9430041C03Rik'], description='UDP glucuronosyltransferase 2 family, polypeptide B38', other_designations='UDP glucuronosyltransferase 2 family, polypeptide B38', map_location='5 E1', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=87557798, end_position_on_the_genomic_accession=87572062, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    100561 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100561, CurrentID=0, Status='live', Symbol='Slc15a4', Aliases=['C130069N12Rik', 'PHT1', 'PTR4'], description='solute carrier family 15, member 4', other_designations='solute carrier family 15 member 4|peptide transporter 4|peptide-histidine transporter 4|peptide/histidine transporter 1', map_location='5 G1.2', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=127668795, end_position_on_the_genomic_accession=127710356, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    100562 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100562, CurrentID=0, Status='live', Symbol='AB039976', Aliases=[], description='expressed sequence AB039976', other_designations='uncharacterized protein LOC100562', map_location='', chromosome='5', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100604 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100604, CurrentID=0, Status='live', Symbol='Lrrc8c', Aliases=['AD158', 'E430036I04Rik', 'fad158'], description='leucine rich repeat containing 8 family, member C', other_designations='volume-regulated anion channel subunit LRRC8C|factor for adipocyte differentiation 158|leucine-rich repeat-containing protein 8C', map_location='5 E5', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=105666850, end_position_on_the_genomic_accession=105760884, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    100608 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100608, CurrentID=0, Status='live', Symbol='Noc4l', Aliases=[], description='NOC4 like', other_designations='nucleolar complex protein 4 homolog|NOC4 protein homolog|NOC4-like protein|nucleolar complex associated 4 homolog|nucleolar complex-associated protein 4-like protein', map_location='5 F', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=110796285, end_position_on_the_genomic_accession=110801248, orientation='minus', exon_count=15, OMIM=[], no_hdr0=''),
    100609 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100609, CurrentID=0, Status='live', Symbol='Nsun5', Aliases=['9830109N13Rik', 'Nol1r', 'Wbscr20', 'Wbscr20a'], description='NOL1/NOP2/Sun domain family, member 5', other_designations='28S rRNA (cytosine-C(5))-methyltransferase|Williams Beuren syndrome chromosome region 20A homolog|Williams-Beuren syndrome critical region protein 20|probable 28S rRNA (cytosine-C(5))-methyltransferase|putative methyltransferase NSUN5|williams-Beuren syndrome chromosomal region 20A protein homolog', map_location='5 G2', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=135398784, end_position_on_the_genomic_accession=135405661, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    100620 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100620, CurrentID=0, Status='live', Symbol='AI413194', Aliases=[], description='expressed sequence AI413194', other_designations='uncharacterized protein LOC100620', map_location='', chromosome='5', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100637 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100637, CurrentID=0, Status='live', Symbol='N4bp2l1', Aliases=['2410024N18Rik', 'B230342M21Rik'], description='NEDD4 binding protein 2-like 1', other_designations='NEDD4-binding protein 2-like 1', map_location='5 G3', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=150495108, end_position_on_the_genomic_accession=150518288, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    100647 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100647, CurrentID=0, Status='live', Symbol='Upk3b', Aliases=['P35', 'PMS2L14', 'UpIIIb'], description='uroplakin 3B', other_designations='uroplakin-3b|UP3b|uroplakin IIIb', map_location='5 G2', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=136067350, end_position_on_the_genomic_accession=136073847, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    100653 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100653, CurrentID=0, Status='live', Symbol='AI449212', Aliases=[], description='expressed sequence AI449212', other_designations='uncharacterized protein LOC100653', map_location='', chromosome='5', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100678 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100678, CurrentID=0, Status='live', Symbol='Psph', Aliases=['PSP', 'PSPase'], description='phosphoserine phosphatase', other_designations='phosphoserine phosphatase|O-phosphoserine phosphohydrolase', map_location='5 G1.3', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=129842622, end_position_on_the_genomic_accession=129864318, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    100683 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100683, CurrentID=0, Status='live', Symbol='Trrap', Aliases=[], description='transformation/transcription domain-associated protein', other_designations='transformation/transcription domain-associated protein|tra1 homolog|transactivation/transformation-domain associated protein', map_location='5 G2', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=144704547, end_position_on_the_genomic_accession=144796588, orientation='plus', exon_count=75, OMIM=[], no_hdr0=''),
    100689 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100689, CurrentID=0, Status='live', Symbol='Spon2', Aliases=['2310045I24Rik', 'M-spondin', 'Mindin', 'Mspondin'], description='spondin 2, extracellular matrix protein', other_designations='spondin-2', map_location='5 B1', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=33370862, end_position_on_the_genomic_accession=33375596, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    100702 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100702, CurrentID=0, Status='live', Symbol='Gbp6', Aliases=['GBP-6', 'Mpa2l'], description='guanylate binding protein 6', other_designations='guanylate-binding protein 6|guanylate binding protein 6|GTP-binding protein 6|guanine nucleotide-binding protein 6|macrophage activation 2 like|macrophage activation 2 like protein', map_location='5 E5', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=105418568, end_position_on_the_genomic_accession=105443733, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    100705 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100705, CurrentID=0, Status='live', Symbol='Acacb', Aliases=['Acc2', 'Accb'], description='acetyl-Coenzyme A carboxylase beta', other_designations='acetyl-CoA carboxylase 2|ACC-beta', map_location='5 F', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=114284378, end_position_on_the_genomic_accession=114388822, orientation='plus', exon_count=56, OMIM=[], no_hdr0=''),
    100710 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100710, CurrentID=0, Status='live', Symbol='Pds5b', Aliases=['AS3', 'Aprin', 'Tg(Wap-ERBB2)229Wzw', 'WAP-Her-2', 'mKIAA0979'], description='PDS5 cohesin associated factor B', other_designations='sister chromatid cohesion protein PDS5 homolog B|Her-2 Tg|PDS5, regulator of cohesion maintenance, homolog B|androgen-induced proliferation inhibitor|androgen-induced prostate proliferative shutoff associated protein AS3', map_location='5 G3', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=150597178, end_position_on_the_genomic_accession=150734134, orientation='plus', exon_count=36, OMIM=[], no_hdr0=''),
    100715 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100715, CurrentID=0, Status='live', Symbol='Tent2', Aliases=['8030446C20Rik', 'GLD-2', 'Gld2', 'Papd4'], description='terminal nucleotidyltransferase 2', other_designations='poly(A) RNA polymerase GLD2|PAP associated domain containing 4|PAP-associated domain-containing protein 4|cytoplasmic poly(A) polymerase', map_location='13 C3', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=93282363, end_position_on_the_genomic_accession=93330662, orientation='minus', exon_count=17, OMIM=[], no_hdr0=''),
    100727 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100727, CurrentID=0, Status='live', Symbol='Ugt2b34', Aliases=[], description='UDP glucuronosyltransferase 2 family, polypeptide B34', other_designations='UDP-glucuronosyltransferase 2B10', map_location='5 E1', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=87037629, end_position_on_the_genomic_accession=87054796, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    100732 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100732, CurrentID=0, Status='live', Symbol='Mapre3', Aliases=['EB2', 'EB3', 'EBF3', 'RP3'], description='microtubule-associated protein, RP/EB family, member 3', other_designations='microtubule-associated protein RP/EB family member 3|EB1 protein family member 3|end-binding protein 3', map_location='5 B1', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=30971920, end_position_on_the_genomic_accession=31023450, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    100737 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100737, CurrentID=0, Status='live', Symbol='Dcun1d4', Aliases=['DCNL4'], description='DCN1, defective in cullin neddylation 1, domain containing 4 (S. cerevisiae)', other_designations='DCN1-like protein 4|DCUN1 domain-containing protein 4|defective in cullin neddylation protein 1-like protein 4', map_location='5 C3.3', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=73638353, end_position_on_the_genomic_accession=73718137, orientation='plus', exon_count=23, OMIM=[], no_hdr0=''),
    100756 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100756, CurrentID=0, Status='live', Symbol='Usp30', Aliases=['6330590F17Rik', 'D5Ertd483e'], description='ubiquitin specific peptidase 30', other_designations='ubiquitin carboxyl-terminal hydrolase 30|deubiquitinating enzyme 30|ub-specific protease 30|ubiquitin specific protease 30|ubiquitin thioesterase 30|ubiquitin thiolesterase 30|ubiquitin-specific-processing protease 30', map_location='5 55.96 cM', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=114238344, end_position_on_the_genomic_accession=114261571, orientation='plus', exon_count=14, OMIM=[], no_hdr0=''),
    100763 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100763, CurrentID=0, Status='live', Symbol='Ube3c', Aliases=['RAUL', 'mKIAA0010'], description='ubiquitin protein ligase E3C', other_designations='ubiquitin-protein ligase E3C|HECT-type ubiquitin transferase E3C|RTA-associated ubiquitin ligase', map_location='5 B1', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=29774240, end_position_on_the_genomic_accession=29881075, orientation='plus', exon_count=23, OMIM=[], no_hdr0=''),
    100764 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100764, CurrentID=0, Status='live', Symbol='Rita1', Aliases=['1110008J03Rik', 'Rita'], description='RBPJ interacting and tubulin associated 1', other_designations='RBPJ-interacting and tubulin-associated protein 1', map_location='5 F', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=120747123, end_position_on_the_genomic_accession=120750654, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    100782 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100782, CurrentID=0, Status='live', Symbol='AL023051', Aliases=[], description='expressed sequence AL023051', other_designations='uncharacterized protein LOC100782', map_location='', chromosome='5', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100801 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100801, CurrentID=0, Status='live', Symbol='AU018552', Aliases=[], description='expressed sequence AU018552', other_designations='uncharacterized protein LOC100801', map_location='', chromosome='5', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100831 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100831, CurrentID=0, Status='live', Symbol='AU022531', Aliases=[], description='expressed sequence AU022531', other_designations='uncharacterized protein LOC100831', map_location='', chromosome='5', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100832 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100832, CurrentID=0, Status='live', Symbol='AU022537', Aliases=[], description='expressed sequence AU022537', other_designations='uncharacterized protein LOC100832', map_location='', chromosome='5', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100837 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100837, CurrentID=0, Status='live', Symbol='AU023639', Aliases=[], description='expressed sequence AU023639', other_designations='uncharacterized protein LOC100837', map_location='', chromosome='5', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100855 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100855, CurrentID=0, Status='live', Symbol='Tbc1d14', Aliases=['2810413P16Rik', 'D5Ertd110e', 'mKIAA1322'], description='TBC1 domain family, member 14', other_designations='TBC1 domain family member 14', map_location='5 19.15 cM', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=36647948, end_position_on_the_genomic_accession=36743611, orientation='minus', exon_count=22, OMIM=[], no_hdr0=''),
    100900 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100900, CurrentID=0, Status='live', Symbol='Hscb', Aliases=['Hsc20'], description='HscB iron-sulfur cluster co-chaperone', other_designations='iron-sulfur cluster co-chaperone protein HscB|HscB iron-sulfur cluster co-chaperone homolog|J-type co-chaperone HSC20|iron-sulfur cluster co-chaperone protein HscB, mitochondrial', map_location='5 F', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=110976936, end_position_on_the_genomic_accession=110987673, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    100904 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100904, CurrentID=0, Status='live', Symbol='AW050077', Aliases=[], description='expressed sequence AW050077', other_designations='uncharacterized protein LOC100904', map_location='', chromosome='5', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100910 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100910, CurrentID=0, Status='live', Symbol='Chpf2', Aliases=['2010209O12Rik', 'Gm42230', 'mKIAA1402', 'mir-671'], description='chondroitin polymerizing factor 2', other_designations='chondroitin sulfate glucuronyltransferase', map_location='5 A3', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=24788950, end_position_on_the_genomic_accession=24799396, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    100929 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100929, CurrentID=0, Status='live', Symbol='Tyw1', Aliases=['Rsafd1'], description='tRNA-yW synthesizing protein 1 homolog (S. cerevisiae)', other_designations='S-adenosyl-L-methionine-dependent tRNA 4-demethylwyosine synthase TYW1|radical S-adenosyl methionine and flavodoxin domain-containing protein 1|radical S-adenosyl methionine and flavodoxin domains 1|tRNA wybutosine-synthesizing protein 1 homolog|tRNA-yW-synthesizing protein', map_location='5 G1.3', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=130284413, end_position_on_the_genomic_accession=130370409, orientation='plus', exon_count=19, OMIM=[], no_hdr0=''),
    100952 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100952, CurrentID=0, Status='live', Symbol='Emilin1', Aliases=['5830419M17Rik', 'EMILIN-1', 'gp115'], description='elastin microfibril interfacer 1', other_designations='EMILIN-1|elastin microfibril interface located protein 1', map_location='5 B1', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=31070729, end_position_on_the_genomic_accession=31078623, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    100972 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100972, CurrentID=0, Status='live', Symbol='Rab28', Aliases=['2700023P08Rik'], description='RAB28, member RAS oncogene family', other_designations='ras-related protein Rab-28', map_location='5 B3', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=41782316, end_position_on_the_genomic_accession=41865535, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    100978 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100978, CurrentID=0, Status='live', Symbol='Nfxl1', Aliases=['1700012H24Rik', 'D430033A06Rik', 'DNABF', 'GCF', 'Gm1058', 'TCF9'], description='nuclear transcription factor, X-box binding-like 1', other_designations='NF-X1-type zinc finger protein NFXL1|ovarian zinc finger protein', map_location='5 C3.2', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=72670647, end_position_on_the_genomic_accession=72717078, orientation='minus', exon_count=24, OMIM=[], no_hdr0=''),
    100986 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100986, CurrentID=0, Status='live', Symbol='Akap9', Aliases=['5730481H23Rik', 'AKAP-9', 'AKAP450', 'G1-448-15', 'PRKA9', 'mKIAA0803', 'mei2-5', 'repro12'], description='A kinase (PRKA) anchor protein (yotiao) 9', other_designations='A-kinase anchor protein 9|protein kinase A-anchoring protein 9', map_location='5 A1', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=3977410, end_position_on_the_genomic_accession=4130204, orientation='plus', exon_count=52, OMIM=[], no_hdr0=''),
    101023 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=101023, CurrentID=0, Status='live', Symbol='Zfp513', Aliases=['D430028M17Rik', 'Znf513'], description='zinc finger protein 513', other_designations='zinc finger protein 513', map_location='5 B1', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=31356325, end_position_on_the_genomic_accession=31360007, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    101057 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=101057, CurrentID=0, Status='live', Symbol='AB059417', Aliases=[], description='expressed sequence AB059417', other_designations='uncharacterized protein LOC101057', map_location='', chromosome='6', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    101071 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=101071, CurrentID=0, Status='live', Symbol='AI315681', Aliases=[], description='expressed sequence AI315681', other_designations='uncharacterized protein LOC101071', map_location='', chromosome='6', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    101095 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=101095, CurrentID=0, Status='live', Symbol='Zfp282', Aliases=['E430019K09Rik', 'HUB1'], description='zinc finger protein 282', other_designations='zinc finger protein 282', map_location='6 B2.3', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=47853433, end_position_on_the_genomic_accession=47885419, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    101100 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=101100, CurrentID=0, Status='live', Symbol='Ttll3', Aliases=['4833441J24Rik'], description='tubulin tyrosine ligase-like family, member 3', other_designations='tubulin monoglycylase TTLL3|TTL domain protein|tubulin--tyrosine ligase-like protein 3', map_location='6 E3', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=113366221, end_position_on_the_genomic_accession=113391553, orientation='plus', exon_count=14, OMIM=[], no_hdr0=''),
    101113 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=101113, CurrentID=0, Status='live', Symbol='Snx21', Aliases=['5730407K14Rik'], description='sorting nexin family member 21', other_designations='sorting nexin-21', map_location='2 H3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=164627535, end_position_on_the_genomic_accession=164635730, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    101118 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=101118, CurrentID=0, Status='live', Symbol='Tmem168', Aliases=['5730526F17Rik', '8430437G11Rik'], description='transmembrane protein 168', other_designations='transmembrane protein 168', map_location='6 A1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=13580688, end_position_on_the_genomic_accession=13608097, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    101120 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=101120, CurrentID=0, Status='live', Symbol='AI506767', Aliases=[], description='expressed sequence AI506767', other_designations='uncharacterized protein LOC101120', map_location='', chromosome='6', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    101122 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=101122, CurrentID=0, Status='live', Symbol='Rpusd3', Aliases=[], description='RNA pseudouridylate synthase domain containing 3', other_designations='mitochondrial mRNA pseudouridine synthase Rpusd3|RNA pseudouridylate synthase domain-containing protein 3', map_location='6 E3', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=113392280, end_position_on_the_genomic_accession=113396309, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    101142 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=101142, CurrentID=0, Status='live', Symbol='Itfg2', Aliases=['2700050P07Rik'], description='integrin alpha FG-GAP repeat containing 2', other_designations='KICSTOR complex protein ITFG2|integrin-alpha FG-GAP repeat-containing protein 2', map_location='6 F3', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=128386407, end_position_on_the_genomic_accession=128401873, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    101148 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=101148, CurrentID=0, Status='live', Symbol='Bmt2', Aliases=['B630005N14Rik'], description='base methyltransferase of 25S rRNA 2', other_designations='S-adenosylmethionine sensor upstream of mTORC1|UPF0532 protein C7orf60 homolog|probable methyltransferase BMT2 homolog|probable methyltransferase BTM2 homolog', map_location='6 A1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=13625674, end_position_on_the_genomic_accession=13677965, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    101185 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=101185, CurrentID=0, Status='live', Symbol='Pot1a', Aliases=['1500031H18Rik', 'Pot1'], description='protection of telomeres 1A', other_designations='protection of telomeres protein 1|POT1-like telomere end-binding protein', map_location='6 A3.1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=25743939, end_position_on_the_genomic_accession=25809280, orientation='minus', exon_count=18, OMIM=[], no_hdr0=''),
    101187 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=101187, CurrentID=0, Status='live', Symbol='Parp11', Aliases=['5330431N24Rik', 'ARTD11', 'HIN1L', 'PARP-11'], description='poly (ADP-ribose) polymerase family, member 11', other_designations='protein mono-ADP-ribosyltransferase PARP11|ADP-ribosyltransferase diphtheria toxin-like 11|poly [ADP-ribose] polymerase 11', map_location='6 F3', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=127423803, end_position_on_the_genomic_accession=127491200, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    101190 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=101190, CurrentID=0, Status='live', Symbol='AI853106', Aliases=[], description='expressed sequence AI853106', other_designations='uncharacterized protein LOC101190', map_location='', chromosome='6', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    101197 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=101197, CurrentID=0, Status='live', Symbol='Zfp956', Aliases=[], description='zinc finger protein 956', other_designations='uncharacterized protein LOC101197', map_location='6 B2.3', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=47930324, end_position_on_the_genomic_accession=47942234, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    101202 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=101202, CurrentID=0, Status='live', Symbol='Hepacam2', Aliases=[], description='HEPACAM family member 2', other_designations='HEPACAM family member 2|mitotic kinetics regulator', map_location='6 A1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=3457089, end_position_on_the_genomic_accession=3498322, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    101206 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=101206, CurrentID=0, Status='live', Symbol='Tada3', Aliases=['1110004B19Rik', 'ADA3l', 'Tada3'], description='transcriptional adaptor 3', other_designations='transcriptional adapter 3|ADA3 homolog|ADA3-like protein|mADA3', map_location='6 E3', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=113343594, end_position_on_the_genomic_accession=113354799, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    101214 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=101214, CurrentID=0, Status='live', Symbol='Tra2a', Aliases=['1500010G04Rik', 'G430041M01Rik', 'TRA-2 alpha', 'TRA2-alphalpha', 'mAWMS1', 'Tra2a'], description='transformer 2 alpha', other_designations='transformer-2 protein homolog alpha|nuclear transformer-2 alpha|transformer 2 alpha homolog|transformer-2 protein homolog A', map_location='6 B2.3', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=49220855, end_position_on_the_genomic_accession=49241182, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    101232 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=101232, CurrentID=0, Status='live', Symbol='AU015536', Aliases=[], description='expressed sequence AU015536', other_designations='uncharacterized protein LOC101232', map_location='', chromosome='6', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    101236 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=101236, CurrentID=0, Status='live', Symbol='AU016938', Aliases=[], description='expressed sequence AU016938', other_designations='uncharacterized protein LOC101236', map_location='', chromosome='6', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    101240 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=101240, CurrentID=0, Status='live', Symbol='Wdr91', Aliases=['9530020G05Rik'], description='WD repeat domain 91', other_designations='WD repeat-containing protein 91', map_location='6 B1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=34857361, end_position_on_the_genomic_accession=34887766, orientation='minus', exon_count=15, OMIM=[], no_hdr0=''),
    101251 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=101251, CurrentID=0, Status='live', Symbol='AU022166', Aliases=[], description='expressed sequence AU022166', other_designations='uncharacterized protein LOC101251', map_location='', chromosome='6', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    101261 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=101261, CurrentID=0, Status='live', Symbol='AU024342', Aliases=[], description='expressed sequence AU024342', other_designations='uncharacterized protein LOC101261', map_location='', chromosome='6', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    101272 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=101272, CurrentID=0, Status='live', Symbol='AU043415', Aliases=[], description='expressed sequence AU043415', other_designations='uncharacterized protein LOC101272', map_location='', chromosome='6', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    101280 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=101280, CurrentID=0, Status='live', Symbol='AU046084', Aliases=[], description='expressed sequence AU046084', other_designations='uncharacterized protein LOC101280', map_location='', chromosome='6', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    101314 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=101314, CurrentID=0, Status='live', Symbol='Brk1', Aliases=['6720456B07Rik'], description='BRICK1, SCAR/WAVE actin-nucleating complex subunit', other_designations='protein BRICK1|probable protein BRICK1', map_location='6 E3', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=113581733, end_position_on_the_genomic_accession=113593912, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    101320 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=101320, CurrentID=0, Status='live', Symbol='Dyrk4', Aliases=['Dyrk4ab', 'Dyrk4'], description='dual-specificity tyrosine-(Y)-phosphorylation regulated kinase 4', other_designations='dual specificity tyrosine-phosphorylation-regulated kinase 4', map_location='6 F3', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=126852983, end_position_on_the_genomic_accession=126899039, orientation='minus', exon_count=19, OMIM=[], no_hdr0=''),
    101351 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=101351, CurrentID=0, Status='live', Symbol='Eogt', Aliases=['A130022J15Rik', 'Aer61'], description='EGF domain-specific O-linked N-acetylglucosamine (GlcNAc) transferase', other_designations='EGF domain-specific O-linked N-acetylglucosamine transferase|extracellular O-linked N-acetylglucosamine transferase', map_location='6 D3', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=97086977, end_position_on_the_genomic_accession=97128445, orientation='minus', exon_count=21, OMIM=[], no_hdr0=''),
    101358 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=101358, CurrentID=0, Status='live', Symbol='Fbxl14', Aliases=['Fbx14l'], description='F-box and leucine-rich repeat protein 14', other_designations='F-box/LRR-repeat protein 14', map_location='6 F1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=119456629, end_position_on_the_genomic_accession=119460847, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    101359 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=101359, CurrentID=0, Status='live', Symbol='Prrt4', Aliases=['D330027H18Rik'], description='proline-rich transmembrane protein 4', other_designations='proline-rich transmembrane protein 4', map_location='6 A3.3', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=29169229, end_position_on_the_genomic_accession=29179583, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    101365 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=101365, CurrentID=0, Status='live', Symbol='AW493563', Aliases=[], description='expressed sequence AW493563', other_designations='uncharacterized protein LOC101365', map_location='', chromosome='6', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    101401 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=101401, CurrentID=0, Status='live', Symbol='Adamts9', Aliases=['1810011L16Rik', '8430403M15Rik', 'E030027K14Rik', 'Gsfund3', 'Mhdaund3', 'Mhdaund4', 'UND3', 'UND4'], description='a disintegrin-like and metallopeptidase (reprolysin type) with thrombospondin type 1 motif, 9', other_designations='A disintegrin and metalloproteinase with thrombospondin motifs 9|a disintegrin-like and metalloprotease (reprolysin type) with thrombospondin type 1 motif, 9', map_location='6 D1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=92749680, end_position_on_the_genomic_accession=92921431, orientation='minus', exon_count=40, OMIM=[], no_hdr0=''),
    101406 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=101406, CurrentID=0, Status='live', Symbol='6030456E01Rik', Aliases=[], description='RIKEN cDNA 6030456E01 gene', other_designations='uncharacterized protein LOC101406', map_location='', chromosome='6', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    101420 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=101420, CurrentID=0, Status='live', Symbol='BB178967', Aliases=[], description='expressed sequence BB178967', other_designations='uncharacterized protein LOC101420', map_location='', chromosome='6', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    101434 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=101434, CurrentID=0, Status='live', Symbol='Ceacam15', Aliases=['C430002N04Rik'], description='CEA cell adhesion molecule 15', other_designations='carcinoembryonic antigen-related cell adhesion molecule 15|CEA-related cell adhesion molecule 15', map_location='7 A2', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=16405256, end_position_on_the_genomic_accession=16409630, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    101437 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=101437, CurrentID=0, Status='live', Symbol='Dhx32', Aliases=['4732469F02Rik', 'Ddx32', 'muDDX32'], description='DEAH (Asp-Glu-Ala-His) box polypeptide 32', other_designations='putative pre-mRNA-splicing factor ATP-dependent RNA helicase DHX32|DEAD/H (Asp-Glu-Ala-Asp/His) box polypeptide 32|DEAH box protein 32|helicase DDX32', map_location='7 F3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=133322662, end_position_on_the_genomic_accession=133384514, orientation='minus', exon_count=14, OMIM=[], no_hdr0=''),
    101456 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=101456, CurrentID=0, Status='live', Symbol='AA517545', Aliases=[], description='expressed sequence AA517545', other_designations='uncharacterized protein LOC101456', map_location='', chromosome='7', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    101471 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=101471, CurrentID=0, Status='live', Symbol='Phrf1', Aliases=[], description='PHD and ring finger domains 1', other_designations='PHD and RING finger domain-containing protein 1', map_location='7 F5', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=140808373, end_position_on_the_genomic_accession=140842664, orientation='plus', exon_count=20, OMIM=[], no_hdr0=''),
    101476 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=101476, CurrentID=0, Status='live', Symbol='Plekha1', Aliases=['C920009D07Rik', 'TAPP1'], description='pleckstrin homology domain containing, family A (phosphoinositide binding specific) member 1', other_designations='pleckstrin homology domain-containing family A member 1|PH domain-containing family A member 1|TAPP-1|tandem PH domain-containing protein 1', map_location='7 F3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=130462281, end_position_on_the_genomic_accession=130515224, orientation='plus', exon_count=17, OMIM=[], no_hdr0=''),
    101488 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=101488, CurrentID=0, Status='live', Symbol='Slco2b1', Aliases=['OATP-B', 'OATP2B1', 'Slc21a9'], description='solute carrier organic anion transporter family, member 2b1', other_designations='solute carrier organic anion transporter family member 2B1|organic anion transporting polypeptide 2B1|solute carrier family 21 (organic anion transporter), member 9|solute carrier family 21 member 9', map_location='7 E1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=99307011, end_position_on_the_genomic_accession=99360547, orientation='minus', exon_count=17, OMIM=[], no_hdr0=''),
    101489 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=101489, CurrentID=0, Status='live', Symbol='Ric8a', Aliases=['RIC-8', 'Ric8'], description='RIC8 guanine nucleotide exchange factor A', other_designations='synembryn-A|resistance to inhibitors of cholinesterase 8 homolog|synembryn', map_location='7 F4', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=140437310, end_position_on_the_genomic_accession=140443644, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    101490 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=101490, CurrentID=0, Status='live', Symbol='Inpp5f', Aliases=['5830435P03Rik', 'SAC2', 'cI-27', 'hSAC2', 'mKIAA0966'], description='inositol polyphosphate-5-phosphatase F', other_designations='phosphatidylinositide phosphatase SAC2|sac domain-containing inositol phosphatase 2|sac domain-containing phosphoinositide 4-phosphatase 2|sac domain-containing phosphoinositide 5-phosphatase 2', map_location='7 F3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=128212905, end_position_on_the_genomic_accession=128298161, orientation='plus', exon_count=23, OMIM=[], no_hdr0=''),
    101494 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=101494, CurrentID=0, Status='live', Symbol='AI132709', Aliases=[], description='expressed sequence AI132709', other_designations='uncharacterized protein LOC101494', map_location='', chromosome='7', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    101497 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=101497, CurrentID=0, Status='live', Symbol='Plekhg2', Aliases=['Clg', 'Cslg'], description='pleckstrin homology domain containing, family G (with RhoGef domain) member 2', other_designations='pleckstrin homology domain-containing family G member 2|PH domain-containing family G member 2|common site lymphoma/leukemia guanine nucleotide exchange factor|common-site lymphoma/leukemia GEF', map_location='7 16.71 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=28059028, end_position_on_the_genomic_accession=28072818, orientation='minus', exon_count=20, OMIM=[], no_hdr0=''),
    101502 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=101502, CurrentID=0, Status='live', Symbol='Hsd3b7', Aliases=[], description='hydroxy-delta-5-steroid dehydrogenase, 3 beta- and steroid delta-isomerase 7', other_designations='3 beta-hydroxysteroid dehydrogenase type 7|3 beta-hydroxysteroid dehydrogenase type VII|3-beta-HSD VII|3-beta-hydroxy-Delta(5)-C27 steroid oxidoreductase|c(27) 3-beta-HSD|cholest-5-ene-3-beta,7-alpha-diol 3-beta-dehydrogenase', map_location='7 F3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=127399781, end_position_on_the_genomic_accession=127402975, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    101513 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=101513, CurrentID=0, Status='live', Symbol='Mob2', Aliases=['1110017M21Rik', '2700078K21Rik', 'Mmh'], description='MOB kinase activator 2', other_designations='MOB kinase activator 2|Mps one binder kinase activator-like 2|mob2 homolog|ovary-specific MOB-like protein', map_location='7 F5', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=141562254, end_position_on_the_genomic_accession=141614796, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    101533 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=101533, CurrentID=0, Status='live', Symbol='Klk9', Aliases=['1200016C12Rik'], description='kallikrein related-peptidase 9', other_designations='kallikrein-9|kallikrein 9|kallikrein-like protein 3', map_location='7 28.26 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=43441048, end_position_on_the_genomic_accession=43446182, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    101540 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=101540, CurrentID=0, Status='live', Symbol='Prkd2', Aliases=['PKD2'], description='protein kinase D2', other_designations='serine/threonine-protein kinase D2|nPKC-D2', map_location='7 A2', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=16576827, end_position_on_the_genomic_accession=16604386, orientation='plus', exon_count=20, OMIM=[], no_hdr0=''),
    101543 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=101543, CurrentID=0, Status='live', Symbol='Wtip', Aliases=[], description='WT1 interacting protein', other_designations='Wilms tumor protein 1-interacting protein', map_location='7 B1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=33808966, end_position_on_the_genomic_accession=33832742, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    101544 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=101544, CurrentID=0, Status='live', Symbol='Zfp575', Aliases=['Znf575'], description='zinc finger protein 575', other_designations='zinc finger protein 575', map_location='7 A3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=24283263, end_position_on_the_genomic_accession=24287265, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    101557 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=101557, CurrentID=0, Status='live', Symbol='AI415467', Aliases=[], description='expressed sequence AI415467', other_designations='uncharacterized protein LOC101557', map_location='', chromosome='7', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    101563 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=101563, CurrentID=0, Status='live', Symbol='AI426330', Aliases=[], description='expressed sequence AI426330', other_designations='uncharacterized protein LOC101563', map_location='', chromosome='7', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    101565 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=101565, CurrentID=0, Status='live', Symbol='Ccp110', Aliases=['6330503K22Rik', 'CP110', 'cep110'], description='centriolar coiled coil protein 110', other_designations='centriolar coiled-coil protein of 110 kDa|centrosomal protein CP110|centrosomal protein of 110 kDa', map_location='7 F2', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=118311740, end_position_on_the_genomic_accession=118336247, orientation='plus', exon_count=16, OMIM=[], no_hdr0=''),
    101568 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=101568, CurrentID=0, Status='live', Symbol='Vrk3', Aliases=[], description='vaccinia related kinase 3', other_designations='inactive serine/threonine-protein kinase VRK3|serine/threonine-protein kinase VRK3|serine/threonine-protein pseudokinase VRK3', map_location='7 B3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=44398053, end_position_on_the_genomic_accession=44426939, orientation='plus', exon_count=16, OMIM=[], no_hdr0=''),
    101592 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=101592, CurrentID=0, Status='live', Symbol='Efl1', Aliases=['4932434J20Rik', '6030468D11Rik', 'D7Ertd791e', 'Eftud1'], description='elongation factor like GTPase 1', other_designations='elongation factor-like GTPase 1|elongation factor Tu GTP binding domain containing 1|elongation factor Tu GTP-binding domain-containing protein 1|elongation factor like GPTase 1|elongation factor-like 1', map_location='7 47.25 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=82297811, end_position_on_the_genomic_accession=82427060, orientation='plus', exon_count=20, OMIM=[], no_hdr0=''),
    101602 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=101602, CurrentID=0, Status='live', Symbol='AI467606', Aliases=[], description='expressed sequence AI467606', other_designations='transmembrane protein C16orf54 homolog', map_location='7 F3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=126689952, end_position_on_the_genomic_accession=126693221, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    101604 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=101604, CurrentID=0, Status='live', Symbol='E430018J23Rik', Aliases=[], description='RIKEN cDNA E430018J23 gene', other_designations='uncharacterized protein LOC101604', map_location='7 F3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=126988851, end_position_on_the_genomic_accession=126992834, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    101612 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=101612, CurrentID=0, Status='live', Symbol='Grwd1', Aliases=['A301', 'Grwd', 'Wdr28'], description='glutamate-rich WD repeat containing 1', other_designations='glutamate-rich WD repeat-containing protein 1|glutamate rich WD repeat protein GRWD', map_location='7 B3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=45474647, end_position_on_the_genomic_accession=45480418, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    101613 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=101613, CurrentID=0, Status='live', Symbol='Nlrp6', Aliases=['Avr', 'Nalp6', 'Navr', 'Navr/Avr', 'Non-AVR', 'Pypaf5'], description='NLR family, pyrin domain containing 6', other_designations='NACHT, LRR and PYD domains-containing protein 6|NACHT, leucine rich repeat and PYD containing 6|NACHT/LRR/pyrin domain-containing protein 6|PYRIN-containing APAF1-like protein 5|angiotensin II/vasopressin receptor|non-angiotensin-vasopressin receptor', map_location='7 F5', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=140500815, end_position_on_the_genomic_accession=140509105, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    101631 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=101631, CurrentID=0, Status='live', Symbol='Pwwp2b', Aliases=['D7Ertd517e', 'D930023J19Rik', 'Pwwp2'], description='PWWP domain containing 2B', other_designations='PWWP domain-containing protein 2B|PWWP domain containing 2', map_location='7 84.39 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=138828398, end_position_on_the_genomic_accession=138847172, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    101651 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=101651, CurrentID=0, Status='live', Symbol='AI785031', Aliases=[], description='expressed sequence AI785031', other_designations='uncharacterized protein LOC101651', map_location='', chromosome='7', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    101685 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=101685, CurrentID=0, Status='live', Symbol='Spty2d1', Aliases=['5830435K17Rik', 'P16H6'], description='SPT2 chromatin protein domain containing 1', other_designations='protein SPT2 homolog|SPT2 domain-containing protein 1|SPT2, Suppressor of Ty, domain containing 1', map_location='7 B3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=46640144, end_position_on_the_genomic_accession=46658162, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    101693 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=101693, CurrentID=0, Status='live', Symbol='AI854308', Aliases=[], description='expressed sequence AI854308', other_designations='uncharacterized protein LOC101693', map_location='', chromosome='7', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    101700 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=101700, CurrentID=0, Status='live', Symbol='Trim68', Aliases=['F730114J12Rik', 'Rnf137', 'SS-56'], description='tripartite motif-containing 68', other_designations='E3 ubiquitin-protein ligase TRIM68|RING-type E3 ubiquitin transferase TRIM68|ring finger protein 137|tripartite motif-containing protein 68', map_location='7 E3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=102326786, end_position_on_the_genomic_accession=102336536, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    101706 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=101706, CurrentID=0, Status='live', Symbol='Numa1', Aliases=['6720401E04Rik', 'NuMA'], description='nuclear mitotic apparatus protein 1', other_designations='nuclear mitotic apparatus protein 1', map_location='7 E2', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=101583169, end_position_on_the_genomic_accession=101664166, orientation='plus', exon_count=31, OMIM=[], no_hdr0=''),
    101715 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=101715, CurrentID=0, Status='live', Symbol='AL023008', Aliases=[], description='expressed sequence AL023008', other_designations='uncharacterized protein LOC101715', map_location='', chromosome='7', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    101736 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=101736, CurrentID=0, Status='live', Symbol='AU015263', Aliases=[], description='expressed sequence AU015263', other_designations='uncharacterized protein LOC101736', map_location='', chromosome='7', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    101738 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=101738, CurrentID=0, Status='live', Symbol='AU015558', Aliases=[], description='expressed sequence AU015558', other_designations='uncharacterized protein LOC101738', map_location='', chromosome='7', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    101739 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=101739, CurrentID=0, Status='live', Symbol='Psip1', Aliases=['Dfs70', 'Ledgfa', 'Ledgfb', 'Psip2'], description='PC4 and SFRS1 interacting protein 1', other_designations='PC4 and SFRS1-interacting protein|PC4 and SFRS1 interacting protein 2|dense fine speckles 70|lens epithelium-derived growth factor', map_location='4 C3', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=83373917, end_position_on_the_genomic_accession=83404700, orientation='minus', exon_count=17, OMIM=[], no_hdr0=''),
    101744 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=101744, CurrentID=0, Status='live', Symbol='Acp7', Aliases=['C330005M16Rik', 'Papl'], description='acid phosphatase 7, tartrate resistant', other_designations='acid phosphatase type 7|iron/zinc purple acid phospatase-like|iron/zinc purple acid phosphatase-like protein|purple acid phosphatase long form', map_location='7 B1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=28304055, end_position_on_the_genomic_accession=28330755, orientation='minus', exon_count=15, OMIM=[], no_hdr0=''),
    101756 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=101756, CurrentID=0, Status='live', Symbol='AU019752', Aliases=[], description='expressed sequence AU019752', other_designations='uncharacterized protein LOC101756', map_location='', chromosome='7', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    101759 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=101759, CurrentID=0, Status='live', Symbol='AU021169', Aliases=[], description='expressed sequence AU021169', other_designations='uncharacterized protein LOC101759', map_location='', chromosome='7', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    101772 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=101772, CurrentID=0, Status='live', Symbol='Ano1', Aliases=['Tmem16a'], description='anoctamin 1, calcium activated chloride channel', other_designations='anoctamin-1|transmembrane protein 16A', map_location='7 F5', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=144142286, end_position_on_the_genomic_accession=144305762, orientation='minus', exon_count=31, OMIM=[], no_hdr0=''),
    101807 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=101807, CurrentID=0, Status='live', Symbol='AV356131', Aliases=[], description='expressed sequence AV356131', other_designations='uncharacterized protein LOC101807', map_location='', chromosome='7', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    101809 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=101809, CurrentID=0, Status='live', Symbol='Spred3', Aliases=['D130060H24Rik', 'Spred-3'], description='sprouty-related EVH1 domain containing 3', other_designations='sprouty-related, EVH1 domain-containing protein 3|Sprouty-related EVH1 domain-containing protein', map_location='7 B1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=28857208, end_position_on_the_genomic_accession=28869286, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    101821 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=101821, CurrentID=0, Status='live', Symbol='AW050198', Aliases=[], description='expressed sequence AW050198', other_designations='uncharacterized protein LOC101821', map_location='', chromosome='7', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    101831 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=101831, CurrentID=0, Status='live', Symbol='Faap24', Aliases=['C230052I12Rik'], description='Fanconi anemia core complex associated protein 24', other_designations='Fanconi anemia core complex-associated protein 24|Fanconi anemia-associated protein, 24 kDa|fanconi anemia-associated protein of 24 kDa', map_location='7 B2', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=35091577, end_position_on_the_genomic_accession=35096192, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    101835 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=101835, CurrentID=0, Status='live', Symbol='AW146154', Aliases=[], description='expressed sequence AW146154', other_designations='uncharacterized protein LOC101835', map_location='7 B3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=41128298, end_position_on_the_genomic_accession=41149314, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    101861 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=101861, CurrentID=0, Status='live', Symbol='Ints4', Aliases=['2610034N24Rik'], description='integrator complex subunit 4', other_designations='integrator complex subunit 4|int4', map_location='7 E1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=97130158, end_position_on_the_genomic_accession=97190605, orientation='plus', exon_count=23, OMIM=[], no_hdr0=''),
    101867 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=101867, CurrentID=0, Status='live', Symbol='Rrp8', Aliases=['1500003O22Rik', '2900001K19Rik', 'NML'], description='ribosomal RNA processing 8', other_designations='ribosomal RNA-processing protein 8|cerebral protein 1 homolog|nucleomethylin protein|ribosomal RNA processing 8, methyltransferase, homolog', map_location='7 E3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=105380937, end_position_on_the_genomic_accession=105386592, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    101869 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=101869, CurrentID=0, Status='live', Symbol='Unc45a', Aliases=[], description='unc-45 myosin chaperone A', other_designations='protein unc-45 homolog A|SMAP-1|UNC-45A|smooth muscle cell associated protein-1|stromal membrane-associated protein 1|unc-45 homolog A', map_location='7 D2', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=79975040, end_position_on_the_genomic_accession=79990748, orientation='minus', exon_count=21, OMIM=[], no_hdr0=''),
    101883 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=101883, CurrentID=0, Status='live', Symbol='Igflr1', Aliases=['F630003I17Rik', 'Tmem149'], description='IGF-like family receptor 1', other_designations='IGF-like family receptor 1|U2 small nuclear RNA auxiliary factor 1-like 4|transmembrane protein 149', map_location='7 B1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=30264852, end_position_on_the_genomic_accession=30267387, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    101926 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=101926, CurrentID=0, Status='live', Symbol='AA407107', Aliases=[], description='expressed sequence AA407107', other_designations='uncharacterized protein LOC101926', map_location='', chromosome='8', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    101931 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=101931, CurrentID=0, Status='live', Symbol='AA407881', Aliases=[], description='expressed sequence AA407881', other_designations='uncharacterized protein LOC101931', map_location='', chromosome='8', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    101936 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=101936, CurrentID=0, Status='live', Symbol='AA408456', Aliases=[], description='expressed sequence AA408456', other_designations='uncharacterized protein LOC101936', map_location='', chromosome='8', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    101943 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=101943, CurrentID=0, Status='live', Symbol='Sf3b3', Aliases=['1810061H24Rik', '5730409A01Rik', 'D8Ertd633e', 'RSE1', 'SAP130', 'SF3b130', 'mKIAA0017'], description='splicing factor 3b, subunit 3', other_designations='splicing factor 3B subunit 3|SAP 130|pre-mRNA-splicing factor SF3b 130 kDa subunit|spliceosome-associated protein 130', map_location='8 57.73 cM', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=111537123, end_position_on_the_genomic_accession=111573578, orientation='minus', exon_count=27, OMIM=[], no_hdr0=''),
    101961 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=101961, CurrentID=0, Status='live', Symbol='AA589427', Aliases=[], description='expressed sequence AA589427', other_designations='uncharacterized protein LOC101961', map_location='', chromosome='8', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    101966 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=101966, CurrentID=0, Status='live', Symbol='D8Ertd738e', Aliases=[], description='DNA segment, Chr 8, ERATO Doi 738, expressed', other_designations='leydig cell tumor 10 kDa protein homolog', map_location='8 40.72 cM', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=84972862, end_position_on_the_genomic_accession=84978340, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    101969 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=101969, CurrentID=0, Status='live', Symbol='AA672651', Aliases=[], description='expressed sequence AA672651', other_designations='uncharacterized protein LOC101969', map_location='', chromosome='8', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    101985 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=101985, CurrentID=0, Status='live', Symbol='Usb1', Aliases=[], description='U6 snRNA biogenesis 1', other_designations="U6 snRNA phosphodiesterase 1|U6 snRNA phosphodiesterase|3'-5' RNA exonuclease USB1|UPF0406 protein C16orf57 homolog|putative U6 snRNA phosphodiesterase", map_location='8 C5', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=96058006, end_position_on_the_genomic_accession=96074141, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    101994 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=101994, CurrentID=0, Status='live', Symbol='Champ1', Aliases=['D8Ertd457e', 'D8Ertd569e', 'Zfp828', 'Znf828', 'mKIAA1802'], description='chromosome alignment maintaining phosphoprotein 1', other_designations='chromosome alignment-maintaining phosphoprotein 1|zinc finger protein 828', map_location='8 6.4 cM', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=13919641, end_position_on_the_genomic_accession=13931639, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    102022 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102022, CurrentID=0, Status='live', Symbol='Ces2a', Aliases=['9130231C15Rik', 'Ces6'], description='carboxylesterase 2A', other_designations='pyrethroid hydrolase Ces2a|carboxylesterase 6|carboxylic ester hydrolase 2A', map_location='8 D3', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=105460635, end_position_on_the_genomic_accession=105468266, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    102027 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102027, CurrentID=0, Status='live', Symbol='AI314604', Aliases=[], description='expressed sequence AI314604', other_designations='uncharacterized protein LOC102027', map_location='', chromosome='8', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102032 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102032, CurrentID=0, Status='live', Symbol='Smim19', Aliases=['EST-c39'], description='small integral membrane protein 19', other_designations='small integral membrane protein 19|UPF0697 protein C8orf40 homolog', map_location='8 A2', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=22952630, end_position_on_the_genomic_accession=22966895, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    102058 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102058, CurrentID=0, Status='live', Symbol='Exoc8', Aliases=['EXO84', 'Exo84p', 'SEC84'], description='exocyst complex component 8', other_designations='exocyst complex component 8|exocyst complex 84 kDa subunit', map_location='8 E2', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=125617038, end_position_on_the_genomic_accession=125624444, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    102060 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102060, CurrentID=0, Status='live', Symbol='Gadd45gip1', Aliases=['2310040G17Rik', 'Crif1', 'MRP-L59', 'Plinp1'], description='growth arrest and DNA-damage-inducible, gamma interacting protein 1', other_designations='growth arrest and DNA damage-inducible proteins-interacting protein 1|39S ribosomal protein L59, mitochondrial|papillomavirus L2 interacting nuclear protein 1', map_location='8 C3', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=85558911, end_position_on_the_genomic_accession=85562111, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    102075 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102075, CurrentID=0, Status='live', Symbol='Plekhg4', Aliases=['4931414L13Rik'], description='pleckstrin homology domain containing, family G (with RhoGef domain) member 4', other_designations='puratrophin-1', map_location='8 D3', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=106096272, end_position_on_the_genomic_accession=106109492, orientation='plus', exon_count=26, OMIM=[], no_hdr0=''),
    102093 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102093, CurrentID=0, Status='live', Symbol='Phkb', Aliases=[], description='phosphorylase kinase beta', other_designations='phosphorylase b kinase regulatory subunit beta', map_location='8 41.61 cM', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=86567489, end_position_on_the_genomic_accession=86790880, orientation='plus', exon_count=36, OMIM=[], no_hdr0=''),
    102098 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102098, CurrentID=0, Status='live', Symbol='Arhgef18', Aliases=['A430078G23Rik', 'D030053O22Rik'], description='rho/rac guanine nucleotide exchange factor (GEF) 18', other_designations='rho guanine nucleotide exchange factor 18', map_location='8 A1.1', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=3403339, end_position_on_the_genomic_accession=3506601, orientation='plus', exon_count=33, OMIM=[], no_hdr0=''),
    102099 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102099, CurrentID=0, Status='live', Symbol='AI480608', Aliases=[], description='expressed sequence AI480608', other_designations='uncharacterized protein LOC102099', map_location='', chromosome='8', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102103 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102103, CurrentID=0, Status='live', Symbol='Mtus1', Aliases=['ATBP135', 'Atip1', 'B430010I23Rik', 'B430305I03Rik', 'Cctsg1-440', 'MD44', 'MTSG1', 'mKIAA1288'], description='mitochondrial tumor suppressor 1', other_designations='microtubule-associated tumor suppressor 1 homolog|AT2 receptor-binding protein|AT2 receptor-interacting protein 1|angiotensin II AT2 receptor-interacting protein 1|angiotensin-II type 2 receptor-interacting protein|coiled-coiled tumor suppressor gene 1 protein|coiled-coiled tumor supressor gene 1|mitochondrial tumor suppressor 1 homolog', map_location='8 A4', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=41443949, end_position_on_the_genomic_accession=41587347, orientation='minus', exon_count=22, OMIM=[], no_hdr0=''),
    102115 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102115, CurrentID=0, Status='live', Symbol='Dohh', Aliases=['1110033C18Rik', 'Hlrc1'], description='deoxyhypusine hydroxylase/monooxygenase', other_designations='deoxyhypusine hydroxylase|HEAT-like (PBS lyase) repeat containing 1|deoxyhypusine dioxygenase|deoxyhypusine monooxygenase', map_location='10 C1', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=81220268, end_position_on_the_genomic_accession=81224186, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    102122 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102122, CurrentID=0, Status='live', Symbol='Psme3ip1', Aliases=['1700001O11Rik', '2310065K24Rik', 'Fam192a', 'Nip30'], description='proteasome activator subunit 3 interacting protein 1', other_designations='PSME3-interacting protein|NEFA-interacting nuclear protein NIP30|PA28G-interacting protein|family with sequence similarity 192, member A|protein FAM192A', map_location='8 C5', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=95301568, end_position_on_the_genomic_accession=95328483, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    102124 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102124, CurrentID=0, Status='live', Symbol='Enkd1', Aliases=['E130303B06Rik'], description='enkurin domain containing 1', other_designations='enkurin domain-containing protein 1', map_location='8 D3', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=106430281, end_position_on_the_genomic_accession=106435358, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    102141 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102141, CurrentID=0, Status='live', Symbol='Snx25', Aliases=['Gm1699', 'Gm173', 'Sbbi31'], description='sorting nexin 25', other_designations='sorting nexin-25', map_location='8 B1.1', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=46486298, end_position_on_the_genomic_accession=46605535, orientation='minus', exon_count=20, OMIM=[], no_hdr0=''),
    102153 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102153, CurrentID=0, Status='live', Symbol='C230098O21Rik', Aliases=[], description='RIKEN cDNA C230098O21 gene', other_designations='uncharacterized protein LOC102153', map_location='', chromosome='8', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102162 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102162, CurrentID=0, Status='live', Symbol='Taf5l', Aliases=['1110005N04Rik'], description='TATA-box binding protein associated factor 5 like', other_designations='TAF5-like RNA polymerase II p300/CBP-associated factor-associated factor 65 kDa subunit 5L|PAF65-beta|PCAF-associated factor 65 beta|TAF5-like RNA polymerase II, p300/CBP-associated factor (PCAF)-associated factor', map_location='8 E2', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=124723049, end_position_on_the_genomic_accession=124748136, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    102182 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102182, CurrentID=0, Status='live', Symbol='Prmt9', Aliases=['Prmt10'], description='protein arginine methyltransferase 9', other_designations='protein arginine N-methyltransferase 9|protein arginine N-methyltransferase 10|protein arginine methyltransferase 10 (putative)|putative protein arginine N-methyltransferase 10|putative protein arginine N-methyltransferase 9', map_location='8 C1', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=78276015, end_position_on_the_genomic_accession=78307967, orientation='plus', exon_count=14, OMIM=[], no_hdr0=''),
    102186 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102186, CurrentID=0, Status='live', Symbol='A730070K21Rik', Aliases=[], description='RIKEN cDNA A730070K21 gene', other_designations='uncharacterized protein LOC102186', map_location='', chromosome='8', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102193 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102193, CurrentID=0, Status='live', Symbol='Zdhhc7', Aliases=['Gramp2'], description='zinc finger, DHHC domain containing 7', other_designations='palmitoyltransferase ZDHHC7|DHHC-7|GABA-A receptor-associated membrane protein 2|SERZ-beta|acyltransferase ZDHHC7|zinc finger DHHC domain-containing protein 7', map_location='8 E1', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=120807834, end_position_on_the_genomic_accession=120828211, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    102209 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102209, CurrentID=0, Status='live', Symbol='Snapc2', Aliases=['0610007H10Rik'], description='small nuclear RNA activating complex, polypeptide 2', other_designations='snRNA-activating protein complex subunit 2|SNAPc 45 kDa subunit|SNAPc subunit 2|snRNA-activating protein complex 45 kDa subunit', map_location='8 A1.1', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=4303102, end_position_on_the_genomic_accession=4306220, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    102226 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102226, CurrentID=0, Status='live', Symbol='AU020147', Aliases=[], description='expressed sequence AU020147', other_designations='uncharacterized protein LOC102226', map_location='', chromosome='8', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102247 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102247, CurrentID=0, Status='live', Symbol='Gpat4', Aliases=['Agpat6', 'Tsarg7'], description='glycerol-3-phosphate acyltransferase 4', other_designations='glycerol-3-phosphate acyltransferase 6|1-AGP acyltransferase 6|1-AGPAT 6|1-acylglycerol-3-phosphate O-acyltransferase 6 (lysophosphatidic acid acyltransferase, zeta)|LPAAT-zeta|acyl-CoA:glycerol-3-phosphate acyltransferase 4|lysophosphatidic acid acyltransferase zeta|putative lysophosphatidic acid acyltransferase|testis spermatogenesis apoptosis-related protein 7', map_location='8 A2', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=23661281, end_position_on_the_genomic_accession=23698469, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    102278 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102278, CurrentID=0, Status='live', Symbol='Cpne7', Aliases=[], description='copine VII', other_designations='copine-7|copine 7 protein', map_location='8 E1', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=123844054, end_position_on_the_genomic_accession=123861924, orientation='plus', exon_count=16, OMIM=[], no_hdr0=''),
    102293 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102293, CurrentID=0, Status='live', Symbol='AW111846', Aliases=[], description='expressed sequence AW111846', other_designations='uncharacterized protein LOC102293', map_location='', chromosome='8', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102294 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102294, CurrentID=0, Status='live', Symbol='Cyp4v3', Aliases=['Cyp4v2'], description='cytochrome P450, family 4, subfamily v, polypeptide 3', other_designations='cytochrome P450 4V2|cytochrome P450 4V3|docosahexaenoic acid omega-hydroxylase CYP4V2|long-chain fatty acid omega-monooxygenase', map_location='8 B1.1', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=45758838, end_position_on_the_genomic_accession=45786200, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    102323 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102323, CurrentID=0, Status='live', Symbol='Dcun1d2', Aliases=['DCNL2', 'mFLJ10704'], description='DCN1, defective in cullin neddylation 1, domain containing 2 (S. cerevisiae)', other_designations='DCN1-like protein 2|DCUN1 domain-containing protein 2|defective in cullin neddylation protein 1-like protein 2', map_location='8 A1.1', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=13305963, end_position_on_the_genomic_accession=13338126, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    102334 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102334, CurrentID=0, Status='live', Symbol='Ankrd10', Aliases=['4833425P12Rik'], description='ankyrin repeat domain 10', other_designations='ankyrin repeat domain-containing protein 10', map_location='8 A1.1', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=11661581, end_position_on_the_genomic_accession=11694617, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    102339 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102339, CurrentID=0, Status='live', Symbol='Cog4', Aliases=['D8Ertd515e'], description='component of oligomeric golgi complex 4', other_designations='conserved oligomeric Golgi complex subunit 4|COG complex subunit 4', map_location='8 57.76 cM', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=111573232, end_position_on_the_genomic_accession=111608866, orientation='plus', exon_count=20, OMIM=[], no_hdr0=''),
    102344 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102344, CurrentID=0, Status='live', Symbol='9430047G12Rik', Aliases=[], description='RIKEN cDNA 9430047G12 gene', other_designations='uncharacterized protein LOC102344', map_location='', chromosome='8', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102348 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102348, CurrentID=0, Status='live', Symbol='AW743432', Aliases=[], description='expressed sequence AW743432', other_designations='uncharacterized protein LOC102348', map_location='', chromosome='8', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102371 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102371, CurrentID=0, Status='live', Symbol='Myzap', Aliases=['Gcom1', 'Gm20502', 'Gm640', 'Grinl1a7', 'Myozap'], description='myocardial zonula adherens protein', other_designations='myocardial zonula adherens protein|GRINL1A complex locus protein 1', map_location='9 D', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=71411629, end_position_on_the_genomic_accession=71499642, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    102405 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102405, CurrentID=0, Status='live', Symbol='AA511254', Aliases=[], description='expressed sequence AA511254', other_designations='uncharacterized protein LOC102405', map_location='', chromosome='9', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102414 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102414, CurrentID=0, Status='live', Symbol='Clk3', Aliases=[], description='CDC-like kinase 3', other_designations='dual specificity protein kinase CLK3|cdc2/CDC28-like protein kinase 3', map_location='9 B', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=57657904, end_position_on_the_genomic_accession=57673518, orientation='minus', exon_count=14, OMIM=[], no_hdr0=''),
    102423 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102423, CurrentID=0, Status='live', Symbol='Hinfp', Aliases=['HiNF-P', 'Mizf'], description='histone H4 transcription factor', other_designations='histone H4 transcription factor|MBD2 (methyl-CpG-binding protein)-interacting zinc finger protein|MBD2-interacting zinc finger protein|histone nuclear factor P|methyl-CpG-binding protein 2-interacting zinc finger protein', map_location='9 A5.2', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=44201509, end_position_on_the_genomic_accession=44217003, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    102436 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102436, CurrentID=0, Status='live', Symbol='Lars2', Aliases=['Kiaa0028', 'LEURS'], description='leucyl-tRNA synthetase, mitochondrial', other_designations='probable leucine--tRNA ligase, mitochondrial', map_location='9 73.92 cM', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=123195992, end_position_on_the_genomic_accession=123291740, orientation='plus', exon_count=22, OMIM=[], no_hdr0=''),
    102442 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102442, CurrentID=0, Status='live', Symbol='Dennd4a', Aliases=['F730015K02Rik'], description='DENN domain containing 4A', other_designations='C-myc promoter-binding protein|DENN/MADD domain containing 4A', map_location='9 C', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=64713408, end_position_on_the_genomic_accession=64826949, orientation='plus', exon_count=39, OMIM=[], no_hdr0=''),
    102448 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102448, CurrentID=0, Status='live', Symbol='Xylb', Aliases=[], description='xylulokinase homolog (H. influenzae)', other_designations='xylulose kinase', map_location='9 F3', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=119186447, end_position_on_the_genomic_accession=119222863, orientation='plus', exon_count=22, OMIM=[], no_hdr0=''),
    102459 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102459, CurrentID=0, Status='live', Symbol='AI255207', Aliases=[], description='expressed sequence AI255207', other_designations='uncharacterized protein LOC102459', map_location='', chromosome='9', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102462 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102462, CurrentID=0, Status='live', Symbol='Imp3', Aliases=['1190002L16Rik'], description='IMP3, U3 small nucleolar ribonucleoprotein', other_designations='U3 small nucleolar ribonucleoprotein protein IMP3|IMP3, U3 small nucleolar ribonucleoprotein, homolog|U3 snoRNP protein 3 homolog|U3 snoRNP protein IMP3', map_location='9 B', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=56844784, end_position_on_the_genomic_accession=56845682, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    102502 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102502, CurrentID=0, Status='live', Symbol='Pls1', Aliases=[], description='plastin 1 (I-isoform)', other_designations='plastin-1|I-fimbrin|plastin 1, I', map_location='9 E3.3', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=95634695, end_position_on_the_genomic_accession=95727359, orientation='minus', exon_count=17, OMIM=[], no_hdr0=''),
    102524 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102524, CurrentID=0, Status='live', Symbol='AI451250', Aliases=[], description='expressed sequence AI451250', other_designations='uncharacterized protein LOC102524', map_location='', chromosome='9', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102531 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102531, CurrentID=0, Status='live', Symbol='AI464180', Aliases=[], description='expressed sequence AI464180', other_designations='uncharacterized protein LOC102531', map_location='', chromosome='9', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102540 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102540, CurrentID=0, Status='live', Symbol='AI480624', Aliases=[], description='expressed sequence AI480624', other_designations='uncharacterized protein LOC102540', map_location='', chromosome='9', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102545 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102545, CurrentID=0, Status='live', Symbol='Cmtm7', Aliases=['Cklfsf7', 'LNV'], description='CKLF-like MARVEL transmembrane domain containing 7', other_designations='CKLF-like MARVEL transmembrane domain-containing protein 7|chemokine-like factor super family 7|chemokine-like factor superfamily member 7', map_location='9 F3', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=114585904, end_position_on_the_genomic_accession=114611061, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    102566 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102566, CurrentID=0, Status='live', Symbol='Ano10', Aliases=['Tmem16k'], description='anoctamin 10', other_designations='anoctamin-10|transmembrane protein 16K', map_location='9 F4', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=122004940, end_position_on_the_genomic_accession=122123508, orientation='minus', exon_count=14, OMIM=[], no_hdr0=''),
    102570 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102570, CurrentID=0, Status='live', Symbol='Slc22a13', Aliases=['OAT10', 'OCTL1', 'OCTL3', 'ORCTL3'], description='solute carrier family 22 (organic cation transporter), member 13', other_designations='solute carrier family 22 member 13|ORCTL-3|organic anion transporter 10|organic cation transporter-like 3', map_location='9 F3', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=119020618, end_position_on_the_genomic_accession=119038171, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    102580 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102580, CurrentID=0, Status='live', Symbol='Alg9', Aliases=['8230402H15Rik', 'B430313H07Rik', 'Dibd1'], description='asparagine-linked glycosylation 9 (alpha 1,2 mannosyltransferase)', other_designations='alpha-1,2-mannosyltransferase ALG9|asparagine-linked glycosylation 9 homolog (yeast, alpha 1,2 mannosyltransferase)|asparagine-linked glycosylation 9 protein|asparagine-linked glycosylation protein 9 homolog|disrupted in bipolar disorder 1 homolog|disrupted in bipolar disorder protein 1 homolog|dol-P-Man:Man(6)GlcNAc(2)-PP-Dol alpha-1,2-mannosyltransferase|dol-P-Man:Man(8)GlcNAc(2)-PP-Dol alpha-1,2-mannosyltransferase', map_location='9 A5.3', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=50686525, end_position_on_the_genomic_accession=50754939, orientation='plus', exon_count=17, OMIM=[], no_hdr0=''),
    102595 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102595, CurrentID=0, Status='live', Symbol='Plekho2', Aliases=['Plekhq1'], description='pleckstrin homology domain containing, family O member 2', other_designations='pleckstrin homology domain-containing family O member 2|PH domain-containing family O member 2|PH domain-containing family Q member 1|PH domain-containing protein homolog|pleckstrin homology domain containing, family Q member 1', map_location='9 C', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=65459859, end_position_on_the_genomic_accession=65487369, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    102596 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102596, CurrentID=0, Status='live', Symbol='AI842136', Aliases=[], description='expressed sequence AI842136', other_designations='uncharacterized protein LOC102596', map_location='', chromosome='9', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102607 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102607, CurrentID=0, Status='live', Symbol='Snx19', Aliases=['3526401K03Rik', 'mKIAA0254'], description='sorting nexin 19', other_designations='sorting nexin-19', map_location='9 A4', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=30338284, end_position_on_the_genomic_accession=30378437, orientation='plus', exon_count=13, OMIM=[], no_hdr0=''),
    102614 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102614, CurrentID=0, Status='live', Symbol='Rpp25', Aliases=[], description='ribonuclease P/MRP 25 subunit', other_designations='ribonuclease P protein subunit p25|RNase P protein subunit p25|ribonuclease P 25 subunit|ribonuclease P 25kDa subunit', map_location='9 B', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=57411385, end_position_on_the_genomic_accession=57412730, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    102626 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102626, CurrentID=0, Status='live', Symbol='Mapkapk3', Aliases=['3PK', 'MAPKAP-K3', 'MAPKAP3', 'MK-3', 'MK3', 'MapkKapk3'], description='mitogen-activated protein kinase-activated protein kinase 3', other_designations='MAP kinase-activated protein kinase 3|MAPK-activated protein kinase 3|MAPKAP kinase 3|MAPKAPK-3', map_location='9 F1', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=107132125, end_position_on_the_genomic_accession=107167082, orientation='minus', exon_count=14, OMIM=[], no_hdr0=''),
    102632 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102632, CurrentID=0, Status='live', Symbol='Acad11', Aliases=['5730439E10Rik'], description='acyl-Coenzyme A dehydrogenase family, member 11', other_designations='acyl-CoA dehydrogenase family member 11', map_location='9 F1', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=103940923, end_position_on_the_genomic_accession=104004855, orientation='plus', exon_count=20, OMIM=[], no_hdr0=''),
    102644 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102644, CurrentID=0, Status='live', Symbol='Oaf', Aliases=['D130038B21Rik', 'D9Ucla1'], description='out at first homolog', other_designations='out at first protein homolog|OAF homolog', map_location='9 24.24 cM', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=43132575, end_position_on_the_genomic_accession=43151113, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    102645 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102645, CurrentID=0, Status='live', Symbol='B930001P03Rik', Aliases=[], description='RIKEN cDNA B930001P03 gene', other_designations='uncharacterized protein LOC102645', map_location='9 B', chromosome='9', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102650 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102650, CurrentID=0, Status='live', Symbol='AU014965', Aliases=[], description='expressed sequence AU014965', other_designations='uncharacterized protein LOC102650', map_location='', chromosome='9', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102657 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102657, CurrentID=0, Status='live', Symbol='Cd276', Aliases=['6030411F23Rik', 'B7RP-2', 'B7h3'], description='CD276 antigen', other_designations='CD276 antigen|B7 homolog 3|B7-H3|costimulatory molecule', map_location='9 B', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=58431583, end_position_on_the_genomic_accession=58462316, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    102675 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102675, CurrentID=0, Status='live', Symbol='AU021933', Aliases=[], description='expressed sequence AU021933', other_designations='uncharacterized protein LOC102675', map_location='', chromosome='9', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102678 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102678, CurrentID=0, Status='live', Symbol='AU022331', Aliases=[], description='expressed sequence AU022331', other_designations='uncharacterized protein LOC102678', map_location='', chromosome='9', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102680 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102680, CurrentID=0, Status='live', Symbol='Slc6a20a', Aliases=['A730081N20Rik', 'Xt3s1', 'Xtrp3s1'], description='solute carrier family 6 (neurotransmitter transporter), member 20A', other_designations='sodium- and chloride-dependent transporter XTRP3A|IMINO-B|X transporter protein 3 similar 1|solute carrier family 6 member 20A', map_location='9 74.26 cM', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=123465972, end_position_on_the_genomic_accession=123507897, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    102685 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102685, CurrentID=0, Status='live', Symbol='AU023386', Aliases=[], description='expressed sequence AU023386', other_designations='uncharacterized protein LOC102685', map_location='', chromosome='9', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102693 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102693, CurrentID=0, Status='live', Symbol='Phldb1', Aliases=['D330037A14Rik', 'Ll5a', 'Ll5alpha'], description='pleckstrin homology like domain, family B, member 1', other_designations='pleckstrin homology-like domain family B member 1|protein LL5-alpha', map_location='9 A5.2', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=44597605, end_position_on_the_genomic_accession=44649800, orientation='minus', exon_count=28, OMIM=[], no_hdr0=''),
    102731 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102731, CurrentID=0, Status='live', Symbol='4833445I07Rik', Aliases=[], description='RIKEN cDNA 4833445I07 gene', other_designations='uncharacterized protein LOC102731', map_location='9 F2', chromosome='9', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102747 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102747, CurrentID=0, Status='live', Symbol='Lrrc49', Aliases=['D430025H09Rik', 'PGs4', 'p79'], description='leucine rich repeat containing 49', other_designations='leucine-rich repeat-containing protein 49|tubulin polyglutamylase complex subunit 4', map_location='9 B', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=60494507, end_position_on_the_genomic_accession=60595460, orientation='minus', exon_count=18, OMIM=[], no_hdr0=''),
    102774 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102774, CurrentID=0, Status='live', Symbol='Bbs4', Aliases=['D9Ertd464e'], description='Bardet-Biedl syndrome 4 (human)', other_designations='Bardet-Biedl syndrome 4 protein homolog|Bardet-Biedl syndrome 4 homolog', map_location='9 32.01 cM', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=59229249, end_position_on_the_genomic_accession=59260791, orientation='minus', exon_count=16, OMIM=[], no_hdr0=''),
    102791 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102791, CurrentID=0, Status='live', Symbol='Tcta', Aliases=['9130410M22Rikl', 'Tcta'], description='T cell leukemia translocation altered gene', other_designations='T-cell leukemia translocation-altered gene protein homolog|T-cell leukemia translocation altered', map_location='9 59.2 cM', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=108180154, end_position_on_the_genomic_accession=108183358, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    102836 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102836, CurrentID=0, Status='live', Symbol='BB236558', Aliases=[], description='expressed sequence BB236558', other_designations='uncharacterized protein LOC102836', map_location='', chromosome='9', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102852 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102852, CurrentID=0, Status='live', Symbol='A130057A22Rik', Aliases=[], description='RIKEN cDNA A130057A22 gene', other_designations='uncharacterized protein LOC102852', map_location='', chromosome='X', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102857 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102857, CurrentID=0, Status='live', Symbol='Slc6a8', Aliases=['CRT', 'CRTR', 'CT1', 'CTR5', 'Creat'], description='solute carrier family 6 (neurotransmitter transporter, creatine), member 8', other_designations='sodium- and chloride-dependent creatine transporter 1|creatine transporter 1|creatine transporter, solute carrier family 6, member 8|solute carrier family 6, member 8', map_location='X 37.38 cM', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=72716739, end_position_on_the_genomic_accession=72726108, orientation='plus', exon_count=13, OMIM=[], no_hdr0=''),
    102866 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102866, CurrentID=0, Status='live', Symbol='Pls3', Aliases=[], description='plastin 3 (T-isoform)', other_designations='plastin-3|T-fimbrin|T-plastin|plastin 3, T', map_location='X A7.3', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=74829259, end_position_on_the_genomic_accession=74918788, orientation='minus', exon_count=21, OMIM=[], no_hdr0=''),
    102871 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102871, CurrentID=0, Status='live', Symbol='Radx', Aliases=['D330045A20Rik'], description='RPA1 related single stranded DNA binding protein, X-linked', other_designations='RPA-related protein RADX|likely orthologue of H. sapiens Chromosome X open reading frame 57 (CXorf57)|uncharacterized protein CXorf57 homolog', map_location='X F1', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=138381116, end_position_on_the_genomic_accession=138455333, orientation='plus', exon_count=14, OMIM=[], no_hdr0=''),
    102916 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102916, CurrentID=0, Status='live', Symbol='AI451458', Aliases=[], description='expressed sequence AI451458', other_designations='uncharacterized protein LOC102916', map_location='', chromosome='X', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102920 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102920, CurrentID=0, Status='live', Symbol='Cenpi', Aliases=['CENP-I', 'Fshprh1'], description='centromere protein I', other_designations='centromere protein I|FSH primary response protein 1|follicle-stimulating hormone primary response protein', map_location='X E3', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=133206777, end_position_on_the_genomic_accession=133263853, orientation='plus', exon_count=23, OMIM=[], no_hdr0=''),
    102954 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102954, CurrentID=0, Status='live', Symbol='Nudt10', Aliases=['DIPP3-beta', 'Dipp3a', 'Dipp3b', 'Nudt11'], description='nudix hydrolase 10', other_designations="diphosphoinositol polyphosphate phosphohydrolase 3-alpha|DIPP-3-alpha|DIPP-3-beta|DIPP3-alpha|Diadenosine 5',5'''-P1,P6-hexaphosphate hydrolase 3-beta|Diphosphoinositol polyphosphate phosphohydrolase 3-beta|Nucleoside diphosphate-linked moiety X motif 11|Nudix motif 11|diadenosine 5',5'''-P1,P6-hexaphosphate hydrolase 3-alpha|diadenosine hexaphosphate hydrolase (AMP-forming)|nucleoside diphosphate-linked moiety X motif 10|nudix (nucleoside diphosphate linked moiety X)-type motif 10|nudix motif 10", map_location='X A1.1', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=6080750, end_position_on_the_genomic_accession=6085321, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    102975 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102975, CurrentID=0, Status='live', Symbol='AU015621', Aliases=[], description='expressed sequence AU015621', other_designations='uncharacterized protein LOC102975', map_location='', chromosome='X', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102985 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102985, CurrentID=0, Status='live', Symbol='AU020096', Aliases=[], description='expressed sequence AU020096', other_designations='uncharacterized protein LOC102985', map_location='', chromosome='X', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102991 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102991, CurrentID=0, Status='live', Symbol='Ezhip', Aliases=['KIP75'], description='EZH inhibitory protein', other_designations='EZH inhibitory protein|K27M-like inhibitor of PRC2', map_location='X A1.1', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=5993272, end_position_on_the_genomic_accession=5995474, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    103067 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=103067, CurrentID=0, Status='live', Symbol='AA522020', Aliases=[], description='expressed sequence AA522020', other_designations='uncharacterized protein LOC103067', map_location='', chromosome='Y', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    103079 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=103079, CurrentID=0, Status='live', Symbol='AA408251', Aliases=[], description='expressed sequence AA408251', other_designations='uncharacterized protein LOC103079', map_location='', chromosome='10', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    103080 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=103080, CurrentID=0, Status='live', Symbol='Septin10', Aliases=['4921515A04Rik', '9430099J10Rik', 'Sept10'], description='septin 10', other_designations='septin-10', map_location='10 B4', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=58977446, end_position_on_the_genomic_accession=59057322, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    103098 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=103098, CurrentID=0, Status='live', Symbol='Slc6a15', Aliases=['v7-3'], description='solute carrier family 6 (neurotransmitter transporter), member 15', other_designations='sodium-dependent neutral amino acid transporter B(0)AT2|B0AT2 protein|orphan sodium- and chloride-dependent neurotransmitter transporter NTT73|orphan transporter v7-3|solute carrier family 6 member 15', map_location='10 D1', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=103203320, end_position_on_the_genomic_accession=103255240, orientation='plus', exon_count=14, OMIM=[], no_hdr0=''),
    103135 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=103135, CurrentID=0, Status='live', Symbol='Pan2', Aliases=['1200014O24Rik', 'Usp52', 'mKIAA0710'], description='PAN2 poly(A) specific ribonuclease subunit', other_designations='PAN2-PAN3 deadenylation complex catalytic subunit Pan2|AN2 polyA specific ribonuclease subunit homolog|PAB-dependent poly(A)-specific ribonuclease subunit 2|PAB-dependent poly(A)-specific ribonuclease subunit PAN2|PAB1P-dependent poly(A)-nuclease|PAN deadenylation complex catalytic subunit 2|PAN2 polyA specific ribonuclease subunit homolog|inactive ubiquitin carboxyl-terminal hydrolase 52|poly(A)-nuclease deadenylation complex subunit 2|ubiquitin specific peptidase 52|ubiquitin specific protease 52', map_location='10 D3', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=128135106, end_position_on_the_genomic_accession=128157227, orientation='plus', exon_count=26, OMIM=[], no_hdr0=''),
    103136 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=103136, CurrentID=0, Status='live', Symbol='Pwp1', Aliases=['2310058A11Rik', '2610205J09Rik'], description='PWP1 homolog, endonuclein', other_designations='periodic tryptophan protein 1 homolog', map_location='10 C1', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=85707695, end_position_on_the_genomic_accession=85724967, orientation='plus', exon_count=15, OMIM=[], no_hdr0=''),
    103140 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=103140, CurrentID=0, Status='live', Symbol='Gstt3', Aliases=[], description='glutathione S-transferase, theta 3', other_designations='glutathione S-transferase theta-3', map_location='10 C1', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=75609951, end_position_on_the_genomic_accession=75617256, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    103142 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=103142, CurrentID=0, Status='live', Symbol='Rdh9', Aliases=['Crad3'], description='retinol dehydrogenase 9', other_designations='retinol dehydrogenase 9|cis-retinol/androgen dehydrogenase type 3', map_location='10 D3', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=127612274, end_position_on_the_genomic_accession=127628566, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    103149 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=103149, CurrentID=0, Status='live', Symbol='Upb1', Aliases=[], description='ureidopropionase, beta', other_designations='beta-ureidopropionase|N-carbamoyl-beta-alanine amidohydrolase|beta-alanine synthase', map_location='10 C1', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=75242745, end_position_on_the_genomic_accession=75277513, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    103161 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=103161, CurrentID=0, Status='live', Symbol='Apof', Aliases=[], description='apolipoprotein F', other_designations='apolipoprotein F|LVIF|apo-F|leukemia virus-inactivating factor', map_location='10 76.5 cM', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=128104568, end_position_on_the_genomic_accession=128107119, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    103172 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=103172, CurrentID=0, Status='live', Symbol='Chchd10', Aliases=['1620401E04Rik', 'Ndg2'], description='coiled-coil-helix-coiled-coil-helix domain containing 10', other_designations='coiled-coil-helix-coiled-coil-helix domain-containing protein 10, mitochondrial|Nur77 downstream gene 2', map_location='10 C1', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=75768964, end_position_on_the_genomic_accession=75773584, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    103199 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=103199, CurrentID=0, Status='live', Symbol='Fig4', Aliases=['A530089I17Rik', 'Sac3'], description='FIG4 phosphoinositide 5-phosphatase', other_designations='polyphosphoinositide phosphatase|FIG4 homolog|SAC domain-containing protein 3|Sac domain-containing inositol phosphatase 3|phosphatidylinositol 3,5-bisphosphate 5-phosphatase|serine-protein phosphatase FIG4', map_location='10 B1', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=41064168, end_position_on_the_genomic_accession=41179237, orientation='minus', exon_count=23, OMIM=[], no_hdr0=''),
    103203 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=103203, CurrentID=0, Status='live', Symbol='AI413759', Aliases=[], description='expressed sequence AI413759', other_designations='uncharacterized protein LOC103203', map_location='', chromosome='10', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    103213 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=103213, CurrentID=0, Status='live', Symbol='Traf3ip2', Aliases=['Act1', 'CIKS'], description='TRAF3 interacting protein 2', other_designations='E3 ubiquitin ligase TRAF3IP2|adapter protein CIKS|E3 ubiquitin-protein ligase CIKS|connection to IKK and SAPK/JNK|nuclear factor NF-kappa-B activator 1', map_location='10 B1', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=39488930, end_position_on_the_genomic_accession=39531303, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    103219 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=103219, CurrentID=0, Status='live', Symbol='AI449547', Aliases=[], description='expressed sequence AI449547', other_designations='uncharacterized protein LOC103219', map_location='', chromosome='10', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    103220 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=103220, CurrentID=0, Status='live', Symbol='Ttc41', Aliases=['Gnn'], description='tetratricopeptide repeat domain 41', other_designations='tetratricopeptide repeat protein 41|TPR repeat protein 41|TPR repeat protein GNN|grp94-neighboring nucleotidase|tetratricopeptide repeat protein GNN', map_location='10 43.07 cM', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=86541675, end_position_on_the_genomic_accession=86612708, orientation='plus', exon_count=23, OMIM=[], no_hdr0=''),
    103236 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=103236, CurrentID=0, Status='live', Symbol='Csnk1g2', Aliases=['2810429I12Rik'], description='casein kinase 1, gamma 2', other_designations='casein kinase I isoform gamma-2|casein kinase I|CKI-gamma 2', map_location='10 C1', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=80458465, end_position_on_the_genomic_accession=80476605, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    103266 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=103266, CurrentID=0, Status='live', Symbol='Tmem263', Aliases=[], description='transmembrane protein 263', other_designations='transmembrane protein 263|UPF0444 transmembrane protein C12orf23 homolog', map_location='10 C1', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=84938491, end_position_on_the_genomic_accession=84953611, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    103268 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=103268, CurrentID=0, Status='live', Symbol='Cep57l1', Aliases=['2410017P07Rik', '4930484D11Rik', 'cep57R'], description='centrosomal protein 57-like 1', other_designations='centrosomal protein CEP57L1|centrosomal protein 57kDa-like protein 1|centrosomal protein of 57 kDa-related protein|cep57-related protein', map_location='10 B2', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=41594836, end_position_on_the_genomic_accession=41686413, orientation='minus', exon_count=21, OMIM=[], no_hdr0=''),
    103284 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=103284, CurrentID=0, Status='live', Symbol='Zc3h10', Aliases=[], description='zinc finger CCCH type containing 10', other_designations='zinc finger CCCH domain-containing protein 10', map_location='10 D3', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=128379429, end_position_on_the_genomic_accession=128383877, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    103335 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=103335, CurrentID=0, Status='live', Symbol='AU015253', Aliases=[], description='expressed sequence AU015253', other_designations='uncharacterized protein LOC103335', map_location='', chromosome='10', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    103336 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=103336, CurrentID=0, Status='live', Symbol='AU015603', Aliases=[], description='expressed sequence AU015603', other_designations='uncharacterized protein LOC103336', map_location='', chromosome='10', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    103341 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=103341, CurrentID=0, Status='live', Symbol='AU017962', Aliases=[], description='expressed sequence AU017962', other_designations='uncharacterized protein LOC103341', map_location='', chromosome='10', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    103405 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=103405, CurrentID=0, Status='live', Symbol='4932439E07Rik', Aliases=[], description='RIKEN cDNA 4932439E07 gene', other_designations='uncharacterized protein LOC103405', map_location='', chromosome='10', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    103406 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=103406, CurrentID=0, Status='live', Symbol='Zfr2', Aliases=['2010013I23Rik', '9130206N08Rik', 'mKIAA1086'], description='zinc finger RNA binding protein 2', other_designations='zinc finger RNA-binding protein 2', map_location='10 C1', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=81068967, end_position_on_the_genomic_accession=81087957, orientation='plus', exon_count=18, OMIM=[], no_hdr0=''),
    103425 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=103425, CurrentID=0, Status='live', Symbol='Ncln', Aliases=['3100002P13Rik'], description='nicalin', other_designations='BOS complex subunit NCLN|nicalin|nicalin homolog|nicastrin-like protein', map_location='10 C1', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=81322289, end_position_on_the_genomic_accession=81333178, orientation='minus', exon_count=14, OMIM=[], no_hdr0=''),
    103432 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=103432, CurrentID=0, Status='live', Symbol='6430706H07Rik', Aliases=[], description='RIKEN cDNA 6430706H07 gene', other_designations='uncharacterized protein LOC103432', map_location='', chromosome='10', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    103466 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=103466, CurrentID=0, Status='live', Symbol='Nt5dc3', Aliases=['C630002B14Rik', 'TU12B1-TY'], description="5'-nucleotidase domain containing 3", other_designations="5'-nucleotidase domain-containing protein 3|TU12B1-TY protein homolog", map_location='10 C1', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=86614857, end_position_on_the_genomic_accession=86674253, orientation='plus', exon_count=15, OMIM=[], no_hdr0=''),
    103468 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=103468, CurrentID=0, Status='live', Symbol='Nup107', Aliases=[], description='nucleoporin 107', other_designations='nuclear pore complex protein Nup107|107 kDa nucleoporin|nucleoporin Nup107', map_location='10 D2', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=117586526, end_position_on_the_genomic_accession=117628641, orientation='minus', exon_count=28, OMIM=[], no_hdr0=''),
    103480 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=103480, CurrentID=0, Status='live', Symbol='AW552990', Aliases=[], description='expressed sequence AW552990', other_designations='uncharacterized protein LOC103480', map_location='', chromosome='10', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    103499 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=103499, CurrentID=0, Status='live', Symbol='AW821966', Aliases=[], description='expressed sequence AW821966', other_designations='uncharacterized protein LOC103499', map_location='', chromosome='10', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    103511 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=103511, CurrentID=0, Status='live', Symbol='Calhm5', Aliases=['Fam26e'], description='calcium homeostasis modulator family member 5', other_designations='calcium homeostasis modulator protein 5|family with sequence similarity 26, member E|protein FAM26E', map_location='10 B1', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=33967348, end_position_on_the_genomic_accession=33972515, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    103514 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=103514, CurrentID=0, Status='live', Symbol='BB165335', Aliases=[], description='expressed sequence BB165335', other_designations='uncharacterized protein LOC103514', map_location='', chromosome='10', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    103517 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=103517, CurrentID=0, Status='live', Symbol='BB187676', Aliases=[], description='expressed sequence BB187676', other_designations='uncharacterized protein LOC103517', map_location='', chromosome='10', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    103534 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=103534, CurrentID=0, Status='live', Symbol='Mgat4b', Aliases=['GnTIVb'], description='mannoside acetylglucosaminyltransferase 4, isoenzyme B', other_designations='alpha-1,3-mannosyl-glycoprotein 4-beta-N-acetylglucosaminyltransferase B|GlcNAc-T IVb|N-acetylglucosaminyltransferase IVb|N-glycosyl-oligosaccharide-glycoprotein N-acetylglucosaminyltransferase IVb|UDP-N-acetylglucosamine: alpha-1,3-D-mannoside beta-1,4-N-acetylglucosaminyltransferase IVb|gnT-IVb|mannosyl (alpha-1,3-)-glycoprotein beta-1,4-N-acetylglucosaminyltransferase, isoenzyme B', map_location='11 B1.3', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=50116162, end_position_on_the_genomic_accession=50125930, orientation='plus', exon_count=15, OMIM=[], no_hdr0=''),
    103537 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=103537, CurrentID=0, Status='live', Symbol='Mbtd1', Aliases=['hemp'], description='mbt domain containing 1', other_designations='MBT domain-containing protein 1', map_location='11 D', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=93776635, end_position_on_the_genomic_accession=93837815, orientation='plus', exon_count=23, OMIM=[], no_hdr0=''),
    103551 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=103551, CurrentID=0, Status='live', Symbol='Epop', Aliases=['E13', 'E130012A19Rik', 'esPRC2p48'], description='elongin BC and polycomb repressive complex 2 associated protein', other_designations='elongin BC and Polycomb repressive complex 2-associated protein|ES cell-specific PRC2 subunit p48|elongin and polycomb associated protein|embryonic stem cell-specific PRC2 subunit p48|uncharacterized protein C17orf96 homolog', map_location='11 D', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=97518213, end_position_on_the_genomic_accession=97520542, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    103554 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=103554, CurrentID=0, Status='live', Symbol='Psme4', Aliases=['TEMO', 'mKIAA0077'], description='proteasome (prosome, macropain) activator subunit 4', other_designations='proteasome activator complex subunit 4|proteasome activator PA200', map_location='11 A4', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=30721753, end_position_on_the_genomic_accession=30831150, orientation='plus', exon_count=50, OMIM=[], no_hdr0=''),
    103570 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=103570, CurrentID=0, Status='live', Symbol='AA415038', Aliases=[], description='expressed sequence AA415038', other_designations='uncharacterized protein LOC103570', map_location='', chromosome='11', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    103573 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=103573, CurrentID=0, Status='live', Symbol='Xpo1', Aliases=['Crm1', 'Exp1'], description='exportin 1', other_designations='exportin-1|chromosome region maintenance 1 protein homolog|exportin 1, CRM1 homolog', map_location='11 A3.2', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=23205909, end_position_on_the_genomic_accession=23247597, orientation='plus', exon_count=27, OMIM=[], no_hdr0=''),
    103583 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=103583, CurrentID=0, Status='live', Symbol='Fbxw11', Aliases=['2310065A07Rik', 'BTRC2', 'BTRCP2', 'Fbxw1b', 'HOS'], description='F-box and WD-40 domain protein 11', other_designations='F-box/WD repeat-containing protein 11|F-box and WD repeats protein beta-TrCP2|F-box and WD-40 domain protein 1B|F-box/WD repeat-containing protein 1B|homologous to Slimb protein', map_location='11 A4', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=32592555, end_position_on_the_genomic_accession=32696816, orientation='plus', exon_count=15, OMIM=[], no_hdr0=''),
    103655 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=103655, CurrentID=0, Status='live', Symbol='Sec14l4', Aliases=['SPF', 'TAP'], description='SEC14-like lipid binding 4', other_designations='SEC14-like protein 4|SEC14-like 2|SEC14-like 4|alpha-tocopherol associated protein|squalene transfer protein|supernatant protein factor', map_location='11 A1', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=3981377, end_position_on_the_genomic_accession=3998426, orientation='plus', exon_count=13, OMIM=[], no_hdr0=''),
    103677 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=103677, CurrentID=0, Status='live', Symbol='Smg6', Aliases=[], description='SMG6 nonsense mediated mRNA decay factor', other_designations='telomerase-binding protein EST1A|EST1-like protein A|Smg-6 homolog, nonsense mediated mRNA decay factor|ever shorter telomeres 1A|nonsense mediated mRNA decay factor SMG6|telomerase subunit EST1A', map_location='11 B5', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=74816665, end_position_on_the_genomic_accession=75055274, orientation='plus', exon_count=20, OMIM=[], no_hdr0=''),
    103694 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=103694, CurrentID=0, Status='live', Symbol='Tmed4', Aliases=['1110014L17Rik'], description='transmembrane p24 trafficking protein 4', other_designations='transmembrane emp24 domain-containing protein 4|ERS25|endoplasmic reticulum stress-response protein 25|p24 family protein alpha-3|p24alpha3|p26|transmembrane emp24 protein transport domain containing 4', map_location='11 A1', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=6220714, end_position_on_the_genomic_accession=6224837, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    103710 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=103710, CurrentID=0, Status='live', Symbol='Slc35e4', Aliases=['A330108F03Rik'], description='solute carrier family 35, member E4', other_designations='solute carrier family 35 member E4', map_location='11 A1', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=3857022, end_position_on_the_genomic_accession=3864664, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    103711 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=103711, CurrentID=0, Status='live', Symbol='Pnpo', Aliases=[], description="pyridoxine 5'-phosphate oxidase", other_designations="pyridoxine-5'-phosphate oxidase|pyridoxamine-phosphate oxidase", map_location='11 D', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=96828642, end_position_on_the_genomic_accession=96834845, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    103712 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=103712, CurrentID=0, Status='live', Symbol='6330403K07Rik', Aliases=['UGS148'], description='RIKEN cDNA 6330403K07 gene', other_designations='uncharacterized protein LOC103712', map_location='11 B4', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=70922767, end_position_on_the_genomic_accession=70924443, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    103724 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=103724, CurrentID=0, Status='live', Symbol='Tbc1d10a', Aliases=['EPI64', 'Tbc1d10', 'mFLJ00288'], description='TBC1 domain family, member 10a', other_designations='TBC1 domain family member 10A|EBP50-PDX interactor of 64 kDa', map_location='11 A1', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=4136833, end_position_on_the_genomic_accession=4165505, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    103733 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=103733, CurrentID=0, Status='live', Symbol='Tubg1', Aliases=['1500010O08Rik', 'GCP-1', 'Tubg'], description='tubulin, gamma 1', other_designations='tubulin gamma-1 chain|gamma-tubulin complex component 1|tubulin, gamma polypeptide', map_location='11 64.24 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=101010725, end_position_on_the_genomic_accession=101017249, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    103737 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=103737, CurrentID=0, Status='live', Symbol='Pex12', Aliases=[], description='peroxisomal biogenesis factor 12', other_designations='peroxisome assembly protein 12|peroxin-12', map_location='11 C', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=83182757, end_position_on_the_genomic_accession=83189849, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    103742 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=103742, CurrentID=0, Status='live', Symbol='Mien1', Aliases=['1810046J19Rik', 'Rdx12'], description='migration and invasion enhancer 1', other_designations='migration and invasion enhancer 1|protein C17orf37 homolog', map_location='11 D', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=98328534, end_position_on_the_genomic_accession=98349056, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    103743 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=103743, CurrentID=0, Status='live', Symbol='Tmem98', Aliases=['6530411B15Rik', 'Rwhs'], description='transmembrane protein 98', other_designations='transmembrane protein 98', map_location='11 B5', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=80701192, end_position_on_the_genomic_accession=80712859, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    103762 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=103762, CurrentID=0, Status='live', Symbol='AI503301', Aliases=[], description='expressed sequence AI503301', other_designations='uncharacterized protein LOC103762', map_location='', chromosome='11', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    103765 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=103765, CurrentID=0, Status='live', Symbol='Tmem17', Aliases=[], description='transmembrane protein 17', other_designations='transmembrane protein 17', map_location='11 A3.2', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=22462283, end_position_on_the_genomic_accession=22469231, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    103768 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=103768, CurrentID=0, Status='live', Symbol='Tubg2', Aliases=['Tubgl'], description='tubulin, gamma 2', other_designations='tubulin gamma-2 chain|gamma-2-tubulin', map_location='11 D', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=101045945, end_position_on_the_genomic_accession=101052613, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    103775 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=103775, CurrentID=0, Status='live', Symbol='Slc25a41', Aliases=['4933406J04Rik', 'SCaMC-3L'], description='solute carrier family 25, member 41', other_designations='calcium-independent mitochondrial carrier protein SCaMC-3L|SCaMC-3-like|mitochondrial ATP-Mg/Pi carrier protein|mitochondrial ATP-Mg/Pi carrier protein SLC25A41|small calcium-binding mitochondrial carrier protein 3-like', map_location='17 D', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=57339772, end_position_on_the_genomic_accession=57348654, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    103784 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=103784, CurrentID=0, Status='live', Symbol='Dnaaf10', Aliases=['HZGJ', 'Wdr92'], description='dynein axonemal assembly factor 10', other_designations='dynein axonemal assembly factor 10|WD repeat domain 92|WD repeat-containing protein 92|WD repeat-containing protein Monad', map_location='11 A2', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=17161893, end_position_on_the_genomic_accession=17185200, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    103793 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=103793, CurrentID=0, Status='live', Symbol='9430098F02Rik', Aliases=[], description='RIKEN cDNA 9430098F02 gene', other_designations='uncharacterized protein LOC103793', map_location='', chromosome='11', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    103795 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=103795, CurrentID=0, Status='live', Symbol='AI594671', Aliases=[], description='expressed sequence AI594671', other_designations='uncharacterized protein LOC103795', map_location='', chromosome='11', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    103806 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=103806, CurrentID=0, Status='live', Symbol='Maml1', Aliases=['D930008C07Rik', 'Mam-1', 'Mam1', 'mKIAA0200'], description='mastermind like transcriptional coactivator 1', other_designations='mastermind-like protein 1|mastermind like 1', map_location='11 B1.3', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=50146458, end_position_on_the_genomic_accession=50183955, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    103816 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=103816, CurrentID=0, Status='live', Symbol='AI662461', Aliases=[], description='expressed sequence AI662461', other_designations='uncharacterized protein LOC103816', map_location='', chromosome='11', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    103817 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=103817, CurrentID=0, Status='live', Symbol='AI662501', Aliases=[], description='expressed sequence AI662501', other_designations='uncharacterized protein LOC103817', map_location='', chromosome='11', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    103836 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=103836, CurrentID=0, Status='live', Symbol='Zfp692', Aliases=['Zfp692-ps', 'Znf692'], description='zinc finger protein 692', other_designations='zinc finger protein 692|AICAR responsive element binding protein|zinc finger protein 692, pseudogene', map_location='11 B1.3', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=58197883, end_position_on_the_genomic_accession=58205971, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    103841 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=103841, CurrentID=0, Status='live', Symbol='Cuedc1', Aliases=['C330016O16Rik'], description='CUE domain containing 1', other_designations='CUE domain-containing protein 1', map_location='11 C', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=87989972, end_position_on_the_genomic_accession=88084966, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    103844 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=103844, CurrentID=0, Status='live', Symbol='Inca1', Aliases=[], description='inhibitor of CDK, cyclin A1 interacting protein 1', other_designations='protein INCA1|inhibitor of CDK interacting with cyclin A1', map_location='11 B3', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=70579187, end_position_on_the_genomic_accession=70593177, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    103846 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=103846, CurrentID=0, Status='live', Symbol='AI845619', Aliases=[], description='expressed sequence AI845619', other_designations='uncharacterized protein LOC103846', map_location='', chromosome='11', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    103850 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=103850, CurrentID=0, Status='live', Symbol='Nt5m', Aliases=['2010013E09Rik', 'dNT-2'], description="5',3'-nucleotidase, mitochondrial", other_designations="5'(3')-deoxyribonucleotidase, mitochondrial|deoxy-5'-nucleotidase 2", map_location='11 B1.3', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=59738692, end_position_on_the_genomic_accession=59767359, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    103875 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=103875, CurrentID=0, Status='live', Symbol='AI853502', Aliases=[], description='expressed sequence AI853502', other_designations='uncharacterized protein LOC103875', map_location='', chromosome='11', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    103889 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=103889, CurrentID=0, Status='live', Symbol='Hoxb2', Aliases=['Hox-2.8', 'Hoxbes2'], description='homeobox B2', other_designations='homeobox protein Hox-B2|homeo box B2|homeobox protein Hox-2.8', map_location='11 59.85 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=96242458, end_position_on_the_genomic_accession=96244846, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    103963 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=103963, CurrentID=0, Status='live', Symbol='Rpn1', Aliases=['D6Wsu137e', 'Rpn-1'], description='ribophorin I', other_designations='dolichyl-diphosphooligosaccharide--protein glycosyltransferase subunit 1|RPN-I|dolichyl-diphosphooligosaccharide--protein glycosyltransferase 67 kDa subunit|ribophorin-1', map_location='6 39.13 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=88061455, end_position_on_the_genomic_accession=88082286, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    103964 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=103964, CurrentID=0, Status='live', Symbol='Try5', Aliases=['1810049H19Rik', 'Tc', 'Tesp4'], description='trypsin 5', other_designations='trypsin 5', map_location='6 B1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=41288166, end_position_on_the_genomic_accession=41291644, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    103967 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=103967, CurrentID=0, Status='live', Symbol='Dnm3', Aliases=['9630020E24Rik', 'B230343F03Rik', 'C530045C17', 'Dyna III', 'mKIAA0820'], description='dynamin 3', other_designations='dynamin-3|dynamin III|t-dynamin|testicular dynamin', map_location='1 H2.1', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=161810022, end_position_on_the_genomic_accession=162305890, orientation='minus', exon_count=23, OMIM=[], no_hdr0=''),
    103968 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=103968, CurrentID=0, Status='live', Symbol='Plin1', Aliases=['6030432J05Rik', 'Peri', 'Plin'], description='perilipin 1', other_designations='perilipin-1|lipid droplet-associated protein|perilipin A|perilipin B', map_location='7 D2', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=79370912, end_position_on_the_genomic_accession=79382652, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    103978 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=103978, CurrentID=0, Status='live', Symbol='Gpc5', Aliases=['A230034F01Rik'], description='glypican 5', other_designations='glypican-5', map_location='14 E4', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=115329640, end_position_on_the_genomic_accession=116762604, orientation='plus', exon_count=14, OMIM=[], no_hdr0=''),
    103988 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=103988, CurrentID=0, Status='live', Symbol='Gck', Aliases=['GLK', 'Gk', 'Gls006', 'HK4', 'HKIV', 'HXKP', 'Hlb62', 'MODY2'], description='glucokinase', other_designations='hexokinase-4|HK IV|hexokinase type IV|hexokinase-D', map_location='11 3.88 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=5850816, end_position_on_the_genomic_accession=5900081, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    104001 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=104001, CurrentID=0, Status='live', Symbol='Rtn1', Aliases=['Nsp'], description='reticulon 1', other_designations='reticulon-1|neuroendocrine-specific protein', map_location='12 C3', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=72258523, end_position_on_the_genomic_accession=72455828, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    104002 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=104002, CurrentID=0, Status='live', Symbol='Ctsq', Aliases=['1600010J02Rik'], description='cathepsin Q', other_designations='cathepsin Q', map_location='13 32.65 cM', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=61182852, end_position_on_the_genomic_accession=61188411, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    104009 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=104009, CurrentID=0, Status='live', Symbol='Qsox1', Aliases=['1300003H02Rik', 'QSOX', 'Qscn6', 'SOx', 'b2b2673Clo'], description='quiescin Q6 sulfhydryl oxidase 1', other_designations='sulfhydryl oxidase 1|skin sulfhydryl oxidase', map_location='1 G3', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=155653901, end_position_on_the_genomic_accession=155688645, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    104010 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=104010, CurrentID=0, Status='live', Symbol='Cdh22', Aliases=[], description='cadherin 22', other_designations='cadherin-22|PB-cadherin|pituitary and brain cadherin', map_location='2 H3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=164953421, end_position_on_the_genomic_accession=165076892, orientation='minus', exon_count=14, OMIM=[], no_hdr0=''),
    104015 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=104015, CurrentID=0, Status='live', Symbol='Synj1', Aliases=['A930006D20Rik', 'mKIAA0910'], description='synaptojanin 1', other_designations='synaptojanin-1|synaptic inositol 1,4,5-trisphosphate 5-phosphatase 1', map_location='16 C3.3', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=90732980, end_position_on_the_genomic_accession=90810543, orientation='minus', exon_count=36, OMIM=[], no_hdr0=''),
    104027 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=104027, CurrentID=0, Status='live', Symbol='Synpo', Aliases=['9030217H17Rik', '9130229N11', '9330140I15Rik'], description='synaptopodin', other_designations='synaptopodin', map_location='18 D3- E1', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=60727053, end_position_on_the_genomic_accession=60793241, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    104069 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=104069, CurrentID=0, Status='live', Symbol='Sncb', Aliases=['betaSYN'], description='synuclein, beta', other_designations='beta-synuclein', map_location='13 29.28 cM', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=54906673, end_position_on_the_genomic_accession=54914435, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    104079 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=104079, CurrentID=0, Status='live', Symbol='Nxph3', Aliases=[], description='neurexophilin 3', other_designations='neurexophilin-3', map_location='11 D', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=95400671, end_position_on_the_genomic_accession=95405391, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    104080 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=104080, CurrentID=0, Status='live', Symbol='Nxph4', Aliases=['1110036M10Rik'], description='neurexophilin 4', other_designations='neurexophilin-4', map_location='10 D3', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=127361342, end_position_on_the_genomic_accession=127370428, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    104082 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=104082, CurrentID=0, Status='live', Symbol='Wdr7', Aliases=['TRAG', 'mKIAA0541'], description='WD repeat domain 7', other_designations='WD repeat-containing protein 7|TGF-beta resistance associated|TGF-beta resistance-associated protein TRAG', map_location='18 E1', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=63841731, end_position_on_the_genomic_accession=64122831, orientation='plus', exon_count=29, OMIM=[], no_hdr0=''),
    104086 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=104086, CurrentID=0, Status='live', Symbol='Cyp27a1', Aliases=['1300013A03Rik', 'Cyp27'], description='cytochrome P450, family 27, subfamily a, polypeptide 1', other_designations='sterol 26-hydroxylase, mitochondrial|5-beta-cholestane-3-alpha,7-alpha,12-alpha-triol 26-hydroxylase|5-beta-cholestane-3-alpha,7-alpha,12-alpha-triol 27-hydroxylase|cholesterol 27 hydroxylase|cytochrome P-450C27/25|cytochrome P450, 27a1|sterol 27-hydroxylase|vitamin D(3) 25-hydroxylase', map_location='1 38.54 cM', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=74752311, end_position_on_the_genomic_accession=74777056, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    104099 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=104099, CurrentID=0, Status='live', Symbol='Itga9', Aliases=['(alpha)9', '2610002H11Rik', '6720458D17Rik', 'D130073C02', 'D9Ertd428e'], description='integrin alpha 9', other_designations='integrin alpha-9', map_location='9 70.32 cM', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=118435777, end_position_on_the_genomic_accession=118730071, orientation='plus', exon_count=29, OMIM=[], no_hdr0=''),
    104110 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=104110, CurrentID=0, Status='live', Symbol='Adcy4', Aliases=['mKIAA4004'], description='adenylate cyclase 4', other_designations='adenylate cyclase type 4|ATP pyrophosphate-lyase 4|adenylate cyclase type IV|adenylyl cyclase 4', map_location='14 C3', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=56006513, end_position_on_the_genomic_accession=56021552, orientation='minus', exon_count=26, OMIM=[], no_hdr0=''),
    104111 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=104111, CurrentID=0, Status='live', Symbol='Adcy3', Aliases=['AC3', 'ACIII', 'mKIAA0511'], description='adenylate cyclase 3', other_designations='adenylate cyclase type 3|AC-III|ATP pyrophosphate-lyase 3|adenylate cyclase type III|adenylate cyclase, olfactive type|adenylyl cyclase 3', map_location='12 A1.1', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=4183397, end_position_on_the_genomic_accession=4263525, orientation='plus', exon_count=22, OMIM=[], no_hdr0=''),
    104112 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=104112, CurrentID=0, Status='live', Symbol='Acly', Aliases=['A730098H14Rik'], description='ATP citrate lyase', other_designations='ATP-citrate synthase|ATP-citrate (pro-S-)-lyase|citrate cleavage enzyme', map_location='11 D', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=100367178, end_position_on_the_genomic_accession=100418826, orientation='minus', exon_count=30, OMIM=[], no_hdr0=''),
    104116 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=104116, CurrentID=0, Status='live', Symbol='H29', Aliases=['H-29'], description='histocompatibility 29', other_designations='histocompatibility 29', map_location='', chromosome='8', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    104117 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=104117, CurrentID=0, Status='live', Symbol='H35', Aliases=['H-35'], description='histocompatibility 35', other_designations='histocompatibility 35', map_location='', chromosome='1', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    104118 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=104118, CurrentID=0, Status='live', Symbol='H37', Aliases=['H-37'], description='histocompatibility 37', other_designations='histocompatibility 37', map_location='', chromosome='3', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    104119 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=104119, CurrentID=0, Status='live', Symbol='H48', Aliases=['H-48'], description='histocompatibility 48', other_designations='histocompatibility 48', map_location='', chromosome='2', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    104120 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=104120, CurrentID=0, Status='live', Symbol='H52', Aliases=['H(go)', 'H(pi)', 'H56'], description='histocompatibility 52', other_designations='histocompatibility 52', map_location='', chromosome='5', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    104130 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=104130, CurrentID=0, Status='live', Symbol='Ndufb11', Aliases=['CI-ESSS', 'D5Bwg0566e', 'D5Bwg0577e', 'NP15.6', 'Np15', 'p15.6'], description='NADH:ubiquinone oxidoreductase subunit B11', other_designations='NADH dehydrogenase [ubiquinone] 1 beta subcomplex subunit 11, mitochondrial|NADH dehydrogenase (ubiquinone) 1 beta subcomplex, 11|NADH-ubiquinone oxidoreductase ESSS subunit|complex I-ESSS|neuronal protein 15.6|nuclear protein 15.6', map_location='X A1.3', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=20481565, end_position_on_the_genomic_accession=20483858, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    104133 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=104133, CurrentID=0, Status='live', Symbol='H17', Aliases=['H-17'], description='histocompatibility 17', other_designations='histocompatibility 17', map_location='', chromosome='12', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    104134 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=104134, CurrentID=0, Status='live', Symbol='H19h', Aliases=['H-19'], description='histocompatibility 19', other_designations='histocompatibility 19', map_location='', chromosome='8', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    104135 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=104135, CurrentID=0, Status='live', Symbol='H34', Aliases=['H-34'], description='histocompatibility 34', other_designations='histocompatibility 34', map_location='', chromosome='12', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    104136 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=104136, CurrentID=0, Status='live', Symbol='H38', Aliases=['H-38'], description='histocompatibility 38', other_designations='histocompatibility 38', map_location='', chromosome='12', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    104137 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=104137, CurrentID=0, Status='live', Symbol='H40', Aliases=['H(Igh)', 'H-40'], description='histocompatibility 40', other_designations='histocompatibility 40', map_location='', chromosome='12', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    104138 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=104138, CurrentID=0, Status='live', Symbol='H50', Aliases=['H(Eh)'], description='histocompatibility 50', other_designations='histocompatibility 50', map_location='', chromosome='15', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    104139 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=104139, CurrentID=0, Status='live', Symbol='H53', Aliases=['H(js)'], description='histocompatibility 53', other_designations='histocompatibility 53', map_location='', chromosome='11', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    104140 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=104140, CurrentID=0, Status='live', Symbol='H55', Aliases=['H(lt)'], description='histocompatibility 55', other_designations='histocompatibility 55', map_location='', chromosome='11', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    104141 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=104141, CurrentID=0, Status='live', Symbol='H57', Aliases=['H(tn)'], description='histocompatibility 57', other_designations='histocompatibility 57', map_location='', chromosome='11', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    104156 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=104156, CurrentID=0, Status='live', Symbol='Etv5', Aliases=['1110005E01Rik', '8430401F14Rik', 'ERM'], description='ets variant 5', other_designations='ETS translocation variant 5|ets variant gene 5', map_location='16 B1', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=22200063, end_position_on_the_genomic_accession=22258320, orientation='minus', exon_count=14, OMIM=[], no_hdr0=''),
    104158 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=104158, CurrentID=0, Status='live', Symbol='Ces1d', Aliases=['Ces3', 'TGH'], description='carboxylesterase 1D', other_designations='carboxylesterase 1D|FAEE synthase|carboxylesterase 3|fatty acid ethyl ester synthase|triacylglycerol hydrolase', map_location='8 C5', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=93892700, end_position_on_the_genomic_accession=93924432, orientation='minus', exon_count=14, OMIM=[], no_hdr0=''),
    104160 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=104160, CurrentID=0, Status='live', Symbol='H9', Aliases=['H-9'], description='histocompatibility 9', other_designations='histocompatibility 9', map_location='', chromosome='', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    104165 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=104165, CurrentID=0, Status='live', Symbol='Met2', Aliases=['Met-2'], description='methyltransferase 2', other_designations='methyltransferase 2', map_location='', chromosome='', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    104174 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=104174, CurrentID=0, Status='live', Symbol='Gldc', Aliases=['D030049L12Rik', 'D19Wsu57e', 'b2b2679Clo'], description='glycine decarboxylase', other_designations='glycine dehydrogenase (decarboxylating), mitochondrial|glycine cleavage system P protein|glycine dehydrogenase (aminomethyl-transferring)|glycine dehydrogenase [decarboxylating], mitochondrial', map_location='19 24.87 cM', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=30075841, end_position_on_the_genomic_accession=30152841, orientation='minus', exon_count=25, OMIM=[], no_hdr0=''),
    104175 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=104175, CurrentID=0, Status='live', Symbol='Sbk1', Aliases=['Sbk'], description='SH3-binding kinase 1', other_designations='serine/threonine-protein kinase SBK1', map_location='7 F3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=125847569, end_position_on_the_genomic_accession=125894188, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    104183 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=104183, CurrentID=0, Status='live', Symbol='Chil4', Aliases=['Chi3l4', 'Ym2'], description='chitinase-like 4', other_designations='chitinase-like protein 4|chitinase 3-like 4, Chil4|chitinase-3-like protein 4|secreted protein Ym2', map_location='3 F2.2', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=106108807, end_position_on_the_genomic_accession=106126795, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    104184 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=104184, CurrentID=0, Status='live', Symbol='Blmh', Aliases=['Bh', 'Bmh'], description='bleomycin hydrolase', other_designations='bleomycin hydrolase|BLM hydrolase', map_location='11 B5', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=76836482, end_position_on_the_genomic_accession=76878215, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    104199 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=104199, CurrentID=0, Status='live', Symbol='H10', Aliases=['H-10'], description='histocompatibility 10', other_designations='histocompatibility 10', map_location='', chromosome='', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    104200 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=104200, CurrentID=0, Status='live', Symbol='H11', Aliases=['H-11'], description='histocompatibility 11', other_designations='histocompatibility 11', map_location='', chromosome='', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    104201 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=104201, CurrentID=0, Status='live', Symbol='H12', Aliases=['H-12'], description='histocompatibility 12', other_designations='histocompatibility 12', map_location='', chromosome='', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    104203 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=104203, CurrentID=0, Status='live', Symbol='H27', Aliases=['H-27'], description='histocompatibility 27', other_designations='histocompatibility 27', map_location='', chromosome='', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    104204 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=104204, CurrentID=0, Status='live', Symbol='H36', Aliases=['H-36'], description='histocompatibility 36', other_designations='histocompatibility 36', map_location='', chromosome='', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    104205 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=104205, CurrentID=0, Status='live', Symbol='H41', Aliases=['H-41'], description='histocompatibility 41', other_designations='histocompatibility 41', map_location='', chromosome='', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    104207 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=104207, CurrentID=0, Status='live', Symbol='Mcpt3', Aliases=['Mcp-3', 'mMCP-3'], description='mast cell protease 3', other_designations='mast cell protease 3', map_location='', chromosome='', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    104210 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=104210, CurrentID=0, Status='live', Symbol='Aldr4', Aliases=['Ahr-4', 'Ahr4'], description='aldehyde reductase 4', other_designations='aldehyde reductase 4', map_location='', chromosome='', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    104211 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=104211, CurrentID=0, Status='live', Symbol='Aldr2', Aliases=['Ahr-2', 'Ahr2'], description='aldehyde reductase 2', other_designations='aldehyde reductase 2|hexonate dehydrogenase', map_location='', chromosome='', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    104215 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=104215, CurrentID=0, Status='live', Symbol='Rhoq', Aliases=['Arhq', 'TC10A', 'Tc10'], description='ras homolog family member Q', other_designations='rho-related GTP-binding protein RhoQ|ras homolog gene family, member Q|ras-like protein TC10|ras-related GTP-binding protein TC10|small GTPase Tc10', map_location='17 56.9 cM', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=87270539, end_position_on_the_genomic_accession=87307497, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    104245 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=104245, CurrentID=0, Status='live', Symbol='Slc6a5', Aliases=['Glyt2', 'prestin'], description='solute carrier family 6 (neurotransmitter transporter, glycine), member 5', other_designations='sodium- and chloride-dependent glycine transporter 2|glyT-2|glycine transporter 2|solute carrier family 6 member 5', map_location='7 B4', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=49556733, end_position_on_the_genomic_accession=49613612, orientation='plus', exon_count=20, OMIM=[], no_hdr0=''),
    104248 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=104248, CurrentID=0, Status='live', Symbol='Cabin1', Aliases=['A330070M20Rik', 'Cain', 'Ppp3in'], description='calcineurin binding protein 1', other_designations='calcineurin-binding protein cabin-1|calcineurin inhibitor|protein phosphatase 3 inhibitor', map_location='10 38.56 cM', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=75481944, end_position_on_the_genomic_accession=75600194, orientation='minus', exon_count=37, OMIM=[], no_hdr0=''),
    104252 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=104252, CurrentID=0, Status='live', Symbol='Cdc42ep2', Aliases=['1110008C05Rik', 'Borg1', 'Cep2', 'D19Bwg1013e'], description='CDC42 effector protein (Rho GTPase binding) 2', other_designations='cdc42 effector protein 2|binder of Rho GTPases 1', map_location='19 4.34 cM', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=5967584, end_position_on_the_genomic_accession=5974844, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    104261 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=104261, CurrentID=0, Status='live', Symbol='Rig2', Aliases=['Rig-2'], description='regulation of Igh-1b 2', other_designations='regulation of Igh-1b 2', map_location='', chromosome='', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    104263 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=104263, CurrentID=0, Status='live', Symbol='Kdm3a', Aliases=['1700105C21Rik', 'C230043E16Rik', 'JHDM2a', 'Jmjd1', 'Jmjd1a', 'KDM2A', 'TGSA', 'Tsga'], description='lysine (K)-specific demethylase 3A', other_designations='lysine-specific demethylase 3A|[histone H3]-dimethyl-L-lysine(9) demethylase 3A|jmjC domain-containing histone demethylation protein 2A|jumonji domain-containing protein 1A|testis specific gene A', map_location='6 C1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=71565954, end_position_on_the_genomic_accession=71609963, orientation='minus', exon_count=30, OMIM=[], no_hdr0=''),
    104271 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=104271, CurrentID=0, Status='live', Symbol='Tex15', Aliases=['2210014E14Rik'], description='testis expressed gene 15', other_designations='testis-expressed protein 15|testis-expressed sequence 15 protein', map_location='8 A4', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=34006712, end_position_on_the_genomic_accession=34082531, orientation='plus', exon_count=15, OMIM=[], no_hdr0=''),
    104301 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=104301, CurrentID=0, Status='live', Symbol='Prt6', Aliases=['Prt-6'], description='pancreatic proteinase 6', other_designations='pancreatic proteinase 6', map_location='', chromosome='', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    104303 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=104303, CurrentID=0, Status='live', Symbol='Arl1', Aliases=['2310008D22Rik'], description='ADP-ribosylation factor-like 1', other_designations='ADP-ribosylation factor-like protein 1|ADP-ribosylation-like 1', map_location='10 C1', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=88566720, end_position_on_the_genomic_accession=88579956, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    104318 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=104318, CurrentID=0, Status='live', Symbol='Csnk1d', Aliases=['1200006A05Rik', 'D930010H05Rik'], description='casein kinase 1, delta', other_designations='casein kinase I isoform delta|casein kinase I|CKI-delta|CKId|tau-protein kinase CSNK1D', map_location='11 E2', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=120848535, end_position_on_the_genomic_accession=120882180, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    104339 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=104339, CurrentID=0, Status='live', Symbol='O<hv>', Aliases=[], description='organizer, high variegation', other_designations='organizer, high variegation', map_location='', chromosome='X', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    104346 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=104346, CurrentID=0, Status='live', Symbol='Gas8', Aliases=['Gas11'], description='growth arrest specific 8', other_designations='dynein regulatory complex subunit 4|GAS-11|GAS-8|beta growth arrest specific protein 11|growth arrest specific 11|growth arrest specific protein 11|growth arrest-specific protein 8', map_location='8 E1', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=124245574, end_position_on_the_genomic_accession=124263394, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    104348 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=104348, CurrentID=0, Status='live', Symbol='Zfp120', Aliases=['E030042N05Rik', 'F80', 'MZF31', 'Zfp844'], description='zinc finger protein 120', other_designations='zinc finger protein 120|zinc finger protein 31|zinc finger protein 844', map_location='2 G3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=149956327, end_position_on_the_genomic_accession=149978598, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    104349 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=104349, CurrentID=0, Status='live', Symbol='Zfp119a', Aliases=['Mzf13', 'Zfp119'], description='zinc finger protein 119a', other_designations='zinc finger protein 119a|KRAB zinc finger protein|zinc finger protein 119', map_location='17 D', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=56171886, end_position_on_the_genomic_accession=56186459, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    104360 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=104360, CurrentID=0, Status='live', Symbol='Isl2', Aliases=['3110001N10Rik'], description='insulin related protein 2 (islet 2)', other_designations='insulin gene enhancer protein ISL-2|islet 2', map_location='9 B', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=55445961, end_position_on_the_genomic_accession=55454951, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    104362 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=104362, CurrentID=0, Status='live', Symbol='Meig1', Aliases=['MLZ-278', 'Meg1'], description='meiosis expressed gene 1', other_designations='meiosis-expressed gene 1 protein|protein expressed in male leptotene and zygotene spermatocytes 278', map_location='2 A1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=3410080, end_position_on_the_genomic_accession=3423685, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    104382 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=104382, CurrentID=0, Status='live', Symbol='Barhl2', Aliases=['E130309B19Rik', 'MBH1'], description='BarH like homeobox 2', other_designations='barH-like 2 homeobox protein|BarH-class homeodomain transcription factor|bar-class homeodomain protein MBH1|homeobox protein B-H1', map_location='5 E5', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=106600389, end_position_on_the_genomic_accession=106606032, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    104383 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=104383, CurrentID=0, Status='live', Symbol='Rcor2', Aliases=['1A13', 'CoREST', 'Rcor', 'Rcor1'], description='REST corepressor 2', other_designations='REST corepressor 2|RE1-silencing transcription factor (REST) co-repressor 1|REST co-repressor 2|co-repressor of Rest', map_location='19 A', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=7244759, end_position_on_the_genomic_accession=7252590, orientation='plus', exon_count=13, OMIM=[], no_hdr0=''),
    104384 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=104384, CurrentID=0, Status='live', Symbol='Rhox9', Aliases=['1600026O01Rik', 'Gpbox', 'Psx2'], description='reproductive homeobox 9', other_designations='reproductive homeobox on X chromosome, 9|placenta specific homeobox 2|trophoblast-specific homeobox protein PSX2', map_location='X A3.3', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=36987974, end_position_on_the_genomic_accession=36990647, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    104394 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=104394, CurrentID=0, Status='live', Symbol='E2f4', Aliases=['2010111M04Rik'], description='E2F transcription factor 4', other_designations='transcription factor E2F4|E2F-4', map_location='8 D3', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=106024295, end_position_on_the_genomic_accession=106032002, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    104401 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=104401, CurrentID=0, Status='live', Symbol='Pcnx3', Aliases=['Pcnxl3', 'mKIAA4073'], description='pecanex homolog 3', other_designations='pecanex-like protein 3|pecanex homolog protein 3|pecanex-like 3', map_location='19 A', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=5714663, end_position_on_the_genomic_accession=5739036, orientation='minus', exon_count=35, OMIM=[], no_hdr0=''),
    104416 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=104416, CurrentID=0, Status='live', Symbol='Bap1', Aliases=['2300006C11Rik', 'mKIAA0272', 'uch-x4'], description='Brca1 associated protein 1', other_designations='ubiquitin carboxyl-terminal hydrolase BAP1|BRCA1-associated protein 1|ubiquitin C-terminal hydrolase X4', map_location='14 B', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=30973358, end_position_on_the_genomic_accession=30981887, orientation='plus', exon_count=17, OMIM=[], no_hdr0=''),
    104418 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=104418, CurrentID=0, Status='live', Symbol='Dgkz', Aliases=['E130307B02Rik', 'F730209L11Rik', 'mDGK[z]'], description='diacylglycerol kinase zeta', other_designations='diacylglycerol kinase zeta|DAG kinase zeta|DGK-zeta|diglyceride kinase zeta', map_location='2 E1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=91763167, end_position_on_the_genomic_accession=91806788, orientation='minus', exon_count=34, OMIM=[], no_hdr0=''),
    104441 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=104441, CurrentID=0, Status='live', Symbol='Tel-rs6', Aliases=[], description='telomere, related sequence 6', other_designations='telomere, related sequence 6', map_location='', chromosome='6', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    104443 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=104443, CurrentID=0, Status='live', Symbol='Npffr2', Aliases=['Gpr74', 'HG31', 'NPFF2'], description='neuropeptide FF receptor 2', other_designations='neuropeptide FF receptor 2|G-protein coupled receptor 74|neuropeptide NPFF receptor', map_location='5 E1', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=89674701, end_position_on_the_genomic_accession=89731773, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    104444 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=104444, CurrentID=0, Status='live', Symbol='Rexo2', Aliases=['1810038D15Rik', 'Rex2', 'Sfn', 'Smfn'], description='RNA exonuclease 2', other_designations='oligoribonuclease, mitochondrial|REX2, RNA exonuclease 2 homolog|small fragment nuclease', map_location='9 A5.3', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=48379812, end_position_on_the_genomic_accession=48391911, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    104445 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=104445, CurrentID=0, Status='live', Symbol='Cdc42ep1', Aliases=['1810058K22Rik', 'Borg5', 'CEP1', 'MSE55'], description='CDC42 effector protein (Rho GTPase binding) 1', other_designations='cdc42 effector protein 1|binder of Rho GTPase 5|binder of Rho GTPases 5', map_location='15 E1', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=78726847, end_position_on_the_genomic_accession=78735102, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    104457 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=104457, CurrentID=0, Status='live', Symbol='0610010K14Rik', Aliases=['1110020A23Rik', 'Bap18'], description='RIKEN cDNA 0610010K14 gene', other_designations='chromatin complexes subunit BAP18|BPTF-associated protein of 18 kDa|MLL1/MLL complex subunit C17orf49 homolog', map_location='11 B3', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=70126030, end_position_on_the_genomic_accession=70128808, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    104458 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=104458, CurrentID=0, Status='live', Symbol='Rars', Aliases=['2610011N19Rik', '2610037E21Rik1', 'Rars'], description='arginyl-tRNA synthetase', other_designations='arginine--tRNA ligase, cytoplasmic|argRS|arginyl-tRNA synthetase, cytoplasmic', map_location='11 A4', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=35699207, end_position_on_the_genomic_accession=35725355, orientation='minus', exon_count=16, OMIM=[], no_hdr0=''),
    104462 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=104462, CurrentID=0, Status='live', Symbol='AU014795', Aliases=[], description='expressed sequence AU014795', other_designations='uncharacterized protein LOC104462', map_location='', chromosome='11', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    104479 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=104479, CurrentID=0, Status='live', Symbol='Ccdc117', Aliases=['1110004K02Rik', '1700026O03Rik'], description='coiled-coil domain containing 117', other_designations='coiled-coil domain-containing protein 117', map_location='11 A1', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=5478887, end_position_on_the_genomic_accession=5492217, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    104570 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=104570, CurrentID=0, Status='live', Symbol='Ppp4r3b', Aliases=['Smek2', 'mKIAA1387'], description='protein phosphatase 4 regulatory subunit 3B', other_designations='serine/threonine-protein phosphatase 4 regulatory subunit 3B|SMEK homolog 2, suppressor of mek1', map_location='11 A3.3', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=29118053, end_position_on_the_genomic_accession=29170797, orientation='plus', exon_count=17, OMIM=[], no_hdr0=''),
    104582 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=104582, CurrentID=0, Status='live', Symbol='Rprml', Aliases=[], description='reprimo-like', other_designations='reprimo-like protein', map_location='11 E1', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=103540335, end_position_on_the_genomic_accession=103541406, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    104600 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=104600, CurrentID=0, Status='live', Symbol='AW125324', Aliases=[], description='expressed sequence AW125324', other_designations='uncharacterized protein LOC104600', map_location='', chromosome='11', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    104601 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=104601, CurrentID=0, Status='live', Symbol='Mycbpap', Aliases=['4932408B01Rik', 'AMAM-1', 'AMAP-1'], description='MYCBP associated protein', other_designations='MYCBP-associated protein|AMY-1-binding protein 1|AMY1-associating protein 1', map_location='11 D', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=94392173, end_position_on_the_genomic_accession=94423219, orientation='minus', exon_count=22, OMIM=[], no_hdr0=''),
    104625 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=104625, CurrentID=0, Status='live', Symbol='Cnot6', Aliases=['CCR4'], description='CCR4-NOT transcription complex, subunit 6', other_designations='CCR4-NOT transcription complex subunit 6|carbon catabolite repressor protein 4 homolog|cytoplasmic deadenylase', map_location='11 B1.2', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=49562324, end_position_on_the_genomic_accession=49604227, orientation='minus', exon_count=14, OMIM=[], no_hdr0=''),
    104662 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=104662, CurrentID=0, Status='live', Symbol='Tsr1', Aliases=['mKIAA1401'], description='TSR1 20S rRNA accumulation', other_designations='pre-rRNA-processing protein TSR1 homolog|TSR1, 20S rRNA accumulation, homolog', map_location='11 B5', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=74788906, end_position_on_the_genomic_accession=74800166, orientation='plus', exon_count=15, OMIM=[], no_hdr0=''),
    104679 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=104679, CurrentID=0, Status='live', Symbol='9530018D06Rik', Aliases=[], description='RIKEN cDNA 9530018D06 gene', other_designations='uncharacterized protein LOC104679', map_location='', chromosome='11', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    104681 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=104681, CurrentID=0, Status='live', Symbol='Slc16a6', Aliases=['ESTM12', 'MCT 6', 'MCT 7', 'MCT6'], description='solute carrier family 16 (monocarboxylic acid transporters), member 6', other_designations='monocarboxylate transporter 7|monocarboxylate transporter 6|solute carrier family 16 member 6', map_location='11 E1', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=109341681, end_position_on_the_genomic_accession=109366428, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    104709 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=104709, CurrentID=0, Status='live', Symbol='Pik3r6', Aliases=['p84', 'p84 PIKAP', 'p87(PIKAP)', 'p87PIKAP'], description='phosphoinositide-3-kinase regulatory subunit 5', other_designations='phosphoinositide 3-kinase regulatory subunit 6|p84 PI3K adapter protein|p87 phosphoinositide 3-kinase gamma (PI3Kg) adapter protein|phosphoinositide 3-kinase gamma adapter protein of 87 kDa|phosphoinositide-3-kinase, regulatory subunit 6', map_location='11 B3', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=68393845, end_position_on_the_genomic_accession=68443524, orientation='plus', exon_count=21, OMIM=[], no_hdr0=''),
    104718 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=104718, CurrentID=0, Status='live', Symbol='Ttc7b', Aliases=['Ttc7l1'], description='tetratricopeptide repeat domain 7B', other_designations='tetratricopeptide repeat protein 7B|TPR repeat protein 7B', map_location='12 E', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=100267029, end_position_on_the_genomic_accession=100487134, orientation='minus', exon_count=24, OMIM=[], no_hdr0=''),
    104721 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=104721, CurrentID=0, Status='live', Symbol='Ddx1', Aliases=['DBP-RB'], description='DEAD box helicase 1', other_designations='ATP-dependent RNA helicase DDX1|DEAD (Asp-Glu-Ala-Asp) box polypeptide 1|DEAD box protein 1|DEAD/H (Asp-Glu-Ala-Asp/His) box polypeptide 1', map_location='12 A1.1', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=13269308, end_position_on_the_genomic_accession=13299175, orientation='minus', exon_count=26, OMIM=[], no_hdr0=''),
    104725 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=104725, CurrentID=0, Status='live', Symbol='Sptssa', Aliases=['1110002B05Rik', 'Ssspta'], description='serine palmitoyltransferase, small subunit A', other_designations='serine palmitoyltransferase small subunit A|small subunit of serine palmitoyltransferase A', map_location='12 C1', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=54692159, end_position_on_the_genomic_accession=54703357, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    104732 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=104732, CurrentID=0, Status='live', Symbol='Tedc1', Aliases=['4930427A07Rik', 'mFLJ00116'], description='tubulin epsilon and delta complex 1', other_designations='tubulin epsilon and delta complex protein 1|uncharacterized protein C14orf80 homolog', map_location='12 F1', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=113118639, end_position_on_the_genomic_accession=113135102, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    104748 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=104748, CurrentID=0, Status='live', Symbol='AF070003', Aliases=[], description='expressed sequence AF070003', other_designations='uncharacterized protein LOC104748', map_location='', chromosome='12', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    104750 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=104750, CurrentID=0, Status='live', Symbol='AI035719', Aliases=[], description='expressed sequence AI035719', other_designations='uncharacterized protein LOC104750', map_location='', chromosome='12', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    104759 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=104759, CurrentID=0, Status='live', Symbol='Pld4', Aliases=['thss'], description='phospholipase D family, member 4', other_designations="5'-3' exonuclease PLD4|PLD 4|choline phosphatase 4|phosphatidylcholine-hydrolyzing phospholipase D4|phospholipase D4", map_location='12 F1', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=112727089, end_position_on_the_genomic_accession=112735420, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    104771 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=104771, CurrentID=0, Status='live', Symbol='Jkamp', Aliases=['1200003C05Rik', '2310047L11Rik', 'Jamp'], description='JNK1/MAPK8-associated membrane protein', other_designations='JNK1/MAPK8-associated membrane protein|medulloblastoma antigen MU-MB-50.4 homolog', map_location='12 C3', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=72132348, end_position_on_the_genomic_accession=72148301, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    104776 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=104776, CurrentID=0, Status='live', Symbol='Aldh6a1', Aliases=['1110038I05Rik', 'Mmsdh'], description='aldehyde dehydrogenase family 6, subfamily A1', other_designations='methylmalonate-semialdehyde dehydrogenase [acylating], mitochondrial|aldehyde dehydrogenase family 6 member A1|malonate-semialdehyde dehydrogenase', map_location='12 39.21 cM', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=84477491, end_position_on_the_genomic_accession=84497798, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    104799 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=104799, CurrentID=0, Status='live', Symbol='Vipas39', Aliases=['6720456H09Rik', '9330175H22Rik', 'SPE-39', 'Spe39', 'Vipar', 'hSPE-39'], description='VPS33B interacting protein, apical-basolateral polarity regulator, spe-39 homolog', other_designations='spermatogenesis-defective protein 39 homolog|VPS33B-interacting protein in apical-basolateral polarity regulator|VPS33B-interacting protein in polarity and apical restriction|protein spe-39 homolog', map_location='12 D2', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=87285647, end_position_on_the_genomic_accession=87313426, orientation='minus', exon_count=22, OMIM=[], no_hdr0=''),
    104806 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=104806, CurrentID=0, Status='live', Symbol='Fancm', Aliases=['C730036B14Rik', 'D12Ertd364e'], description='Fanconi anemia, complementation group M', other_designations='Fanconi anemia group M protein homolog|ATP-dependent RNA helicase FANCM', map_location='12 27.21 cM', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=65120884, end_position_on_the_genomic_accession=65178616, orientation='plus', exon_count=23, OMIM=[], no_hdr0=''),
    104816 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=104816, CurrentID=0, Status='live', Symbol='Aspg', Aliases=['A530050D06Rik', 'Gm690'], description='asparaginase', other_designations='60 kDa lysophospholipase|60 kDa lysophospholipase [Includes: L-asparaginase|asparaginase homolog|lysophospholipase-transacylase', map_location='12 F1', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=112073117, end_position_on_the_genomic_accession=112094007, orientation='plus', exon_count=17, OMIM=[], no_hdr0=''),
    104831 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=104831, CurrentID=0, Status='live', Symbol='Ptpn23', Aliases=['PTP-TD14'], description='protein tyrosine phosphatase, non-receptor type 23', other_designations='tyrosine-protein phosphatase non-receptor type 23', map_location='9 F2', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=110214152, end_position_on_the_genomic_accession=110237278, orientation='minus', exon_count=26, OMIM=[], no_hdr0=''),
    104836 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=104836, CurrentID=0, Status='live', Symbol='Cbll1', Aliases=['Hakai', 'c-Cbl-like'], description='Casitas B-lineage lymphoma-like 1', other_designations='E3 ubiquitin-protein ligase Hakai|E-cadherin binding protein E7|RING-type E3 ubiquitin transferase Hakai|c-Cbl-like protein 1|casitas B-lineage lymphoma-transforming sequence-like protein 1', map_location='12 A2', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=31534828, end_position_on_the_genomic_accession=31550675, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    104859 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=104859, CurrentID=0, Status='live', Symbol='Tecpr2', Aliases=['4930573I19Rik', 'mKIAA0297'], description='tectonin beta-propeller repeat containing 2', other_designations='tectonin beta-propeller repeat-containing protein 2', map_location='12 F1', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=110855681, end_position_on_the_genomic_accession=110938828, orientation='plus', exon_count=23, OMIM=[], no_hdr0=''),
    104871 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=104871, CurrentID=0, Status='live', Symbol='Spata7', Aliases=['B230306G18Rik', 'HSD3'], description='spermatogenesis associated 7', other_designations='spermatogenesis-associated protein 7 homolog', map_location='12 E', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=98594169, end_position_on_the_genomic_accession=98636078, orientation='plus', exon_count=14, OMIM=[], no_hdr0=''),
    104884 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=104884, CurrentID=0, Status='live', Symbol='Tdp1', Aliases=['2810481F14Rik', '4921509N21Rik', 'E430034L06Rik', 'Gm40556', 'MLZ-501', 'SCAN1'], description='tyrosyl-DNA phosphodiesterase 1', other_designations='tyrosyl-DNA phosphodiesterase 1|protein expressed in male leptotene and zygotene spermatocytes 501|tyr-DNA phosphodiesterase 1|tyrosyl-DNA phodphodiesterase 1', map_location='12 E', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=99850767, end_position_on_the_genomic_accession=99921482, orientation='plus', exon_count=22, OMIM=[], no_hdr0=''),
    104885 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=104885, CurrentID=0, Status='live', Symbol='Tmem179', Aliases=[], description='transmembrane protein 179', other_designations='transmembrane protein 179', map_location='12 F1', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=112466618, end_position_on_the_genomic_accession=112477594, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    104886 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=104886, CurrentID=0, Status='live', Symbol='Rab15', Aliases=['2310012G06Rik'], description='RAB15, member RAS oncogene family', other_designations='ras-related protein Rab-15', map_location='12 C3', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=76844734, end_position_on_the_genomic_accession=76869532, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    104896 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=104896, CurrentID=0, Status='live', Symbol='AI852580', Aliases=[], description='expressed sequence AI852580', other_designations='uncharacterized protein LOC104896', map_location='', chromosome='12', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    104910 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=104910, CurrentID=0, Status='live', Symbol='Slc25a47', Aliases=['HDMCP'], description='solute carrier family 25, member 47', other_designations='solute carrier family 25 member 47|hepatocellular carcinoma down-regulated mitochondrial carrier homolog|mitochondrial hepatocellular carcinoma-downregulated carrier protein', map_location='12 F1', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=108815740, end_position_on_the_genomic_accession=108822741, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    104923 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=104923, CurrentID=0, Status='live', Symbol='Adi1', Aliases=["ARD'", 'Fe-ARD', 'MTCBP-1', 'Ni-ARD'], description='acireductone dioxygenase 1', other_designations='acireductone dioxygenase|1,2-dihydroxy-3-keto-5-methylthiopentene dioxygenase|ARD|aci-reductone dioxygenase|acireductone dioxygenase (Fe(2+)-requiring)|acireductone dioxygenase (Ni(2+)-requiring)|fe-ARD|membrane-type 1 matrix metalloproteinase cytoplasmic tail-binding protein 1', map_location='12 A2', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=28725206, end_position_on_the_genomic_accession=28732174, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    104943 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=104943, CurrentID=0, Status='live', Symbol='Fam110c', Aliases=['9030611O19Rik'], description='family with sequence similarity 110, member C', other_designations='protein FAM110C', map_location='12 A2', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=31123967, end_position_on_the_genomic_accession=31129939, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    104993 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=104993, CurrentID=0, Status='live', Symbol='AW060763', Aliases=[], description='expressed sequence AW060763', other_designations='uncharacterized protein LOC104993', map_location='', chromosome='12', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    105000 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=105000, CurrentID=0, Status='live', Symbol='Dnal1', Aliases=['1700010H15Rik', 'Dnalc1', 'E330027P08Rik'], description='dynein, axonemal, light chain 1', other_designations='dynein axonemal light chain 1|dynein light chain 1, axonemal', map_location='12 D1', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=84161057, end_position_on_the_genomic_accession=84190291, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    105005 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=105005, CurrentID=0, Status='live', Symbol='Lratd1', Aliases=['2310003N02Rik', '4731402F03Rik', 'Fam84a', 'Nse1'], description='LRAT domain containing 1', other_designations='protein LRATD1|family with sequence similarity 84, member A|protein FAM84A', map_location='12 A1.1', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=14197599, end_position_on_the_genomic_accession=14202039, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    105014 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=105014, CurrentID=0, Status='live', Symbol='Rdh14', Aliases=['3110030G19Rik', 'PAN2'], description='retinol dehydrogenase 14 (all-trans and 9-cis)', other_designations='retinol dehydrogenase 14|alcohol dehydrogenase PAN2|alcohol dehydrogenase PAN2; expressed sequence AW215439', map_location='12 A1.1', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=10440752, end_position_on_the_genomic_accession=10445562, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    105057 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=105057, CurrentID=0, Status='live', Symbol='BB042571', Aliases=[], description='expressed sequence BB042571', other_designations='uncharacterized protein LOC105057', map_location='', chromosome='12', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    105070 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=105070, CurrentID=0, Status='live', Symbol='AA407175', Aliases=[], description='expressed sequence AA407175', other_designations='uncharacterized protein LOC105070', map_location='', chromosome='13', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    105083 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=105083, CurrentID=0, Status='live', Symbol='Pelo', Aliases=[], description='pelota mRNA surveillance and ribosome rescue factor', other_designations='protein pelota homolog|pelota homolog', map_location='13 D2.2', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=115224891, end_position_on_the_genomic_accession=115226694, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    105095 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=105095, CurrentID=0, Status='live', Symbol='AA517650', Aliases=[], description='expressed sequence AA517650', other_designations='uncharacterized protein LOC105095', map_location='', chromosome='13', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    105148 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=105148, CurrentID=0, Status='live', Symbol='Iars', Aliases=['2510016L12Rik', 'E430001P04Rik', 'ILRS1', 'Iars'], description='isoleucine-tRNA synthetase', other_designations='isoleucine--tRNA ligase, cytoplasmic|IRS|ileRS|isoleucyl-tRNA synthetase, cytoplasmic', map_location='13 A5', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=49835606, end_position_on_the_genomic_accession=49887743, orientation='plus', exon_count=34, OMIM=[], no_hdr0=''),
    105171 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=105171, CurrentID=0, Status='live', Symbol='Arrdc3', Aliases=['mKIAA1376'], description='arrestin domain containing 3', other_designations='arrestin domain-containing protein 3', map_location='13 C2', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=81031503, end_position_on_the_genomic_accession=81044161, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    105185 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=105185, CurrentID=0, Status='live', Symbol='D130076G13Rik', Aliases=[], description='RIKEN cDNA D130076G13 gene', other_designations='uncharacterized protein LOC105185', map_location='', chromosome='13', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    105193 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=105193, CurrentID=0, Status='live', Symbol='Nhlrc1', Aliases=['B230309E09Rik', 'EPM2B'], description='NHL repeat containing 1', other_designations='E3 ubiquitin-protein ligase NHLRC1|NHL repeat-containing protein 1|RING-type E3 ubiquitin transferase NHLRC1|malin', map_location='13 A5', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=47166033, end_position_on_the_genomic_accession=47168326, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    105203 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=105203, CurrentID=0, Status='live', Symbol='Tasor2', Aliases=['Fam208b', 'Pap20', 'mKIAA2006'], description='transcription activation suppressor family member 2', other_designations='protein TASOR 2|PBR associated protein|family with sequence similarity 208, member B|peripheral benzodiazepine receptor-associated protein 20|peripherial benzodiazepine receptor associated protein|protein FAM208B', map_location='13 A1', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=3615905, end_position_on_the_genomic_accession=3661108, orientation='minus', exon_count=23, OMIM=[], no_hdr0=''),
    105239 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=105239, CurrentID=0, Status='live', Symbol='Rnf44', Aliases=['mKIAA1100'], description='ring finger protein 44', other_designations='RING finger protein 44', map_location='13 B1', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=54827212, end_position_on_the_genomic_accession=54841889, orientation='minus', exon_count=15, OMIM=[], no_hdr0=''),
    105243 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=105243, CurrentID=0, Status='live', Symbol='Slc9a3', Aliases=['9030624O13Rik', 'NHE-3', 'NHE3'], description='solute carrier family 9 (sodium/hydrogen exchanger), member 3', other_designations='sodium/hydrogen exchanger 3', map_location='13 40.15 cM', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=74234374, end_position_on_the_genomic_accession=74317561, orientation='plus', exon_count=18, OMIM=[], no_hdr0=''),
    105245 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=105245, CurrentID=0, Status='live', Symbol='Txndc5', Aliases=['ERp46', 'PC-TRP'], description='thioredoxin domain containing 5', other_designations='thioredoxin domain-containing protein 5|ER protein 46|endoplasmic reticulum protein ERp46|endoplasmic reticulum resident protein 46|plasma cell-specific thioredoxin-related protein|thioredoxin-like protein p46', map_location='13 A3.3', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=38684242, end_position_on_the_genomic_accession=38712800, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    105246 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=105246, CurrentID=0, Status='live', Symbol='Brd9', Aliases=[], description='bromodomain containing 9', other_designations='bromodomain-containing protein 9', map_location='13 C1', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=74085920, end_position_on_the_genomic_accession=74109014, orientation='plus', exon_count=17, OMIM=[], no_hdr0=''),
    105260 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=105260, CurrentID=0, Status='live', Symbol='D930043N17Rik', Aliases=[], description='RIKEN cDNA D930043N17 gene', other_designations='uncharacterized protein LOC105260', map_location='', chromosome='13', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    105264 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=105264, CurrentID=0, Status='live', Symbol='AU016102', Aliases=[], description='expressed sequence AU016102', other_designations='uncharacterized protein LOC105264', map_location='', chromosome='13', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    105271 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=105271, CurrentID=0, Status='live', Symbol='AU017674', Aliases=[], description='expressed sequence AU017674', other_designations='uncharacterized protein LOC105271', map_location='', chromosome='13', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    105272 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=105272, CurrentID=0, Status='live', Symbol='AU017834', Aliases=[], description='expressed sequence AU017834', other_designations='uncharacterized protein LOC105272', map_location='', chromosome='13', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    105273 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=105273, CurrentID=0, Status='live', Symbol='AU018574', Aliases=[], description='expressed sequence AU018574', other_designations='uncharacterized protein LOC105273', map_location='', chromosome='13', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    105276 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=105276, CurrentID=0, Status='live', Symbol='AU018877', Aliases=[], description='expressed sequence AU018877', other_designations='uncharacterized protein LOC105276', map_location='', chromosome='13', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    105278 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=105278, CurrentID=0, Status='live', Symbol='Cdk20', Aliases=['4932702G04Rik', 'CDCH', 'Ccrk', 'PNQLARE', 'p42'], description='cyclin-dependent kinase 20', other_designations='cyclin-dependent kinase 20|CAK-kinase p42|CDK-activating kinase p42|CDK-related protein kinase PNQLARE|cell cycle-related kinase|cell division protein kinase 20|cyclin-dependent protein kinase H|cyclin-kinase-activating kinase p42', map_location='13 B3', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=64580133, end_position_on_the_genomic_accession=64587536, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    105285 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=105285, CurrentID=0, Status='live', Symbol='AU021025', Aliases=[], description='expressed sequence AU021025', other_designations='uncharacterized protein LOC105285', map_location='', chromosome='13', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    105290 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=105290, CurrentID=0, Status='live', Symbol='AU021895', Aliases=[], description='expressed sequence AU021895', other_designations='uncharacterized protein LOC105290', map_location='', chromosome='13', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    105298 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=105298, CurrentID=0, Status='live', Symbol='Epdr1', Aliases=['Epdm2', 'Epdr2', 'MERP-1', 'MERP-2', 'MERP2', 'Ucc1'], description='ependymin related protein 1 (zebrafish)', other_designations='mammalian ependymin-related protein 1|ependymin 2|ependymin related protein 2|upregulated in colorectal cancer gene 1', map_location='13 A2', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=19775878, end_position_on_the_genomic_accession=19804000, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    105301 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=105301, CurrentID=0, Status='live', Symbol='AU042410', Aliases=[], description='expressed sequence AU042410', other_designations='uncharacterized protein LOC105301', map_location='', chromosome='13', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    105332 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=105332, CurrentID=0, Status='live', Symbol='AW011956', Aliases=[], description='expressed sequence AW011956', other_designations='uncharacterized protein LOC105332', map_location='', chromosome='13', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    105348 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=105348, CurrentID=0, Status='live', Symbol='Golm1', Aliases=['2310001L02Rik', 'D030064E01Rik', 'GP73', 'Golph2', 'PSEC0257'], description='golgi membrane protein 1', other_designations='Golgi membrane protein 1|golgi membrane protein GP73|golgi phosphoprotein 2', map_location='13 B2', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=59782810, end_position_on_the_genomic_accession=59823598, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    105349 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=105349, CurrentID=0, Status='live', Symbol='Akr1c18', Aliases=[], description='aldo-keto reductase family 1, member C18', other_designations='aldo-keto reductase family 1 member C18|20-alpha-HSD|20-alpha-hydroxysteroid dehydrogenase|20alpha-HSD|20alpha-hydroxysteroid dehydrogenase', map_location='13 A1', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=4182614, end_position_on_the_genomic_accession=4200645, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    105351 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=105351, CurrentID=0, Status='live', Symbol='AW209491', Aliases=[], description='expressed sequence AW209491', other_designations='UPF0415 protein C7orf25 homolog', map_location='13 A1', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=14804830, end_position_on_the_genomic_accession=14812787, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    105352 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=105352, CurrentID=0, Status='live', Symbol='Dusp22', Aliases=['JKAP', 'JSP1', 'LMW-DSP2', 'MKPX'], description='dual specificity phosphatase 22', other_designations='dual specificity protein phosphatase 22|low molecular weight dual specificity phosphatase 2', map_location='13 A3.2', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=30844042, end_position_on_the_genomic_accession=30895215, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    105355 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=105355, CurrentID=0, Status='live', Symbol='Slc17a3', Aliases=['Npt4'], description='solute carrier family 17 (sodium phosphate), member 3', other_designations='sodium-dependent phosphate transport protein 4', map_location='13 A3.1', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=24020905, end_position_on_the_genomic_accession=24044701, orientation='plus', exon_count=15, OMIM=[], no_hdr0=''),
    105372 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=105372, CurrentID=0, Status='live', Symbol='Utp15', Aliases=[], description='UTP15 small subunit processome component', other_designations='U3 small nucleolar RNA-associated protein 15 homolog|UTP15, U3 small nucleolar ribonucleoprotein, homolog|src-associated protein SAW', map_location='13 D1', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=98383353, end_position_on_the_genomic_accession=98399500, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    105377 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=105377, CurrentID=0, Status='live', Symbol='Slf1', Aliases=['2700017A04Rik', 'Ankrd32', 'Brctd1', 'Brctx', 'C730024G01Rik'], description='SMC5-SMC6 complex localization factor 1', other_designations='SMC5-SMC6 complex localization factor protein 1|BRCT domain containing 1|BRCT domain-containing protein 1|ankyrin repeat domain 32|ankyrin repeat domain-containing protein 32|protein BRCTx', map_location='13 C1', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=77191207, end_position_on_the_genomic_accession=77283632, orientation='minus', exon_count=24, OMIM=[], no_hdr0=''),
    105387 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=105387, CurrentID=0, Status='live', Symbol='Akr1c14', Aliases=['9030611N15Rik'], description='aldo-keto reductase family 1, member C14', other_designations='3-alpha-hydroxysteroid dehydrogenase|3-alpha-hydroxysteroid dehydrogenase type 1', map_location='13 A1', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=4099015, end_position_on_the_genomic_accession=4140569, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    105392 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=105392, CurrentID=0, Status='live', Symbol='AW742350', Aliases=[], description='expressed sequence AW742350', other_designations='uncharacterized protein LOC105392', map_location='', chromosome='6', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    105395 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=105395, CurrentID=0, Status='live', Symbol='AW742635', Aliases=[], description='expressed sequence AW742635', other_designations='uncharacterized protein LOC105395', map_location='', chromosome='13', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    105398 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=105398, CurrentID=0, Status='live', Symbol='9330199F22Rik', Aliases=[], description='RIKEN cDNA 9330199F22 gene', other_designations='uncharacterized protein LOC105398', map_location='', chromosome='13', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    105418 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=105418, CurrentID=0, Status='live', Symbol='E330034G19Rik', Aliases=['Zpac'], description='RIKEN cDNA E330034G19 gene', other_designations='Protein E330034G19Rik|zygote-specific proteasome assembly chaperone', map_location='14 A3', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=24343282, end_position_on_the_genomic_accession=24360028, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    105425 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=105425, CurrentID=0, Status='live', Symbol='B930053N05Rik', Aliases=[], description='RIKEN cDNA B930053N05 gene', other_designations='uncharacterized protein LOC105425', map_location='', chromosome='14', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    105428 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=105428, CurrentID=0, Status='live', Symbol='Fam149b', Aliases=['Fam149b1', 'mKIAA0974'], description='family with sequence similarity 149, member B', other_designations='primary cilium assembly protein FAM149B1|protein FAM149B1', map_location='14 A3', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=20398221, end_position_on_the_genomic_accession=20433559, orientation='plus', exon_count=20, OMIM=[], no_hdr0=''),
    105439 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=105439, CurrentID=0, Status='live', Symbol='Slain1', Aliases=['9630044O09Rik'], description='SLAIN motif family, member 1', other_designations='SLAIN motif-containing protein 1', map_location='14 E2.3', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=103887664, end_position_on_the_genomic_accession=103942343, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    105440 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=105440, CurrentID=0, Status='live', Symbol='Kctd9', Aliases=[], description='potassium channel tetramerisation domain containing 9', other_designations='BTB/POZ domain-containing protein KCTD9', map_location='14 D1', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=67953536, end_position_on_the_genomic_accession=67979760, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    105442 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=105442, CurrentID=0, Status='live', Symbol='B130052P14Rik', Aliases=[], description='RIKEN cDNA B130052P14 gene', other_designations='uncharacterized protein LOC105442', map_location='', chromosome='14', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    105445 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=105445, CurrentID=0, Status='live', Symbol='Dock9', Aliases=['B230309H04Rik', 'D14Wsu89e', 'Zizimin1', 'mKIAA1058'], description='dedicator of cytokinesis 9', other_designations='dedicator of cytokinesis protein 9|cdc42 guanine nucleotide exchange factor zizimin-1', map_location='14 65.28 cM', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=121772026, end_position_on_the_genomic_accession=122038465, orientation='minus', exon_count=63, OMIM=[], no_hdr0=''),
    105446 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=105446, CurrentID=0, Status='live', Symbol='Gmpr2', Aliases=['1810008P16Rik', '5730544D12Rik', 'GMPR 2'], description='guanosine monophosphate reductase 2', other_designations="GMP reductase 2|guanosine 5'-monophosphate oxidoreductase 2", map_location='14 C3', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=55909692, end_position_on_the_genomic_accession=55935602, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    105449 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=105449, CurrentID=0, Status='live', Symbol='AA986715', Aliases=[], description='expressed sequence AA986715', other_designations='uncharacterized protein LOC105449', map_location='', chromosome='14', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    105450 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=105450, CurrentID=0, Status='live', Symbol='Mmrn2', Aliases=['ENDOGLYX1', 'Emilin3', 'EndoGlyx-1'], description='multimerin 2', other_designations='multimerin-2|elastin microfibril interfacer 3', map_location='14 B', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=34097461, end_position_on_the_genomic_accession=34126244, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    105452 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=105452, CurrentID=0, Status='live', Symbol='AB039980', Aliases=[], description='expressed sequence AB039980', other_designations='uncharacterized protein LOC105452', map_location='', chromosome='14', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    105501 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=105501, CurrentID=0, Status='live', Symbol='Abhd4', Aliases=['1110035H23Rik', 'Abh4'], description='abhydrolase domain containing 4', other_designations='(Lyso)-N-acylphosphatidylethanolamine lipase|abhydrolase domain-containing protein 4|alpha/beta hydrolase domain-containing protein 4|alpha/beta-hydrolase 4|lyso-N-acylphosphatidylethanolamine lipase|protein ABHD4', map_location='14 C2', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=54491586, end_position_on_the_genomic_accession=54506626, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    105504 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=105504, CurrentID=0, Status='live', Symbol='Exoc5', Aliases=['Gm76', 'PRO1912', 'SEC10', 'Sec10l1'], description='exocyst complex component 5', other_designations='exocyst complex component 5|SEC10-like 1|exocyst complex component Sec10', map_location='14 C1', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=49249379, end_position_on_the_genomic_accession=49304124, orientation='minus', exon_count=20, OMIM=[], no_hdr0=''),
    105511 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=105511, CurrentID=0, Status='live', Symbol='Fam170b', Aliases=['4922501K12Rik'], description='family with sequence similarity 170, member B', other_designations='protein FAM170B|acrosome-related protein|putative protein FAM170B', map_location='14 B', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=32555919, end_position_on_the_genomic_accession=32558746, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    105513 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=105513, CurrentID=0, Status='live', Symbol='Chmp7', Aliases=['4930596K11Rik', '6330407G04Rik'], description='charged multivesicular body protein 7', other_designations='charged multivesicular body protein 7|CHMP family, member 7|chromatin-modifying protein 7', map_location='14 D2', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=69954428, end_position_on_the_genomic_accession=69970019, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    105518 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=105518, CurrentID=0, Status='live', Symbol='A630023A22Rik', Aliases=[], description='RIKEN cDNA A630023A22 gene', other_designations='uncharacterized protein LOC105518', map_location='14', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=33773083, end_position_on_the_genomic_accession=33824711, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    105522 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=105522, CurrentID=0, Status='live', Symbol='Ankrd28', Aliases=['E430019N21Rik', 'mKIAA0379'], description='ankyrin repeat domain 28', other_designations='serine/threonine-protein phosphatase 6 regulatory ankyrin repeat subunit A|PITK|PP6-ARS-A|ankyrin repeat domain-containing protein 28|phosphatase interactor targeting protein hnRNP K|serine/threonine-protein phosphatase 6 regulatory subunit ARS-A', map_location='14 B', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=31418687, end_position_on_the_genomic_accession=31552372, orientation='minus', exon_count=31, OMIM=[], no_hdr0=''),
    105525 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=105525, CurrentID=0, Status='live', Symbol='AI480461', Aliases=[], description='expressed sequence AI480461', other_designations='uncharacterized protein LOC105525', map_location='', chromosome='14', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    105559 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=105559, CurrentID=0, Status='live', Symbol='Mbnl2', Aliases=['1110002M11Rik', 'MBLL', 'mKIAA4072'], description='muscleblind like splicing factor 2', other_designations='muscleblind-like protein 2|muscleblind-like 2', map_location='14 E4', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=120513077, end_position_on_the_genomic_accession=120669110, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    105590 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=105590, CurrentID=0, Status='live', Symbol='Zfp957', Aliases=[], description='zinc finger protein 957', other_designations='uncharacterized protein LOC105590', map_location='14 D3', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=79449795, end_position_on_the_genomic_accession=79484807, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    105592 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=105592, CurrentID=0, Status='live', Symbol='AU018466', Aliases=[], description='expressed sequence AU018466', other_designations='uncharacterized protein LOC105592', map_location='', chromosome='14', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    105594 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=105594, CurrentID=0, Status='live', Symbol='Cphx1', Aliases=['C330003B14Rik', 'Cphx', 'Cphx2', 'Cphx3', 'Eso-1', 'Gm2104', 'Gm2135'], description='cytoplasmic polyadenylated homeobox 1', other_designations='cytoplasmic polyadenylated homeobox 1|cytoplasmic polyadenylated homeobox 2|cytoplasmic polyadenylated homeobox 3', map_location='14 A3', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=25941983, end_position_on_the_genomic_accession=25956798, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    105596 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=105596, CurrentID=0, Status='live', Symbol='AU020094', Aliases=[], description='expressed sequence AU020094', other_designations='uncharacterized protein LOC105596', map_location='', chromosome='14', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    105638 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=105638, CurrentID=0, Status='live', Symbol='Dph3', Aliases=['DELGIP1', 'DelgipP1', 'Desr1', 'KTI11', 'Zcsl2'], description='diphthamine biosynthesis 3', other_designations='diphthamide biosynthesis protein 3|CSL-type zinc finger-containing protein 2|DPH3 homolog (KTI11, S. cerevisiae)|delGEF-interacting protein 1|zinc finger, CSL domain containing 2', map_location='14 B', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=31802474, end_position_on_the_genomic_accession=31807649, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    105651 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=105651, CurrentID=0, Status='live', Symbol='Ppp1r3e', Aliases=['A630071A11Rik', 'Gm1211'], description='protein phosphatase 1, regulatory subunit 3E', other_designations='protein phosphatase 1 regulatory subunit 3E|protein phosphatase 1, regulatory (inhibitor) subunit 3E', map_location='14 C3', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=55113054, end_position_on_the_genomic_accession=55114995, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    105653 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=105653, CurrentID=0, Status='live', Symbol='Phyhip', Aliases=['C630010D02Rik', 'Lnap1ip', 'PAHX-AP#1', 'PAHX-AP1'], description='phytanoyl-CoA hydroxylase interacting protein', other_designations='phytanoyl-CoA hydroxylase-interacting protein|PAHXAP1|lupus nephritis-associated peptide 1 interacting protein|phytanoyl-CoA hydroxylase-associated protein 1', map_location='14 D2', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=70694957, end_position_on_the_genomic_accession=70706266, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    105663 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=105663, CurrentID=0, Status='live', Symbol='Thtpa', Aliases=[], description='thiamine triphosphatase', other_designations='thiamine-triphosphatase|ThTPase', map_location='14 C3', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=55332241, end_position_on_the_genomic_accession=55336452, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    105670 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=105670, CurrentID=0, Status='live', Symbol='Rcbtb2', Aliases=['2610028E02Rik', '2810420M18Rik', 'Chc1l', 'RC/BTB2'], description='regulator of chromosome condensation (RCC1) and BTB (POZ) domain containing protein 2', other_designations='RCC1 and BTB domain-containing protein 2|regulator of chromosome condensation and BTB domain-containing protein 2', map_location='14 D3', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=73376185, end_position_on_the_genomic_accession=73421495, orientation='plus', exon_count=19, OMIM=[], no_hdr0=''),
    105675 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=105675, CurrentID=0, Status='live', Symbol='Ppif', Aliases=['CyP-D', 'CyP-F', 'CypD', 'PPIase'], description='peptidylprolyl isomerase F (cyclophilin F)', other_designations='peptidyl-prolyl cis-trans isomerase F, mitochondrial|PPIase F|cyclophilin D|cyclophilin F|mitochondrial Cyclophilin D|peptidyl-prolyl cis-trans isomerase, mitochondrial|rotamase F', map_location='14 A3', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=25693998, end_position_on_the_genomic_accession=25700892, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    105689 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=105689, CurrentID=0, Status='live', Symbol='Mycbp2', Aliases=['C130061D10Rik', 'Pam', 'Phr1'], description='MYC binding protein 2, E3 ubiquitin protein ligase', other_designations='E3 ubiquitin-protein ligase MYCBP2|Myc-binding protein 2|RING-type E3 ubiquitin transferase MYCBP2|pam, highwire, rpm 1|pam/highwire/rpm-1 protein|probable E3 ubiquitin-protein ligase MYCBP2|protein Magellan|protein associated with Myc', map_location='14 51.79 cM', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=103350847, end_position_on_the_genomic_accession=103584276, orientation='minus', exon_count=88, OMIM=[], no_hdr0=''),
    105692 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=105692, CurrentID=0, Status='live', Symbol='AW549269', Aliases=[], description='expressed sequence AW549269', other_designations='uncharacterized protein LOC105692', map_location='', chromosome='14', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    105718 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=105718, CurrentID=0, Status='live', Symbol='BB176409', Aliases=[], description='expressed sequence BB176409', other_designations='uncharacterized protein LOC105718', map_location='', chromosome='14', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    105722 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=105722, CurrentID=0, Status='live', Symbol='Ano6', Aliases=['2900059G15Rik', 'F730003B03Rik', 'Tmem16f'], description='anoctamin 6', other_designations='anoctamin-6|SCAN channel|small-conductance calcium-activated nonselective cation channel|transmembrane protein 16F', map_location='15 E3- F1', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=95688724, end_position_on_the_genomic_accession=95873353, orientation='plus', exon_count=24, OMIM=[], no_hdr0=''),
    105727 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=105727, CurrentID=0, Status='live', Symbol='Slc38a1', Aliases=['Gm32457', 'NAT2', 'SNAT1'], description='solute carrier family 38, member 1', other_designations='sodium-coupled neutral amino acid symporter 1|sodium-coupled neutral amino acid transporter 1|MNat2|N-system amino acid transporter 2|amino acid transporter A1|system A amino acid transporter 1|system N amino acid transporter 1', map_location='15 F1', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=96469299, end_position_on_the_genomic_accession=96541396, orientation='minus', exon_count=21, OMIM=[], no_hdr0=''),
    105732 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=105732, CurrentID=0, Status='live', Symbol='Fam83h', Aliases=[], description='family with sequence similarity 83, member H', other_designations='protein FAM83H', map_location='15 D3', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=75872941, end_position_on_the_genomic_accession=75886185, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    105734 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=105734, CurrentID=0, Status='live', Symbol='Tigd5', Aliases=[], description='tigger transposable element derived 5', other_designations='tigger transposable element derived 5', map_location='15 D3', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=75781584, end_position_on_the_genomic_accession=75786384, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    105755 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=105755, CurrentID=0, Status='live', Symbol='AA589642', Aliases=[], description='expressed sequence AA589642', other_designations='uncharacterized protein LOC105755', map_location='', chromosome='15', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    105763 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=105763, CurrentID=0, Status='live', Symbol='AA960008', Aliases=[], description='expressed sequence AA960008', other_designations='uncharacterized protein LOC105763', map_location='', chromosome='15', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    105782 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=105782, CurrentID=0, Status='live', Symbol='Scrib', Aliases=['CRIB', 'Crc', 'SCRIB1', 'Scrb1', 'mKIAA0147', 'vartul'], description='scribbled planar cell polarity', other_designations='protein scribble homolog|PDZ-domain protein scribble|circletail|scribble homolog 1|scribbled homolog', map_location='15 35.29 cM', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=75919011, end_position_on_the_genomic_accession=75941633, orientation='minus', exon_count=38, OMIM=[], no_hdr0=''),
    105785 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=105785, CurrentID=0, Status='live', Symbol='Kdelr3', Aliases=[], description='KDEL (Lys-Asp-Glu-Leu) endoplasmic reticulum protein retention receptor 3', other_designations='ER lumen protein-retaining receptor 3|KDEL endoplasmic reticulum protein retention receptor 3|KDEL receptor 3', map_location='15 E1', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=79400609, end_position_on_the_genomic_accession=79411940, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    105787 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=105787, CurrentID=0, Status='live', Symbol='Prkaa1', Aliases=['AMPKalpha1', 'C130083N04Rik'], description='protein kinase, AMP-activated, alpha 1 catalytic subunit', other_designations="5'-AMP-activated protein kinase catalytic subunit alpha-1|ACACA kinase|AMP-activated protein kinase, alpha 1 catalytic subunit|AMPK subunit alpha-1|HMGCR kinase|acetyl-CoA carboxylase kinase|hydroxymethylglutaryl-CoA reductase kinase|tau-protein kinase PRKAA1", map_location='15 A1', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=5172641, end_position_on_the_genomic_accession=5211380, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    105827 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=105827, CurrentID=0, Status='live', Symbol='Amigo2', Aliases=['AMIGO-2', 'Ali1'], description='adhesion molecule with Ig like domain 2', other_designations='amphoterin-induced protein 2|alivin 1|amphoterin induced gene and ORF 2', map_location='15 F1', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=97141955, end_position_on_the_genomic_accession=97145168, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    105833 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=105833, CurrentID=0, Status='live', Symbol='Ccdc65', Aliases=['4933417K04Rik', 'NYD-SP28'], description='coiled-coil domain containing 65', other_designations='dynein regulatory complex subunit 2|coiled-coil domain-containing protein 65|testis development protein NYD-SP28', map_location='15 F1', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=98606075, end_position_on_the_genomic_accession=98621221, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    105835 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=105835, CurrentID=0, Status='live', Symbol='Sgsm3', Aliases=['1810012I01Rik', 'Cip85', 'RUSC3', 'Rutbc3'], description='small G protein signaling modulator 3', other_designations='small G protein signaling modulator 3|Cx43-interacting protein of 85-kDa|RUN and TBC1 domain-containing protein 3', map_location='15 E1', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=80861966, end_position_on_the_genomic_accession=80896491, orientation='plus', exon_count=24, OMIM=[], no_hdr0=''),
    105837 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=105837, CurrentID=0, Status='live', Symbol='Mtbp', Aliases=['MDM2BP'], description='Mdm2, transformed 3T3 cell double minute p53 binding protein', other_designations='mdm2-binding protein|mMTBP', map_location='15 D1', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=55420800, end_position_on_the_genomic_accession=55489819, orientation='plus', exon_count=26, OMIM=[], no_hdr0=''),
    105841 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=105841, CurrentID=0, Status='live', Symbol='Dennd3', Aliases=['E030003N15Rik'], description='DENN domain containing 3', other_designations='DENN domain-containing protein 3|DENN/MADD domain containing 3', map_location='15 D3', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=73384333, end_position_on_the_genomic_accession=73444091, orientation='plus', exon_count=25, OMIM=[], no_hdr0=''),
    105844 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=105844, CurrentID=0, Status='live', Symbol='Card10', Aliases=['Bimp1', 'Carma3'], description='caspase recruitment domain family, member 10', other_designations='caspase recruitment domain-containing protein 10|bcl10-interacting MAGUK protein 1', map_location='15 E1', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=78659323, end_position_on_the_genomic_accession=78687261, orientation='minus', exon_count=20, OMIM=[], no_hdr0=''),
    105847 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=105847, CurrentID=0, Status='live', Symbol='Lmf2', Aliases=['Tmem112b', 'Tmem153'], description='lipase maturation factor 2', other_designations='lipase maturation factor 2|transmembrane protein 112B|transmembrane protein 153', map_location='15 E3', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=89235207, end_position_on_the_genomic_accession=89239862, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    105853 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=105853, CurrentID=0, Status='live', Symbol='Mal2', Aliases=[], description='mal, T cell differentiation protein 2', other_designations='protein MAL2', map_location='15 D1', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=54434762, end_position_on_the_genomic_accession=54466242, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    105855 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=105855, CurrentID=0, Status='live', Symbol='Nckap1l', Aliases=['4930568P13Rik', 'Hem1', 'Hemp1'], description='NCK associated protein 1 like', other_designations='nck-associated protein 1-like|hematopoietic protein 1', map_location='15 F3', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=103362219, end_position_on_the_genomic_accession=103411288, orientation='plus', exon_count=32, OMIM=[], no_hdr0=''),
    105859 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=105859, CurrentID=0, Status='live', Symbol='Csdc2', Aliases=['Pippin'], description='cold shock domain containing C2, RNA binding', other_designations='cold shock domain-containing protein C2|RNA-binding protein PIPPin', map_location='15 E1', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=81820960, end_position_on_the_genomic_accession=81835142, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    105866 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=105866, CurrentID=0, Status='live', Symbol='Krt72', Aliases=['CK-72', 'K6irs2', 'K72', 'Krt2-35-ps', 'Krt72'], description='keratin 72', other_designations='keratin, type II cytoskeletal 72|cytokeratin-72|keratin 72, pseudogene|keratin complex 2, basic, gene 35|type II inner root sheath-specific keratin-K6irs2|type-II keratin Kb35', map_location='15 F2', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=101684607, end_position_on_the_genomic_accession=101694955, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    105877 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=105877, CurrentID=0, Status='live', Symbol='AI605151', Aliases=[], description='expressed sequence AI605151', other_designations='uncharacterized protein LOC105877', map_location='', chromosome='15', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    105887 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=105887, CurrentID=0, Status='live', Symbol='Ugt3a1', Aliases=[], description='UDP glycosyltransferases 3 family, polypeptide A1', other_designations='UDP-glucuronosyltransferase 3A1|UDP glucuronosyltransferase 3 family, polypeptide A1|UDPGT 3A1', map_location='15 A1', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=9279908, end_position_on_the_genomic_accession=9315124, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    105957 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=105957, CurrentID=0, Status='live', Symbol='AU015449', Aliases=[], description='expressed sequence AU015449', other_designations='uncharacterized protein LOC105957', map_location='', chromosome='15', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    105964 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=105964, CurrentID=0, Status='live', Symbol='AU019754', Aliases=[], description='expressed sequence AU019754', other_designations='uncharacterized protein LOC105964', map_location='', chromosome='15', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    105971 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=105971, CurrentID=0, Status='live', Symbol='AU021833', Aliases=[], description='expressed sequence AU021833', other_designations='uncharacterized protein LOC105971', map_location='', chromosome='15', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    105977 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=105977, CurrentID=0, Status='live', Symbol='AU022852', Aliases=[], description='expressed sequence AU022852', other_designations='uncharacterized protein LOC105977', map_location='', chromosome='15', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    105988 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=105988, CurrentID=0, Status='live', Symbol='Espl1', Aliases=['Cerp', 'ESP1', 'PRCE', 'SSE'], description='extra spindle pole bodies 1, separase', other_designations='separin|Cut1/ESP1 related protein|caspase-like protein ESPL1|extra spindle poles-like 1 protein|separase', map_location='15 F2', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=102204688, end_position_on_the_genomic_accession=102232792, orientation='plus', exon_count=31, OMIM=[], no_hdr0=''),
    106014 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=106014, CurrentID=0, Status='live', Symbol='Tafa5', Aliases=['Fam19a5', 'Tafa-5', 'Tara-5'], description='TAFA chemokine like family member 5', other_designations='chemokine-like protein TAFA-5|family with sequence similarity 19, member A5|protein FAM19A5', map_location='15 E3', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=87428405, end_position_on_the_genomic_accession=87643565, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    106021 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=106021, CurrentID=0, Status='live', Symbol='Topors', Aliases=['LUN', 'TP53BPL', 'p53BP3/LUN'], description='topoisomerase I binding, arginine/serine-rich', other_designations='E3 ubiquitin-protein ligase Topors|RING-type E3 ubiquitin transferase Topors|SUMO1-protein E3 ligase Topors|p53-binding protein 3|p53BP3|topoisomerase 1-binding RING finger|topoisomerase I-binding RING finger protein|topoisomerase I-binding arginine/serine-rich protein|tumor suppressor p53-binding protein 3', map_location='4 A5', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=40259601, end_position_on_the_genomic_accession=40269868, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    106025 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=106025, CurrentID=0, Status='live', Symbol='Sharpin', Aliases=['0610041B22Rik', 'RBCKL1', 'SIPL1', 'cpdm'], description='SHANK-associated RH domain interacting protein', other_designations='sharpin|mSIPL1|protein kinase C-interacting protein RBCC like 1|shank-associated RH domain-interacting protein|shank-interacting protein-like 1', map_location='15 35.75 cM', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=76231240, end_position_on_the_genomic_accession=76235310, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    106039 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=106039, CurrentID=0, Status='live', Symbol='Gga1', Aliases=['4930406E12Rik'], description='golgi associated, gamma adaptin ear containing, ARF binding protein 1', other_designations='ADP-ribosylation factor-binding protein GGA1|gamma-adaptin-related protein 1|golgi-localized, gamma ear-containing, ARF-binding protein 1', map_location='15 E1', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=78761069, end_position_on_the_genomic_accession=78778785, orientation='plus', exon_count=17, OMIM=[], no_hdr0=''),
    106042 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=106042, CurrentID=0, Status='live', Symbol='Prickle1', Aliases=['1110058P22Rik', 'Pk1', 'Prickle', 'b2b019Clo', 'mpk1'], description='prickle planar cell polarity protein 1', other_designations='prickle-like protein 1|prickle homolog 1', map_location='15 E3', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=93396992, end_position_on_the_genomic_accession=93494147, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    106046 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=106046, CurrentID=0, Status='live', Symbol='AW413774', Aliases=[], description='expressed sequence AW413774', other_designations='uncharacterized protein LOC106046', map_location='', chromosome='15', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    106052 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=106052, CurrentID=0, Status='live', Symbol='Fbxo4', Aliases=['1700096C12Rik', 'Fbx4'], description='F-box protein 4', other_designations='F-box only protein 4', map_location='15 A1', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=3993046, end_position_on_the_genomic_accession=4009055, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    106064 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=106064, CurrentID=0, Status='live', Symbol='Rimoc1', Aliases=[], description='RAB7A interacting MON1-CCZ1 complex subunit 1', other_designations='RAB7A-interacting MON1-CCZ1 complex subunit 1|UPF0600 protein C5orf51 homolog', map_location='15 A1', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=4011517, end_position_on_the_genomic_accession=4025228, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    106068 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=106068, CurrentID=0, Status='live', Symbol='Slc45a4', Aliases=['9330175B01Rik'], description='solute carrier family 45, member 4', other_designations='solute carrier family 45 member 4', map_location='15 D3', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=73449267, end_position_on_the_genomic_accession=73517606, orientation='minus', exon_count=14, OMIM=[], no_hdr0=''),
    106073 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=106073, CurrentID=0, Status='live', Symbol='Mfsd5', Aliases=['AW556797', 'D15Mgi27'], description='major facilitator superfamily domain containing 5', other_designations='molybdate-anion transporter|major facilitator superfamily domain-containing protein 5|molybdate transporter 2 homolog', map_location='15 F2', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=102187891, end_position_on_the_genomic_accession=102190179, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    106080 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=106080, CurrentID=0, Status='live', Symbol='AW742948', Aliases=[], description='expressed sequence AW742948', other_designations='uncharacterized protein LOC106080', map_location='', chromosome='15', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    106143 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=106143, CurrentID=0, Status='live', Symbol='Cggbp1', Aliases=[], description='CGG triplet repeat binding protein 1', other_designations='CGG triplet repeat-binding protein 1|20 kDa CGG-binding protein|CGG-binding protein 1|p20-CGGBP DNA-binding protein', map_location='16 C1.3', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=64672364, end_position_on_the_genomic_accession=64679854, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    106170 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=106170, CurrentID=0, Status='live', Symbol='D630050H08Rik', Aliases=[], description='RIKEN cDNA D630050H08 gene', other_designations='uncharacterized protein LOC106170', map_location='', chromosome='16', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    106200 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=106200, CurrentID=0, Status='live', Symbol='Txndc11', Aliases=['2810408E11Rik', 'EFP1', 'Txdc11'], description='thioredoxin domain containing 11', other_designations='thioredoxin domain-containing protein 11|EF-hand binding protein 1', map_location='16 A1', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=10892775, end_position_on_the_genomic_accession=10952541, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    106201 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=106201, CurrentID=0, Status='live', Symbol='AI428301', Aliases=[], description='expressed sequence AI428301', other_designations='uncharacterized protein LOC106201', map_location='', chromosome='16', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    106205 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=106205, CurrentID=0, Status='live', Symbol='Zc3h7a', Aliases=['A430104C18Rik', 'HSPC055', 'Zc3h7', 'Zc3hdc7'], description='zinc finger CCCH type containing 7 A', other_designations='zinc finger CCCH domain-containing protein 7A|zinc finger CCCH type domain containing 7', map_location='16 A1', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=10954458, end_position_on_the_genomic_accession=10994257, orientation='minus', exon_count=25, OMIM=[], no_hdr0=''),
    106248 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=106248, CurrentID=0, Status='live', Symbol='Qtrt2', Aliases=['3110012M05Rik', '4930470H18Rik', 'Qrtr2', 'Qtrtd1'], description='queuine tRNA-ribosyltransferase accessory subunit 2', other_designations='queuine tRNA-ribosyltransferase accessory subunit 2|queuine tRNA-ribosyltransferase domain containing 1|queuine tRNA-ribosyltransferase domain-containing protein 1|queuine tRNA-ribosyltransferase subunit QTRTD1', map_location='16 B4', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=43681770, end_position_on_the_genomic_accession=43710071, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    106250 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=106250, CurrentID=0, Status='live', Symbol='AI662175', Aliases=[], description='expressed sequence AI662175', other_designations='uncharacterized protein LOC106250', map_location='', chromosome='16', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    106251 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=106251, CurrentID=0, Status='live', Symbol='D230034L24Rik', Aliases=[], description='RIKEN cDNA D230034L24 gene', other_designations='uncharacterized protein LOC106251', map_location='16 C3.1', chromosome='16', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    106258 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=106258, CurrentID=0, Status='live', Symbol='AI790442', Aliases=[], description='expressed sequence AI790442', other_designations='uncharacterized protein LOC106258', map_location='', chromosome='16', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    106264 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=106264, CurrentID=0, Status='live', Symbol='Ncbp2as2', Aliases=['0610012G03Rik'], description='Ncbp2 antisense 2 (head to head)', other_designations='protein NCBP2AS2', map_location='16 B2', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=31765868, end_position_on_the_genomic_accession=31767323, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    106298 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=106298, CurrentID=0, Status='live', Symbol='Rrn3', Aliases=['E130302O19Rik', 'TIF-1A', 'Tif1a'], description='RRN3 RNA polymerase I transcription factor homolog (yeast)', other_designations='RNA polymerase I-specific transcription initiation factor RRN3|transcription initiation factor TIF-IA', map_location='16 A1', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=13598563, end_position_on_the_genomic_accession=13632705, orientation='plus', exon_count=19, OMIM=[], no_hdr0=''),
    106306 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=106306, CurrentID=0, Status='live', Symbol='AU014876', Aliases=[], description='expressed sequence AU014876', other_designations='uncharacterized protein LOC106306', map_location='', chromosome='16', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    106309 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=106309, CurrentID=0, Status='live', Symbol='AU015336', Aliases=[], description='expressed sequence AU015336', other_designations='uncharacterized protein LOC106309', map_location='', chromosome='16', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    106315 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=106315, CurrentID=0, Status='live', Symbol='AU015849', Aliases=[], description='expressed sequence AU015849', other_designations='uncharacterized protein LOC106315', map_location='', chromosome='16', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    106326 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=106326, CurrentID=0, Status='live', Symbol='Osbpl11', Aliases=['9430097N02Rik', 'ORP-11'], description='oxysterol binding protein-like 11', other_designations='oxysterol-binding protein-related protein 11|OSBP-related protein 11', map_location='16 B3', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=33005441, end_position_on_the_genomic_accession=33063682, orientation='plus', exon_count=13, OMIM=[], no_hdr0=''),
    106336 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=106336, CurrentID=0, Status='live', Symbol='AU022167', Aliases=[], description='expressed sequence AU022167', other_designations='uncharacterized protein LOC106336', map_location='', chromosome='16', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    106337 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=106337, CurrentID=0, Status='live', Symbol='AU022434', Aliases=[], description='expressed sequence AU022434', other_designations='uncharacterized protein LOC106337', map_location='', chromosome='16', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    106338 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=106338, CurrentID=0, Status='live', Symbol='Nsun3', Aliases=['6720484A09Rik'], description='NOL1/NOP2/Sun domain family member 3', other_designations='tRNA (cytosine(34)-C(5))-methyltransferase, mitochondrial|NOL1/NOP2/Sun domain family 3|putative methyltransferase NSUN3', map_location='16 C1.3', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=62552807, end_position_on_the_genomic_accession=62607238, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    106344 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=106344, CurrentID=0, Status='live', Symbol='Rfc4', Aliases=['A1', 'RFC37'], description='replication factor C (activator 1) 4', other_designations='replication factor C subunit 4|activator 1 subunit 4', map_location='16 B1', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=22932698, end_position_on_the_genomic_accession=22946480, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    106347 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=106347, CurrentID=0, Status='live', Symbol='Ildr1', Aliases=[], description='immunoglobulin-like domain containing receptor 1', other_designations='immunoglobulin-like domain-containing receptor 1|angulin-2', map_location='16 B3', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=36514340, end_position_on_the_genomic_accession=36547166, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    106369 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=106369, CurrentID=0, Status='live', Symbol='Ypel1', Aliases=['0610009L05Rik', '1700016N17Rik', '1700019O22Rik', '4921520K19Rik', '4930511F14Rik', 'DGL-1', 'Dgl1', 'Ppil2', 'mdgl-1'], description='yippee like 1', other_designations='protein yippee-like 1|cardiac Abnormality/abnormal facies (CATCH22), microdeletion syndrome', map_location='16 A3', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=16887454, end_position_on_the_genomic_accession=16904912, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    106389 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=106389, CurrentID=0, Status='live', Symbol='Eaf2', Aliases=['FESTA-L', 'FESTA-S', 'Festa', 'Traits', 'U19'], description='ELL associated factor 2', other_designations='ELL-associated factor 2|ehrlich S-II transcriptional activator factor|testosterone regulated apoptosis inducer and tumor suppressor|testosterone-regulated apoptosis inducer and tumor suppressor protein', map_location='16 B3', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=36613246, end_position_on_the_genomic_accession=36695275, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    106393 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=106393, CurrentID=0, Status='live', Symbol='Srl', Aliases=['9830004M20Rik', 'sar'], description='sarcalumenin', other_designations='sarcalumenin', map_location='16 A1', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=4294843, end_position_on_the_genomic_accession=4359772, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    106407 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=106407, CurrentID=0, Status='live', Symbol='Slc51a', Aliases=['D630035O19Rik', 'OSTalpha', 'Osta'], description='solute carrier family 51, alpha subunit', other_designations='organic solute transporter subunit alpha|OST-alpha|organic solute transporter alpha|solute carrier family 51 subunit alpha', map_location='16 B3', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=32294396, end_position_on_the_genomic_accession=32306697, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    106459 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=106459, CurrentID=0, Status='live', Symbol='BB163080', Aliases=[], description='expressed sequence BB163080', other_designations='uncharacterized protein LOC106459', map_location='', chromosome='16', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    106484 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=106484, CurrentID=0, Status='live', Symbol='AA409289', Aliases=[], description='expressed sequence AA409289', other_designations='uncharacterized protein LOC106484', map_location='', chromosome='17', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    106489 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=106489, CurrentID=0, Status='live', Symbol='Sft2d1', Aliases=['5630401J11Rik'], description='SFT2 domain containing 1', other_designations='vesicle transport protein SFT2A|SFT2 domain-containing protein 1', map_location='17 A1', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=8529920, end_position_on_the_genomic_accession=8546274, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    106504 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=106504, CurrentID=0, Status='live', Symbol='Stk38', Aliases=['5830476G13Rik', '9530097A09Rik', 'Ndr1'], description='serine/threonine kinase 38', other_designations='serine/threonine-protein kinase 38|NDR1 protein kinase|nuclear Dbf2-related kinase 1', map_location='17 A3.3', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=29189854, end_position_on_the_genomic_accession=29226979, orientation='minus', exon_count=17, OMIM=[], no_hdr0=''),
    106512 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=106512, CurrentID=0, Status='live', Symbol='Gpsm3', Aliases=['AGS4'], description='G-protein signalling modulator 3 (AGS3-like, C. elegans)', other_designations='G-protein-signaling modulator 3', map_location='17 B1', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=34808780, end_position_on_the_genomic_accession=34810728, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    106522 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=106522, CurrentID=0, Status='live', Symbol='Pkdcc', Aliases=['Adtk1', 'ESTM17', 'MAd1', 'Sgk493', 'Vlk'], description='protein kinase domain containing, cytoplasmic', other_designations='extracellular tyrosine-protein kinase PKDCC|protein kinase domain-containing protein, cytoplasmic|protein kinase-like protein SgK493|sugen kinase 493|vertebrate lonesome kinase', map_location='17 52.25 cM', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=83522712, end_position_on_the_genomic_accession=83532498, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    106529 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=106529, CurrentID=0, Status='live', Symbol='Tecr', Aliases=['2410016D23Rik', 'A230102P12Rik', 'D17Ertd178e', 'Gpsn2', 'SC2'], description='trans-2,3-enoyl-CoA reductase', other_designations='very-long-chain enoyl-CoA reductase|TER|glycoprotein, synaptic 2|synaptic glycoprotein SC2', map_location='8 40.22 cM', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=84298327, end_position_on_the_genomic_accession=84321120, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    106549 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=106549, CurrentID=0, Status='live', Symbol='AI317158', Aliases=[], description='expressed sequence AI317158', other_designations='uncharacterized protein LOC106549', map_location='', chromosome='17', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    106557 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=106557, CurrentID=0, Status='live', Symbol='Ldhal6b', Aliases=['4933402O15Rik', 'LDHL', 'Ldhal'], description='lactate dehydrogenase A-like 6B', other_designations='L-lactate dehydrogenase A-like 6B', map_location='17 A1', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=5467598, end_position_on_the_genomic_accession=5469042, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    106564 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=106564, CurrentID=0, Status='live', Symbol='Ppcs', Aliases=['6330579B17Rik'], description='phosphopantothenoylcysteine synthetase', other_designations='phosphopantothenate--cysteine ligase|PPC synthetase', map_location='4 D2.1', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=119275724, end_position_on_the_genomic_accession=119279673, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    106565 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=106565, CurrentID=0, Status='live', Symbol='Dlk2', Aliases=['DLK-2', 'Egfl9'], description='delta like non-canonical Notch ligand 2', other_designations='protein delta homolog 2|EGF-like protein 9|EGF-like-domain, multiple 9|delta-like 2 homolog|endothelial cell-specific protein S-1|epidermal growth factor-like protein 9', map_location='17 C', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=46608182, end_position_on_the_genomic_accession=46614197, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    106572 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=106572, CurrentID=0, Status='live', Symbol='Rab31', Aliases=['1700093E07Rik', 'Rab22B'], description='RAB31, member RAS oncogene family', other_designations='ras-related protein Rab-31', map_location='17 E1.1', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=65958721, end_position_on_the_genomic_accession=66079747, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    106581 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=106581, CurrentID=0, Status='live', Symbol='Fam234a', Aliases=['Itfg3'], description='family with sequence similarity 234, member A', other_designations='protein FAM234A|protein ITFG3', map_location='17 A3.3', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=26431666, end_position_on_the_genomic_accession=26463281, orientation='minus', exon_count=14, OMIM=[], no_hdr0=''),
    106582 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=106582, CurrentID=0, Status='live', Symbol='Nrm', Aliases=['2610307M02Rik'], description='nurim (nuclear envelope membrane protein)', other_designations='nurim|nuclear envelope membrane protein|nuclear rim protein', map_location='17 B1', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=36171987, end_position_on_the_genomic_accession=36176292, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    106583 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=106583, CurrentID=0, Status='live', Symbol='Scaf8', Aliases=['A630086M08Rik', 'A930036P18Rik', 'Rbm16', 'mKIAA1116'], description='SR-related CTD-associated factor 8', other_designations='SR-related and CTD-associated factor 8|CTD-binding SR-like protein rA8|RNA binding motif protein 16|SR-like CTD-associated factor 8|protein SCAF8|putative RNA-binding protein 16', map_location='17 A1', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=3165247, end_position_on_the_genomic_accession=3249134, orientation='plus', exon_count=20, OMIM=[], no_hdr0=''),
    106585 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=106585, CurrentID=0, Status='live', Symbol='Ankrd12', Aliases=['2900001A12Rik', 'ANCO-2', 'GAC-1', 'mKIAA0874'], description='ankyrin repeat domain 12', other_designations='ankyrin repeat domain-containing protein 12', map_location='17 E1.1', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=66272698, end_position_on_the_genomic_accession=66386242, orientation='minus', exon_count=17, OMIM=[], no_hdr0=''),
    106618 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=106618, CurrentID=0, Status='live', Symbol='Wdr90', Aliases=['3230401M21Rik', 'mKIAA1924'], description='WD repeat domain 90', other_designations='WD repeat-containing protein 90', map_location='17 A3.3', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=26063708, end_position_on_the_genomic_accession=26080489, orientation='minus', exon_count=41, OMIM=[], no_hdr0=''),
    106622 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=106622, CurrentID=0, Status='live', Symbol='AI605517', Aliases=[], description='expressed sequence AI605517', other_designations='uncharacterized protein LOC106622', map_location='', chromosome='17', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    106626 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=106626, CurrentID=0, Status='live', Symbol='AI645535', Aliases=[], description='expressed sequence AI645535', other_designations='uncharacterized protein LOC106626', map_location='', chromosome='17', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    106628 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=106628, CurrentID=0, Status='live', Symbol='Trip10', Aliases=['Cip4'], description='thyroid hormone receptor interactor 10', other_designations='cdc42-interacting protein 4|Cdc42 interacting protein-4|TR-interacting protein 10|TRIP-10|thyroid receptor-interacting protein 10', map_location='17 D', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=57540227, end_position_on_the_genomic_accession=57570697, orientation='plus', exon_count=16, OMIM=[], no_hdr0=''),
    106629 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=106629, CurrentID=0, Status='live', Symbol='AI647874', Aliases=[], description='expressed sequence AI647874', other_designations='uncharacterized protein LOC106629', map_location='', chromosome='17', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    106633 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=106633, CurrentID=0, Status='live', Symbol='Ift140', Aliases=['Tce5', 'Wdtc2', 'mKIAA0590'], description='intraflagellar transport 140', other_designations='intraflagellar transport protein 140 homolog|T-complex expressed gene 5|WD and tetratricopeptide repeats 2|WD and tetratricopeptide repeats protein 2|intraflagellar transport 140 homolog', map_location='17 A3.3', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=25235056, end_position_on_the_genomic_accession=25318473, orientation='plus', exon_count=33, OMIM=[], no_hdr0=''),
    106634 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=106634, CurrentID=0, Status='live', Symbol='AI661323', Aliases=[], description='expressed sequence AI661323', other_designations='uncharacterized protein LOC106634', map_location='', chromosome='17', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    106639 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=106639, CurrentID=0, Status='live', Symbol='Vmac', Aliases=[], description='vimentin-type intermediate filament associated coiled-coil protein', other_designations='vimentin-type intermediate filament-associated coiled-coil protein', map_location='17 D', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=57020932, end_position_on_the_genomic_accession=57024699, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    106648 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=106648, CurrentID=0, Status='live', Symbol='Cyp4f15', Aliases=['Cyp4f-15'], description='cytochrome P450, family 4, subfamily f, polypeptide 15', other_designations='cytochrome P450, family 4, subfamily f, polypeptide 15|cytochrome P450 CYP4F15|cytochrome P450, 4f15', map_location='17 B1', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=32904605, end_position_on_the_genomic_accession=32922329, orientation='plus', exon_count=13, OMIM=[], no_hdr0=''),
    106672 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=106672, CurrentID=0, Status='live', Symbol='Smim29', Aliases=[], description='small integral membrane protein 29', other_designations='small integral membrane protein 29|uncharacterized protein C6orf1 homolog', map_location='17 A3.3', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=27782743, end_position_on_the_genomic_accession=27784710, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    106707 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=106707, CurrentID=0, Status='live', Symbol='Rpusd1', Aliases=['2310051D06Rik', 'Rlucl'], description='RNA pseudouridylate synthase domain containing 1', other_designations='RNA pseudouridylate synthase domain-containing protein 1|ribosomal large subunit pseudouridine synthase C-like protein', map_location='17 A3.3', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=25943758, end_position_on_the_genomic_accession=25950438, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    106717 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=106717, CurrentID=0, Status='live', Symbol='AU021760', Aliases=[], description='expressed sequence AU021760', other_designations='uncharacterized protein LOC106717', map_location='', chromosome='17', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    106719 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=106719, CurrentID=0, Status='live', Symbol='AU022490', Aliases=[], description='expressed sequence AU022490', other_designations='uncharacterized protein LOC106719', map_location='', chromosome='17', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    106722 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=106722, CurrentID=0, Status='live', Symbol='Mpig6b', Aliases=['C6orf25', 'G6b', 'Ng31'], description='megakaryocyte and platelet inhibitory receptor G6b', other_designations='megakaryocyte and platelet inhibitory receptor G6b|ITIM-receptor G6b-B|immunoreceptor tyrosine-based inhibitory motif (ITIM) containing platelet receptor|protein G6b', map_location='17 B1', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=35281669, end_position_on_the_genomic_accession=35285761, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    106757 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=106757, CurrentID=0, Status='live', Symbol='Catsperd', Aliases=['4921529N20Rik', '4933402B14Rik', '619718', 'Gm6095', 'Tmem146'], description='cation channel sperm associated auxiliary subunit delta', other_designations='cation channel sperm-associated auxiliary subunit delta|cation channel sperm-associated protein subunit delta|catSper-delta|catSperdelta|transmembrane protein 146', map_location='17 D', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=56933917, end_position_on_the_genomic_accession=56971456, orientation='plus', exon_count=26, OMIM=[], no_hdr0=''),
    106759 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=106759, CurrentID=0, Status='live', Symbol='Ticam1', Aliases=['TICAM-1', 'TRIF'], description='TIR domain containing adaptor molecule 1', other_designations='TIR domain-containing adapter molecule 1|TIR domain-containing adapter protein inducing IFN-beta|TIR domain-containing adaptor inducing interferon-beta|toll-interleukin-1 receptor domain-containing adapter protein inducing interferon beta|toll-like receptor adaptor molecule 1', map_location='17 D', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=56576462, end_position_on_the_genomic_accession=56583767, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    106762 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=106762, CurrentID=0, Status='live', Symbol='AW047481', Aliases=[], description='expressed sequence AW047481', other_designations='uncharacterized protein LOC106762', map_location='', chromosome='17', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    106763 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=106763, CurrentID=0, Status='live', Symbol='Ttbk1', Aliases=['C330008L01Rik'], description='tau tubulin kinase 1', other_designations='tau-tubulin kinase 1', map_location='17 C', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=46751587, end_position_on_the_genomic_accession=46798601, orientation='minus', exon_count=17, OMIM=[], no_hdr0=''),
    106766 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=106766, CurrentID=0, Status='live', Symbol='Stap2', Aliases=['STAP-2'], description='signal transducing adaptor family member 2', other_designations='signal-transducing adaptor protein 2', map_location='17 D', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=56304074, end_position_on_the_genomic_accession=56315558, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    106794 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=106794, CurrentID=0, Status='live', Symbol='Dhx57', Aliases=[], description='DEAH (Asp-Glu-Ala-Asp/His) box polypeptide 57', other_designations='putative ATP-dependent RNA helicase DHX57|DEAH (Asp-Glu-Ala-Asp/His) box polypeptide 57 homolog|DEAH box protein 57', map_location='17 E3', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=80545733, end_position_on_the_genomic_accession=80597905, orientation='minus', exon_count=25, OMIM=[], no_hdr0=''),
    106795 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=106795, CurrentID=0, Status='live', Symbol='Tcf19', Aliases=['5730403J10Rik'], description='transcription factor 19', other_designations='transcription factor 19-like protein|SC1 protein homolog|TCF-19', map_location='17 B1', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=35823627, end_position_on_the_genomic_accession=35827730, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    106821 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=106821, CurrentID=0, Status='live', Symbol='Oard1', Aliases=[], description='O-acyl-ADP-ribose deacylase 1', other_designations='ADP-ribose glycohydrolase OARD1|O-acetyl-ADP-ribose deacetylase 1|[Protein ADP-ribosylglutamate] hydrolase OARD1|terminal ADP-ribose protein glycohydrolase 1', map_location='17 C', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=48717028, end_position_on_the_genomic_accession=48724298, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    106823 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=106823, CurrentID=0, Status='live', Symbol='D930007N19Rik', Aliases=[], description='RIKEN cDNA D930007N19 gene', other_designations='uncharacterized protein LOC106823', map_location='', chromosome='17', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    106824 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=106824, CurrentID=0, Status='live', Symbol='D230046O15Rik', Aliases=[], description='RIKEN cDNA D230046O15 gene', other_designations='uncharacterized protein LOC106824', map_location='', chromosome='17', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    106840 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=106840, CurrentID=0, Status='live', Symbol='Unc119b', Aliases=[], description='unc-119 lipid binding chaperone B', other_designations='protein unc-119 homolog B|unc-119 homolog B', map_location='5 F', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=115260625, end_position_on_the_genomic_accession=115273034, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    106842 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=106842, CurrentID=0, Status='live', Symbol='AA407787', Aliases=[], description='expressed sequence AA407787', other_designations='uncharacterized protein LOC106842', map_location='', chromosome='18', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    106861 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=106861, CurrentID=0, Status='live', Symbol='Abhd3', Aliases=['LABH3'], description='abhydrolase domain containing 3', other_designations='phospholipase ABHD3|abhydrolase domain-containing protein 3|lung alpha/beta hydrolase 3|mmLABH3', map_location='18 A1', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=10644411, end_position_on_the_genomic_accession=10706784, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    106869 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=106869, CurrentID=0, Status='live', Symbol='Tnfaip8', Aliases=['E130304C20Rik', 'Gg2-1', 'Gm10539', 'Nded', 'Ssc-2', 'Tipe'], description='tumor necrosis factor, alpha-induced protein 8', other_designations='tumor necrosis factor alpha-induced protein 8|TNF alpha-induced protein 8|TNF-induced protein', map_location='18 D1', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=50112494, end_position_on_the_genomic_accession=50226296, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    106877 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=106877, CurrentID=0, Status='live', Symbol='Afap1l1', Aliases=[], description='actin filament associated protein 1-like 1', other_designations='actin filament-associated protein 1-like 1|AFAP1-like protein 1', map_location='18 E1', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=61863333, end_position_on_the_genomic_accession=61919733, orientation='minus', exon_count=19, OMIM=[], no_hdr0=''),
    106878 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=106878, CurrentID=0, Status='live', Symbol='Smim3', Aliases=['2010002N04Rik', 'Nid67', 'cI-41'], description='small integral membrane protein 3', other_designations='small integral membrane protein 3|NGF-induced differentiation clone 67 protein|putative small membrane protein NID67|small membrane protein NID67', map_location='18 D3', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=60607263, end_position_on_the_genomic_accession=60635055, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    106885 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=106885, CurrentID=0, Status='live', Symbol='AI314760', Aliases=[], description='expressed sequence AI314760', other_designations='uncharacterized protein LOC106885', map_location='', chromosome='18', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    106894 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=106894, CurrentID=0, Status='live', Symbol='Hmgxb3', Aliases=['2510002C16Rik', 'A630042L21Rik', 'mKIAA0194'], description='HMG box domain containing 3', other_designations='HMG domain-containing protein 3', map_location='18 E1', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=61264349, end_position_on_the_genomic_accession=61310122, orientation='minus', exon_count=21, OMIM=[], no_hdr0=''),
    106930 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=106930, CurrentID=0, Status='live', Symbol='AI661384', Aliases=[], description='expressed sequence AI661384', other_designations='uncharacterized protein LOC106930', map_location='', chromosome='18', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    106931 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=106931, CurrentID=0, Status='live', Symbol='Kctd1', Aliases=['4933402K10Rik'], description='potassium channel tetramerisation domain containing 1', other_designations='BTB/POZ domain-containing protein KCTD1|potassium channel tetramerization domain containing 1', map_location='18 A1', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=15101742, end_position_on_the_genomic_accession=15284503, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    106947 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=106947, CurrentID=0, Status='live', Symbol='Slc39a3', Aliases=['ZIP-3', 'Zip3'], description='solute carrier family 39 (zinc transporter), member 3', other_designations='zinc transporter ZIP3|solute carrier family 39 member 3|zrt- and Irt-like protein 3', map_location='10 C1', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=80864374, end_position_on_the_genomic_accession=80873169, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    106952 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=106952, CurrentID=0, Status='live', Symbol='Arap3', Aliases=['Centd3', 'Drag1', 'E030006K04Rik', 'cnt-d3'], description='ArfGAP with RhoGAP domain, ankyrin repeat and PH domain 3', other_designations='arf-GAP with Rho-GAP domain, ANK repeat and PH domain-containing protein 3|ARF-GAP, RHO-GAP, ankyrin repeat and pleckstrin homology domains-containing protein 3|centaurin, delta 3|dual-specificity Rho- and Arf-GTPase activating protein 1', map_location='18 B3', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=38105676, end_position_on_the_genomic_accession=38132583, orientation='minus', exon_count=35, OMIM=[], no_hdr0=''),
    106954 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=106954, CurrentID=0, Status='live', Symbol='AI851613', Aliases=[], description='expressed sequence AI851613', other_designations='uncharacterized protein LOC106954', map_location='', chromosome='18', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    106957 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=106957, CurrentID=0, Status='live', Symbol='Slc39a6', Aliases=['Ermelin', 'Zip6'], description='solute carrier family 39 (metal ion transporter), member 6', other_designations='zinc transporter ZIP6|ZIP-6|endoplasmic reticulum membrane protein|endoplasmic reticulum membrane-linked protein|solute carrier family 39 member 6|zrt- and Irt-like protein 6', map_location='18 A2', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=24712938, end_position_on_the_genomic_accession=24736874, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    106967 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=106967, CurrentID=0, Status='live', Symbol='4732423E21Rik', Aliases=[], description='RIKEN cDNA 4732423E21 gene', other_designations='uncharacterized protein LOC106967', map_location='', chromosome='18', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    106972 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=106972, CurrentID=0, Status='live', Symbol='AU015601', Aliases=[], description='expressed sequence AU015601', other_designations='uncharacterized protein LOC106972', map_location='', chromosome='18', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    106974 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=106974, CurrentID=0, Status='live', Symbol='AU015858', Aliases=[], description='expressed sequence AU015858', other_designations='uncharacterized protein LOC106974', map_location='', chromosome='18', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    106981 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=106981, CurrentID=0, Status='live', Symbol='AU018728', Aliases=[], description='expressed sequence AU018728', other_designations='uncharacterized protein LOC106981', map_location='', chromosome='18', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    106982 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=106982, CurrentID=0, Status='live', Symbol='AU018823', Aliases=[], description='expressed sequence AU018823', other_designations='uncharacterized protein LOC106982', map_location='', chromosome='18', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    106986 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=106986, CurrentID=0, Status='live', Symbol='AU020951', Aliases=[], description='expressed sequence AU020951', other_designations='uncharacterized protein LOC106986', map_location='', chromosome='18', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    107022 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=107022, CurrentID=0, Status='live', Symbol='Gramd2b', Aliases=['9030613F08Rik', '9130427A09Rik', 'Gramd3', 'NS3TP2'], description='GRAM domain containing 2B', other_designations='GRAM domain-containing protein 2B|GRAM domain containing 3|GRAM domain-containing protein 3|HCV NS3-transactivated protein 2', map_location='18 D3', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=56533412, end_position_on_the_genomic_accession=56636864, orientation='plus', exon_count=15, OMIM=[], no_hdr0=''),
    107029 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=107029, CurrentID=0, Status='live', Symbol='Me2', Aliases=['D030040L20Rik', 'NAD-ME'], description='malic enzyme 2, NAD(+)-dependent, mitochondrial', other_designations='NAD-dependent malic enzyme, mitochondrial', map_location='18 E2', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=73898025, end_position_on_the_genomic_accession=73949326, orientation='minus', exon_count=17, OMIM=[], no_hdr0=''),
    107035 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=107035, CurrentID=0, Status='live', Symbol='Fbxo38', Aliases=['6030410I24Rik', 'Moka', 'SP329'], description='F-box protein 38', other_designations='F-box only protein 38|F-box protein modulating KLF7 activity|modulator of KLF7 activity', map_location='18 E1', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=62637130, end_position_on_the_genomic_accession=62681934, orientation='minus', exon_count=26, OMIM=[], no_hdr0=''),
    107045 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=107045, CurrentID=0, Status='live', Symbol='Lars', Aliases=['2310045K21Rik', '3110009L02Rik1', 'leuRS', 'Lars'], description='leucyl-tRNA synthetase', other_designations='leucine--tRNA ligase, cytoplasmic|leucyl-tRNA synthetase, cytoplasmic', map_location='18 B3', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=42335363, end_position_on_the_genomic_accession=42395302, orientation='minus', exon_count=32, OMIM=[], no_hdr0=''),
    107047 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=107047, CurrentID=0, Status='live', Symbol='Psmg2', Aliases=['1700017I17Rik', 'Clast3', 'Tnfsf5ip1'], description='proteasome (prosome, macropain) assembly chaperone 2', other_designations='proteasome assembly chaperone 2|CD40 ligand-activated specific transcript 3|tumor necrosis factor superfamily, member 5-induced protein 1', map_location='18 E1', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=67774657, end_position_on_the_genomic_accession=67787251, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    107065 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=107065, CurrentID=0, Status='live', Symbol='Lrrtm2', Aliases=['C630011A14Rik', 'mKIAA0416'], description='leucine rich repeat transmembrane neuronal 2', other_designations='leucine-rich repeat transmembrane neuronal protein 2|leucine-rich repeat transmembrane neuronal 2 protein', map_location='18 B1', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=35342056, end_position_on_the_genomic_accession=35348077, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    107071 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=107071, CurrentID=0, Status='live', Symbol='Wdr74', Aliases=['5730436H21Rik'], description='WD repeat domain 74', other_designations='WD repeat-containing protein 74', map_location='19 A', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=8713159, end_position_on_the_genomic_accession=8717988, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    107094 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=107094, CurrentID=0, Status='live', Symbol='Rrp12', Aliases=['mKIAA0690'], description='ribosomal RNA processing 12 homolog', other_designations='RRP12-like protein', map_location='19 C3', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=41847922, end_position_on_the_genomic_accession=41884592, orientation='minus', exon_count=34, OMIM=[], no_hdr0=''),
    107141 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=107141, CurrentID=0, Status='live', Symbol='Cyp2c50', Aliases=[], description='cytochrome P450, family 2, subfamily c, polypeptide 50', other_designations='cytochrome P450 2C50|CYPIIC50|cytochrome P450, 2c50', map_location='19 C3', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=40078123, end_position_on_the_genomic_accession=40102399, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    107146 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=107146, CurrentID=0, Status='live', Symbol='Glyat', Aliases=['A330009E03Rik', 'ACGNAT', 'CAT', 'GAT'], description='glycine-N-acyltransferase', other_designations='glycine N-acyltransferase|AAc|acyl-CoA:glycine N-acyltransferase|aralkyl acyl-CoA N-acyltransferase|aralkyl acyl-CoA:amino acid N-acyltransferase|benzoyl-coenzyme A:glycine N-acyltransferase|glycine N-benzoyltransferase', map_location='19 A', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=12610672, end_position_on_the_genomic_accession=12629101, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    107157 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=107157, CurrentID=0, Status='live', Symbol='AI327134', Aliases=[], description='expressed sequence AI327134', other_designations='uncharacterized protein LOC107157', map_location='', chromosome='19', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    107166 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=107166, CurrentID=0, Status='live', Symbol='AI415730', Aliases=[], description='expressed sequence AI415730', other_designations='uncharacterized protein LOC107166', map_location='', chromosome='19', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    107173 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=107173, CurrentID=0, Status='live', Symbol='Gpr137', Aliases=[], description='G protein-coupled receptor 137', other_designations='integral membrane protein GPR137|G protein-coupled receptor TM7SF1L1|transmembrane 7 superfamily member 1-like 1 protein', map_location='19 A', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=6915425, end_position_on_the_genomic_accession=6919818, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    107182 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=107182, CurrentID=0, Status='live', Symbol='Btaf1', Aliases=['E430027O22Rik', 'TAF170'], description='B-TFIID TATA-box binding protein associated factor 1', other_designations='TATA-binding protein-associated factor 172|BTAF1 RNA polymerase II, B-TFIID transcription factor-associated, (Mot1 homolog, S. cerevisiae)|TBP-associated factor 170', map_location='19 C2', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=36903479, end_position_on_the_genomic_accession=36991457, orientation='plus', exon_count=39, OMIM=[], no_hdr0=''),
    107197 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=107197, CurrentID=0, Status='live', Symbol='Uqcc3', Aliases=['Cbp4'], description='ubiquinol-cytochrome c reductase complex assembly factor 3', other_designations='ubiquinol-cytochrome-c reductase complex assembly factor 3|UPF0723 protein C11orf83 homolog', map_location='19 A', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=8857378, end_position_on_the_genomic_accession=8858297, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    107221 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=107221, CurrentID=0, Status='live', Symbol='Ffar4', Aliases=['Ffa4', 'GT01', 'Gpr120', 'Gpr129', 'KPG_013', 'O3far1', 'Pgr4'], description='free fatty acid receptor 4', other_designations='free fatty acid receptor 4|G-protein coupled receptor 120|G-protein-coupled receptor GT01|omega-3 fatty acid receptor 1', map_location='19 C2', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=38085527, end_position_on_the_genomic_accession=38102711, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    107227 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=107227, CurrentID=0, Status='live', Symbol='Macrod1', Aliases=['D930010J01Rik', 'Lrp16'], description='mono-ADP ribosylhydrolase 1', other_designations='ADP-ribose glycohydrolase MACROD1|MACRO domain containing 1|MACRO domain-containing protein 1|O-acetyl-ADP-ribose deacetylase MACROD1|[Protein ADP-ribosylaspartate] hydrolase MACROD1|[Protein ADP-ribosylglutamate] hydrolase|[Protein ADP-ribosylglutamate] hydrolase MACROD1', map_location='19 A', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=7034065, end_position_on_the_genomic_accession=7175427, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    107239 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=107239, CurrentID=0, Status='live', Symbol='Carns1', Aliases=['Atpgd1', 'mKIAA1394'], description='carnosine synthase 1', other_designations='carnosine synthase 1|ATP-grasp domain containing 1|ATP-grasp domain-containing protein 1', map_location='19 A', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=4214323, end_position_on_the_genomic_accession=4227390, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    107242 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=107242, CurrentID=0, Status='live', Symbol='AI837181', Aliases=['Bles03'], description='expressed sequence AI837181', other_designations='UPF0696 protein C11orf68 homolog|basophilic leukemia expressed protein|basophilic leukemia-expressed protein Bles03|protein WF-3', map_location='19 A', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=5475172, end_position_on_the_genomic_accession=5477345, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    107250 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=107250, CurrentID=0, Status='live', Symbol='Kazald1', Aliases=['Bono1', 'IGFBP-rP10'], description='Kazal-type serine peptidase inhibitor domain 1', other_designations='kazal-type serine protease inhibitor domain-containing protein 1|IGFBP-related protein 10|Kazal-type serine protease inhibitor domain 1|bone and odontoblast-expressed protein 1|insulin-like growth factor-binding-related protein 10|insulin-like growth factor-binding-related protein 4', map_location='19 C3', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=45063404, end_position_on_the_genomic_accession=45067728, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    107252 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=107252, CurrentID=0, Status='live', Symbol='AI843588', Aliases=[], description='expressed sequence AI843588', other_designations='uncharacterized protein LOC107252', map_location='', chromosome='19', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    107260 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=107260, CurrentID=0, Status='live', Symbol='Otub1', Aliases=[], description='OTU domain, ubiquitin aldehyde binding 1', other_designations='ubiquitin thioesterase OTUB1|OTU domain-containing ubiquitin aldehyde-binding protein 1|deubiquitinating enzyme OTUB1|otubain 1|ubiquitin-specific-processing protease OTUB1', map_location='19 A', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=7175571, end_position_on_the_genomic_accession=7183649, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    107271 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=107271, CurrentID=0, Status='live', Symbol='Yars', Aliases=['Yars1'], description='tyrosyl-tRNA synthetase', other_designations='tyrosine--tRNA ligase, cytoplasmic|tyrRS|tyrosyl--tRNA ligase|tyrosyl-tRNA synthetase, cytoplasmic', map_location='4 D2.2', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=129083595, end_position_on_the_genomic_accession=129113033, orientation='plus', exon_count=13, OMIM=[], no_hdr0=''),
    107272 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=107272, CurrentID=0, Status='live', Symbol='Psat1', Aliases=['D8Ertd814e', 'EPIP', 'PSA', 'Psat'], description='phosphoserine aminotransferase 1', other_designations='phosphoserine aminotransferase|endometrial progesterone-induced protein|phosphohydroxythreonine aminotransferase', map_location='19 10.86 cM', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=15882487, end_position_on_the_genomic_accession=15902423, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    107282 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=107282, CurrentID=0, Status='live', Symbol='1110034N17Rik', Aliases=[], description='RIKEN cDNA 1110034N17 gene', other_designations='uncharacterized protein LOC107282', map_location='', chromosome='19', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    107295 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=107295, CurrentID=0, Status='live', Symbol='AU022855', Aliases=[], description='expressed sequence AU022855', other_designations='uncharacterized protein LOC107295', map_location='', chromosome='19', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    107305 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=107305, CurrentID=0, Status='live', Symbol='Vps37c', Aliases=['5730409F24Rik'], description='vacuolar protein sorting 37C', other_designations='vacuolar protein sorting-associated protein 37C|ESCRT-I complex subunit VPS37C', map_location='19 A', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=10666095, end_position_on_the_genomic_accession=10691992, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    107306 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=107306, CurrentID=0, Status='live', Symbol='AU042950', Aliases=[], description='expressed sequence AU042950', other_designations='uncharacterized protein LOC107306', map_location='', chromosome='19', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    107321 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=107321, CurrentID=0, Status='live', Symbol='Lpxn', Aliases=['4933402K05Rik', 'A530083L21Rik', 'LDPL'], description='leupaxin', other_designations='leupaxin', map_location='19 A', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=12773251, end_position_on_the_genomic_accession=12811177, orientation='plus', exon_count=13, OMIM=[], no_hdr0=''),
    107328 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=107328, CurrentID=0, Status='live', Symbol='Trpt1', Aliases=['Gm35838', 'Tpt1', 'Tpt1h'], description='tRNA phosphotransferase 1', other_designations="tRNA 2'-phosphotransferase 1|EST-MNCb3719|mTPT1|tRNA splicing 2' phosphotransferase 1 homolog", map_location='19 A', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=6970046, end_position_on_the_genomic_accession=6977689, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    107338 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=107338, CurrentID=0, Status='live', Symbol='Gbf1', Aliases=['1700083E03Rik', 'mKIAA0248'], description='golgi-specific brefeldin A-resistance factor 1', other_designations='Golgi-specific brefeldin A-resistance guanine nucleotide exchange factor 1', map_location='19 C3', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=46140948, end_position_on_the_genomic_accession=46274949, orientation='plus', exon_count=41, OMIM=[], no_hdr0=''),
    107351 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=107351, CurrentID=0, Status='live', Symbol='Kank1', Aliases=['A930031B09Rik', 'Ankrd15', 'D330024H06Rik', 'mKIAA0172'], description='KN motif and ankyrin repeat domains 1', other_designations='KN motif and ankyrin repeat domain-containing protein 1|ankyrin repeat domain 15', map_location='19 B', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=25214091, end_position_on_the_genomic_accession=25411862, orientation='plus', exon_count=22, OMIM=[], no_hdr0=''),
    107358 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=107358, CurrentID=0, Status='live', Symbol='Tm9sf3', Aliases=['1810073M23Rik', '2810031D16Rik', 'Smbp', 'mKIAA4036'], description='transmembrane 9 superfamily member 3', other_designations='transmembrane 9 superfamily member 3|SM-11044 binding protein|transmembrane protein 9 superfamily member 3', map_location='19 C3', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=41199281, end_position_on_the_genomic_accession=41252443, orientation='minus', exon_count=15, OMIM=[], no_hdr0=''),
    107368 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=107368, CurrentID=0, Status='live', Symbol='Pdzd8', Aliases=['A630041P07Rik', 'Pdzk8'], description='PDZ domain containing 8', other_designations='PDZ domain-containing protein 8', map_location='19 D3', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=59284516, end_position_on_the_genomic_accession=59334212, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    107371 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=107371, CurrentID=0, Status='live', Symbol='Exoc6', Aliases=['4833405E05Rik', 'C430002C19', 'Sec15', 'Sec15l1', 'hbd', 'msec15'], description='exocyst complex component 6', other_designations='exocyst complex component 6|SEC15 homolog|SEC15-like 1|SEC15-like protein 1|exocyst complex component Sec15A', map_location='19 32.32 cM', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=37525181, end_position_on_the_genomic_accession=37672499, orientation='plus', exon_count=23, OMIM=[], no_hdr0=''),
    107373 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=107373, CurrentID=0, Status='live', Symbol='Fam111a', Aliases=['4632417K18Rik'], description='family with sequence similarity 111, member A', other_designations='serine protease FAM111A|protein FAM111A', map_location='19', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=12550874, end_position_on_the_genomic_accession=12567133, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    107375 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=107375, CurrentID=0, Status='live', Symbol='Slc25a45', Aliases=[], description='solute carrier family 25, member 45', other_designations='solute carrier family 25 member 45', map_location='19 A', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=5927828, end_position_on_the_genomic_accession=5935796, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    107377 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=107377, CurrentID=0, Status='live', Symbol='AW492981', Aliases=[], description='expressed sequence AW492981', other_designations='uncharacterized protein LOC107377', map_location='', chromosome='19', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    107392 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=107392, CurrentID=0, Status='live', Symbol='Brms1', Aliases=[], description='breast cancer metastasis-suppressor 1', other_designations='breast cancer metastasis-suppressor 1 homolog', map_location='19 A', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=5091391, end_position_on_the_genomic_accession=5099940, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    107435 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=107435, CurrentID=0, Status='live', Symbol='Hat1', Aliases=['2410071B14Rik', 'Hat-1', 'KAT1'], description='histone aminotransferase 1', other_designations='histone acetyltransferase type B catalytic subunit|histidine aminotransferase 1|histone acetyltransferase 1', map_location='2 C2', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=71219604, end_position_on_the_genomic_accession=71271966, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    107448 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=107448, CurrentID=0, Status='live', Symbol='Unc5a', Aliases=['Unc5h1', 'mKIAA1976'], description='unc-5 netrin receptor A', other_designations='netrin receptor UNC5A|protein unc-5 homolog 1|protein unc-5 homolog A', map_location='13 B1', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=55090545, end_position_on_the_genomic_accession=55153831, orientation='plus', exon_count=16, OMIM=[], no_hdr0=''),
    107449 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=107449, CurrentID=0, Status='live', Symbol='Unc5b', Aliases=['6330415E02Rik', 'A630020F16', 'D10Bwg0792e', 'Unc5h2'], description='unc-5 netrin receptor B', other_designations='netrin receptor UNC5B|protein unc-5 homolog 2|protein unc-5 homolog B|unc5 homolog 2', map_location='10 31.52 cM', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=60598373, end_position_on_the_genomic_accession=60667360, orientation='minus', exon_count=17, OMIM=[], no_hdr0=''),
    107476 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=107476, CurrentID=0, Status='live', Symbol='Acaca', Aliases=['A530025K05Rik', 'Acac', 'Acc1', 'Gm738'], description='acetyl-Coenzyme A carboxylase alpha', other_designations='acetyl-CoA carboxylase 1|ACC-alpha|acetyl-CoA carboxylase 265', map_location='11 C', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=84020461, end_position_on_the_genomic_accession=84292477, orientation='plus', exon_count=60, OMIM=[], no_hdr0=''),
    107477 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=107477, CurrentID=0, Status='live', Symbol='Guca1b', Aliases=['GCAP2'], description='guanylate cyclase activator 1B', other_designations='guanylyl cyclase-activating protein 2|GCAP2 (retina)', map_location='17 C', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=47692526, end_position_on_the_genomic_accession=47703892, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    107478 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=107478, CurrentID=0, Status='live', Symbol='Emv69', Aliases=[], description='endogenous ecotropic MuLV 69', other_designations='endogenous ecotropic MuLV 69', map_location='', chromosome='', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    107479 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=107479, CurrentID=0, Status='live', Symbol='Emv71', Aliases=[], description='endogenous ecotropic MuLV 71', other_designations='endogenous ecotropic MuLV 71', map_location='', chromosome='', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    107480 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=107480, CurrentID=0, Status='live', Symbol='Emv70', Aliases=[], description='endogenous ecotropic MuLV 70', other_designations='endogenous ecotropic MuLV 70', map_location='', chromosome='', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    107488 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=107488, CurrentID=0, Status='live', Symbol='Tel1q', Aliases=[], description='telomeric sequence, Chr 1, q arm', other_designations='telomeric sequence, Chr 1, q arm', map_location='', chromosome='1', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    107489 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=107489, CurrentID=0, Status='live', Symbol='Tel3q', Aliases=[], description='telomeric sequence, Chr 3, q arm', other_designations='telomeric sequence, Chr 3, q arm', map_location='', chromosome='3', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    107490 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=107490, CurrentID=0, Status='live', Symbol='Tel5q', Aliases=[], description='telomeric sequence, Chr 5, q arm', other_designations='telomeric sequence, Chr 5, q arm', map_location='', chromosome='5', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    107491 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=107491, CurrentID=0, Status='live', Symbol='Tel6q', Aliases=[], description='telomeric sequence, Chr 6, q arm', other_designations='telomeric sequence, Chr 6, q arm', map_location='', chromosome='6', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    107492 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=107492, CurrentID=0, Status='live', Symbol='Tel7q', Aliases=[], description='telomeric sequence, Chr 7, q arm', other_designations='telomeric sequence, Chr 7, q arm', map_location='', chromosome='7', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    107493 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=107493, CurrentID=0, Status='live', Symbol='Tel8q', Aliases=[], description='telomeric sequence, Chr 8, q arm', other_designations='telomeric sequence, Chr 8, q arm', map_location='', chromosome='8', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    107503 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=107503, CurrentID=0, Status='live', Symbol='Atf5', Aliases=['AFTA', 'Atf7', 'Atfx', 'ODA-10'], description='activating transcription factor 5', other_designations='cyclic AMP-dependent transcription factor ATF-5|BZIP protein ATF7|NAP1|NRIF3-associated protein|activating transcription factor 5-alpha/beta|activating transcription factor 7|activating transcription factor X|cAMP-dependent transcription factor ATF-5|transcription factor ATFx|transcription factor-like protein ODA-10', map_location='7 B3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=44461680, end_position_on_the_genomic_accession=44466082, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    107505 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=107505, CurrentID=0, Status='live', Symbol='Neurod5', Aliases=['Atoh6'], description='neurogenic differentiation 5', other_designations='neurogenic differentiation 5|atonal homolog 6', map_location='', chromosome='', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    107508 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=107508, CurrentID=0, Status='live', Symbol='Eprs', Aliases=['2410081F06Rik', '3010002K18Rik1', 'Qprs', 'Eprs'], description='glutamyl-prolyl-tRNA synthetase', other_designations='bifunctional glutamate/proline--tRNA ligase|bifunctional aminoacyl-tRNA synthetase|glutamine-proline-tRNA synthetase', map_location='1 H5', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=185093614, end_position_on_the_genomic_accession=185160557, orientation='plus', exon_count=33, OMIM=[], no_hdr0=''),
    107512 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=107512, CurrentID=0, Status='live', Symbol='Sto2', Aliases=['Sto-2'], description='16 steroid alpha-hydroxylase 2', other_designations='16 steroid alpha-hydroxylase 2', map_location='', chromosome='', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    107513 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=107513, CurrentID=0, Status='live', Symbol='Ssr1', Aliases=['2510001K09Rik', '6330400D04', 'SSR', 'TRAPA'], description='signal sequence receptor, alpha', other_designations='translocon-associated protein subunit alpha|SSR-alpha|TRAP-alpha|signal sequence receptor subunit alpha|translocon-associated protein alpha', map_location='13 A3.3', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=38155377, end_position_on_the_genomic_accession=38178184, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    107515 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=107515, CurrentID=0, Status='live', Symbol='Lgr4', Aliases=['9130225G07', 'A330106J01Rik', 'A930009A08Rik', 'Gpr48'], description='leucine-rich repeat-containing G protein-coupled receptor 4', other_designations='leucine-rich repeat-containing G-protein coupled receptor 4|G protein-coupled receptor GPR48|G-protein coupled receptor 48', map_location='2 E3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=109747919, end_position_on_the_genomic_accession=109844602, orientation='plus', exon_count=18, OMIM=[], no_hdr0=''),
    107522 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=107522, CurrentID=0, Status='live', Symbol='Ece2', Aliases=['1810009K13Rik', '6330509A19Rik', '9630025D12Rik', 'Ece-2', 'Eef1akmt4-Ece2'], description='endothelin converting enzyme 2', other_designations='EEF1AKMT4-ECE2 readthrough transcript protein', map_location='16 A3', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=20448601, end_position_on_the_genomic_accession=20464665, orientation='plus', exon_count=19, OMIM=[], no_hdr0=''),
    107526 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=107526, CurrentID=0, Status='live', Symbol='Gimap4', Aliases=['E430007K16Rik', 'Ian-1', 'Ian1', 'Imap4'], description='GTPase, IMAP family member 4', other_designations='GTPase IMAP family member 4|immune associated nucleotide 1|immunity-associated protein 4', map_location='6 B2.3', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=48661453, end_position_on_the_genomic_accession=48668996, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    107527 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=107527, CurrentID=0, Status='live', Symbol='Il1rl2', Aliases=['IL-1Rrp2'], description='interleukin 1 receptor-like 2', other_designations='interleukin-1 receptor-like 2|IL-36 receptor|IL1R-rp2|interleukin-1 receptor related protein 2', map_location='1 B', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=40363697, end_position_on_the_genomic_accession=40406722, orientation='plus', exon_count=15, OMIM=[], no_hdr0=''),
    107528 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=107528, CurrentID=0, Status='live', Symbol='Magee1', Aliases=['DAMAGE', 'mMage-e1'], description='MAGE family member E1', other_designations='melanoma-associated antigen E1|MAGE-E1 antigen|alpha-dystrobrevin-associated MAGE Protein|melanoma antigen, family E, 1', map_location='X D', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=104163984, end_position_on_the_genomic_accession=104167567, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    107533 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=107533, CurrentID=0, Status='live', Symbol='Mageb9', Aliases=['mMage-b9'], description='MAGE family member B9', other_designations='MAGE family member B9|melanoma antigen, family B, 9', map_location='', chromosome='X', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    107550 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=107550, CurrentID=0, Status='live', Symbol='Tel10q', Aliases=[], description='telomeric sequence, Chr 10, q arm', other_designations='telomeric sequence, Chr 10, q arm', map_location='', chromosome='10', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    107551 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=107551, CurrentID=0, Status='live', Symbol='Tel11q', Aliases=[], description='telomeric sequence, Chr 11, q arm', other_designations='telomeric sequence, Chr 11, q arm', map_location='', chromosome='11', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    107552 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=107552, CurrentID=0, Status='live', Symbol='Tel12q', Aliases=[], description='telomeric sequence, Chr 12, q arm', other_designations='telomeric sequence, Chr 12, q arm', map_location='', chromosome='12', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    107553 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=107553, CurrentID=0, Status='live', Symbol='Tel15q', Aliases=[], description='telomeric sequence, Chr 15, q arm', other_designations='telomeric sequence, Chr 15, q arm', map_location='', chromosome='15', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    107554 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=107554, CurrentID=0, Status='live', Symbol='Tel18q', Aliases=[], description='telomeric sequence, Chr 18, q arm', other_designations='telomeric sequence, Chr 18, q arm', map_location='', chromosome='18', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    107555 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=107555, CurrentID=0, Status='live', Symbol='Tel19q', Aliases=[], description='telomeric sequence, Chr 19, q arm', other_designations='telomeric sequence, Chr 19, q arm', map_location='', chromosome='19', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    107556 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=107556, CurrentID=0, Status='live', Symbol='Msbp1', Aliases=[], description='minisatellite binding protein 1', other_designations='minisatellite binding protein 1', map_location='', chromosome='', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    107566 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=107566, CurrentID=0, Status='live', Symbol='Arl2bp', Aliases=['1700010P10Rik', '1700027H16Rik', '6330544B05Rik', 'BART', 'Bart1'], description='ADP-ribosylation factor-like 2 binding protein', other_designations='ADP-ribosylation factor-like protein 2-binding protein|ADP-ribosylation-like 2 binding protein|ARF-like 2-binding protein|binder of ARF2 protein 1', map_location='8 C5', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=95393228, end_position_on_the_genomic_accession=95401085, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    107568 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=107568, CurrentID=0, Status='live', Symbol='Wwp1', Aliases=['8030445B08Rik', 'AIP5', 'SDRP1', 'Tiul1'], description='WW domain containing E3 ubiquitin protein ligase 1', other_designations='NEDD4-like E3 ubiquitin-protein ligase WWP1|HECT-type E3 ubiquitin transferase WWP1|WW domain-containing protein 1', map_location='4 A3', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=19608296, end_position_on_the_genomic_accession=19709004, orientation='minus', exon_count=27, OMIM=[], no_hdr0=''),
    107569 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=107569, CurrentID=0, Status='live', Symbol='Nt5c3', Aliases=['1600024P05Rik', '2610206B05Rik', '3110004A18Rika', 'Nt5y', "P5'N-1", 'P5N-1', 'PN-1', 'PN-I', 'PSN1', 'UMPH', 'Umph-1', 'Umph1', 'cN-III', 'lupin', 'p36', 'Nt5c3'], description="5'-nucleotidase, cytosolic III", other_designations="cytosolic 5'-nucleotidase 3A|5'-nucleotidase, pyrimidine|7-methylguanosine nucleotidase|7-methylguanosine phosphate-specific 5'-nucleotidase|cytosolic 5'-nucleotidase 3|cytosolic 5'-nucleotidase III|pyrimidine 5'-nucleotidase 1|uridine monophosphatase 1", map_location='6 B3', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=56859385, end_position_on_the_genomic_accession=56900993, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    107581 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=107581, CurrentID=0, Status='live', Symbol='Col16a1', Aliases=['2700007F12Rik', 'A530052M23Rik', 'CA1F'], description='collagen, type XVI, alpha 1', other_designations='collagen alpha-1(XVI) chain|[a]1 (XVI) collagen|procollagen type XVI alpha 1', map_location='4 D2.2', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=129941633, end_position_on_the_genomic_accession=129993070, orientation='plus', exon_count=75, OMIM=[], no_hdr0=''),
    107585 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=107585, CurrentID=0, Status='live', Symbol='Dio3', Aliases=[], description='deiodinase, iodothyronine type III', other_designations="thyroxine 5-deiodinase|5DIII|DIOIII|type 3 DI|type III iodothyronine deiodinase|type-III 5'-deiodinase", map_location='12 F1', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=110245664, end_position_on_the_genomic_accession=110247531, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    107586 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=107586, CurrentID=0, Status='live', Symbol='Ovol2', Aliases=['1700108N11Rik', '1810007D21Rik', 'M-OVO', 'M-OVO-A', 'M-OVO-B', 'MOVO', 'Ovo2', 'Zfp339', 'movo2'], description='ovo like zinc finger 2', other_designations='transcription factor Ovo-like 2|MOVO-B zinc finger protein|MOVO-C zinc finger protein|OVO homolog-like 2|ovo-like 2|zinc finger OVO2|zinc finger protein 339|zinc finger protein mOVO', map_location='2 G1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=144147095, end_position_on_the_genomic_accession=144174000, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    107587 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=107587, CurrentID=0, Status='live', Symbol='Osr2', Aliases=['5430409I15RikA', 'Osr2B', 'Osr2'], description='odd-skipped related 2', other_designations='protein odd-skipped-related 2', map_location='15 14.46 cM', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=35296244, end_position_on_the_genomic_accession=35303451, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    107589 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=107589, CurrentID=0, Status='live', Symbol='Mylk', Aliases=['9530072E15Rik', 'A930019C19Rik', 'KRP', 'MLCK108', 'MLCK210', 'Mlck', 'nmMlck', 'smMLCK'], description='myosin, light polypeptide kinase', other_designations='myosin light chain kinase, smooth muscle|kinase-related protein|telokin', map_location='16 B3', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=34565569, end_position_on_the_genomic_accession=34822806, orientation='plus', exon_count=35, OMIM=[], no_hdr0=''),
    107604 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=107604, CurrentID=0, Status='live', Symbol='Spi5l', Aliases=[], description='serine protease inhibitor 5-like', other_designations='serine protease inhibitor 5-like', map_location='', chromosome='', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    107605 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=107605, CurrentID=0, Status='live', Symbol='Rdh1', Aliases=[], description='retinol dehydrogenase 1 (all trans)', other_designations='retinol dehydrogenase 16|retinol dehydrogenase 1 (11-cis)', map_location='10 75.21 cM', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=127595595, end_position_on_the_genomic_accession=127604168, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    107607 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=107607, CurrentID=0, Status='live', Symbol='Nod1', Aliases=['C230079P11', 'Card4', 'F830007N14Rik', 'Nlrc1'], description='nucleotide-binding oligomerization domain containing 1', other_designations='nucleotide-binding oligomerization domain-containing protein 1|caspase recruitment domain 4|caspase recruitment domain-containing protein 4', map_location='6 B3', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=54900927, end_position_on_the_genomic_accession=54949655, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    107626 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=107626, CurrentID=0, Status='live', Symbol='Asmt', Aliases=['Hiomt'], description='acetylserotonin O-methyltransferase', other_designations='acetylserotonin O-methyltransferase|hydroxyindole O-methyltransfease', map_location='X', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=169106379, end_position_on_the_genomic_accession=169111787, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    107650 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=107650, CurrentID=0, Status='live', Symbol='Pi4kb', Aliases=['ESTM41', 'PI4K-beta', 'PI4Kbeta', 'Pik4cb'], description='phosphatidylinositol 4-kinase beta', other_designations='phosphatidylinositol 4-kinase beta|phosphatidylinositol 4-kinase, catalytic, beta polypeptide|ptdIns 4-kinase beta', map_location='3 F2.1', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=94882042, end_position_on_the_genomic_accession=94914248, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    107652 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=107652, CurrentID=0, Status='live', Symbol='Uap1', Aliases=['AGX-1', 'AGX-2', 'AGX1', 'AgX', 'ESTM38', 'SPAG2'], description='UDP-N-acetylglucosamine pyrophosphorylase 1', other_designations='UDP-N-acetylhexosamine pyrophosphorylase|antigen X|sperm associated antigen 2', map_location='1 H3', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=169968792, end_position_on_the_genomic_accession=170002533, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    107656 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=107656, CurrentID=0, Status='live', Symbol='Krt9', Aliases=['EPPK', 'K9', 'Krt1-9'], description='keratin 9', other_designations='keratin, type I cytoskeletal 9|CK-9|cytokeratin-9|keratin complex 1, acidic, gene 9', map_location='11 D', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=100077607, end_position_on_the_genomic_accession=100084072, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    107684 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=107684, CurrentID=0, Status='live', Symbol='Coro2a', Aliases=['9030208C03Rik', 'IR10'], description='coronin, actin binding protein 2A', other_designations='coronin-2A|coronin 4', map_location='4 B1', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=46536937, end_position_on_the_genomic_accession=46601929, orientation='minus', exon_count=15, OMIM=[], no_hdr0=''),
    107686 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=107686, CurrentID=0, Status='live', Symbol='Snrpd2', Aliases=['1810009A06Rik', 'SMD2'], description='small nuclear ribonucleoprotein D2', other_designations='small nuclear ribonucleoprotein Sm D2|sm-D2|snRNP core protein D2', map_location='7 A3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=18883370, end_position_on_the_genomic_accession=18886659, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    107701 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=107701, CurrentID=0, Status='live', Symbol='Sf3b4', Aliases=['SF3b49', 'SF3b50', 'Sap49'], description='splicing factor 3b, subunit 4', other_designations='splicing factor 3B subunit 4|spliceosome associated protein 49|splicing factor 3b, subunit 4, 49kD', map_location='3 F2.1', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=96079822, end_position_on_the_genomic_accession=96084880, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    107702 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=107702, CurrentID=0, Status='live', Symbol='Rnh1', Aliases=['RNH'], description='ribonuclease/angiogenin inhibitor 1', other_designations='ribonuclease inhibitor', map_location='7 F5', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=140740239, end_position_on_the_genomic_accession=140752764, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    107723 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=107723, CurrentID=0, Status='live', Symbol='Slc12a6', Aliases=['9530023I19Rik', 'KCC3', 'gaxp'], description='solute carrier family 12, member 6', other_designations='solute carrier family 12 member 6|K-Cl cotransporter 3|electroneutral potassium-chloride cotransporter 3', map_location='2 E3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=112096659, end_position_on_the_genomic_accession=112193508, orientation='plus', exon_count=26, OMIM=[], no_hdr0=''),
    107729 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=107729, CurrentID=0, Status='live', Symbol='Ubg', Aliases=['UBA52'], description='ubiquitin, beta-galactosidase related', other_designations='ubiquitin, beta-galactosidase related', map_location='', chromosome='', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    107732 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=107732, CurrentID=0, Status='live', Symbol='Mrpl10', Aliases=['0610040E02Rik', 'L10mt', 'MRP-L8', 'Rpml8'], description='mitochondrial ribosomal protein L10', other_designations='39S ribosomal protein L10, mitochondrial', map_location='11 D', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=96932408, end_position_on_the_genomic_accession=96940039, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    107733 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=107733, CurrentID=0, Status='live', Symbol='Mrpl41', Aliases=['MRP-L27', 'Rpml27'], description='mitochondrial ribosomal protein L41', other_designations='39S ribosomal protein L41, mitochondrial|L41mt|MRP-L41', map_location='2 A3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=24862482, end_position_on_the_genomic_accession=24865110, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    107734 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=107734, CurrentID=0, Status='live', Symbol='Mrpl30', Aliases=['2310001L22Rik', 'L30mt', 'MRP-L28', 'MRP-L30', 'Rpml28'], description='mitochondrial ribosomal protein L30', other_designations='39S ribosomal protein L30, mitochondrial', map_location='1 B', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=37929558, end_position_on_the_genomic_accession=37937419, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    107746 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=107746, CurrentID=0, Status='live', Symbol='Rapgef1', Aliases=['4932418O06Rik', 'C3G', 'Grf2'], description='Rap guanine nucleotide exchange factor (GEF) 1', other_designations='rap guanine nucleotide exchange factor 1|guanine nucleotide releasing factor 2', map_location='2 20.32 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=29509732, end_position_on_the_genomic_accession=29630376, orientation='plus', exon_count=29, OMIM=[], no_hdr0=''),
    107747 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=107747, CurrentID=0, Status='live', Symbol='Aldh1l1', Aliases=['1810048F20Rik', 'FDH', 'Fthfd', 'Neut2'], description='aldehyde dehydrogenase 1 family, member L1', other_designations='cytosolic 10-formyltetrahydrofolate dehydrogenase|10-FTHFDH|10-formyltetrahydrofolate dehydrogenase|aldehyde dehydrogenase family 1 member L1|formyltetrahydrofolate dehydrogenase', map_location='6 D1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=90527751, end_position_on_the_genomic_accession=90576153, orientation='plus', exon_count=23, OMIM=[], no_hdr0=''),
    107751 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=107751, CurrentID=0, Status='live', Symbol='Drgx', Aliases=['Drg11', 'Prrxl1'], description='dorsal root ganglia homeobox', other_designations='dorsal root ganglia homeobox protein|dorsal root ganglion 11|homeobox protein DRG11|paired homeodomain protein DRG11|paired related homeobox protein-like 1|paired related homeobox protein-like 1b', map_location='14 B', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=32317824, end_position_on_the_genomic_accession=32371203, orientation='plus', exon_count=14, OMIM=[], no_hdr0=''),
    107753 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=107753, CurrentID=0, Status='live', Symbol='Lgals2', Aliases=['2200008F12Rik'], description='lectin, galactose-binding, soluble 2', other_designations='galectin-2|gal-2', map_location='15 E1', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=78735060, end_position_on_the_genomic_accession=78739729, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    107765 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=107765, CurrentID=0, Status='live', Symbol='Ankrd1', Aliases=['Alrp', 'CARP', 'Crap', 'MARP1'], description='ankyrin repeat domain 1 (cardiac muscle)', other_designations='ankyrin repeat domain-containing protein 1|ankyrin-like repeat protein|cardiac ankyrin repeat protein|cardiac responsive adriamycin protein', map_location='19 C2', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=36089365, end_position_on_the_genomic_accession=36097244, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    107766 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=107766, CurrentID=0, Status='live', Symbol='Haao', Aliases=['0610007K21Rik', '0610012J07Rik', '3-HAO', '3-HAOxase', '3HAO'], description='3-hydroxyanthranilate 3,4-dioxygenase', other_designations='3-hydroxyanthranilate 3,4-dioxygenase|3-hydroxyanthranilate oxygenase|3-hydroxyanthranilic acid dioxygenase|HAD', map_location='17 E4', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=84138777, end_position_on_the_genomic_accession=84157589, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    107767 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=107767, CurrentID=0, Status='live', Symbol='Scamp1', Aliases=['4930505M11Rik'], description='secretory carrier membrane protein 1', other_designations='secretory carrier-associated membrane protein 1', map_location='13 C3', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=94337818, end_position_on_the_genomic_accession=94422339, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    107769 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=107769, CurrentID=0, Status='live', Symbol='Tm6sf1', Aliases=['C630016D09Rik'], description='transmembrane 6 superfamily member 1', other_designations='transmembrane 6 superfamily member 1', map_location='7 D3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=81507810, end_position_on_the_genomic_accession=81533827, orientation='plus', exon_count=13, OMIM=[], no_hdr0=''),
    107770 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=107770, CurrentID=0, Status='live', Symbol='Tm6sf2', Aliases=[], description='transmembrane 6 superfamily member 2', other_designations='transmembrane 6 superfamily member 2', map_location='8 B3.3', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=70525574, end_position_on_the_genomic_accession=70532716, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    107771 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=107771, CurrentID=0, Status='live', Symbol='Bmyc', Aliases=['2900002K07Rik', 'Mycb'], description='brain expressed myelocytomatosis oncogene', other_designations='protein B-Myc', map_location='2 A3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=25596891, end_position_on_the_genomic_accession=25597733, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    107788 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=107788, CurrentID=0, Status='live', Symbol='Tel1p', Aliases=[], description='telomeric sequence, Chr 1, centromere end', other_designations='telomeric sequence, Chr 1, centromere end', map_location='', chromosome='1', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    107789 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=107789, CurrentID=0, Status='live', Symbol='Tel3p', Aliases=[], description='telomeric sequence, Chr 3, centromere end', other_designations='telomeric sequence, Chr 3, centromere end', map_location='', chromosome='3', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    107790 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=107790, CurrentID=0, Status='live', Symbol='Tel4p', Aliases=[], description='telomeric sequence, Chr 4, centromere end', other_designations='telomeric sequence, Chr 4, centromere end', map_location='', chromosome='4', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    107791 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=107791, CurrentID=0, Status='live', Symbol='Tel5p', Aliases=[], description='telomeric sequence, Chr 5, centromere end', other_designations='telomeric sequence, Chr 5, centromere end', map_location='', chromosome='5', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    107792 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=107792, CurrentID=0, Status='live', Symbol='Tel6p', Aliases=[], description='telomeric sequence, Chr 6, centromere end', other_designations='telomeric sequence, Chr 6, centromere end', map_location='', chromosome='6', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    107793 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=107793, CurrentID=0, Status='live', Symbol='Tel8p', Aliases=[], description='telomeric sequence, Chr 8, centromere end', other_designations='telomeric sequence, Chr 8, centromere end', map_location='', chromosome='8', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    107794 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=107794, CurrentID=0, Status='live', Symbol='Tel9p', Aliases=[], description='telomeric sequence, Chr 9, centromere end', other_designations='telomeric sequence, Chr 9, centromere end', map_location='', chromosome='9', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    107795 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=107795, CurrentID=0, Status='live', Symbol='TelXp', Aliases=[], description='telomeric sequence, Chr X, centromere end', other_designations='telomeric sequence, Chr X, centromere end', map_location='', chromosome='X', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    107812 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=107812, CurrentID=0, Status='live', Symbol='Tel5q1', Aliases=[], description='telomeric repeat sequence, Chr 5, q arm 1', other_designations='telomeric repeat sequence, Chr 5, q arm 1', map_location='', chromosome='5', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    107813 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=107813, CurrentID=0, Status='live', Symbol='Tel3q1', Aliases=[], description='telomeric repeat sequence, Chr 3, q arm 1', other_designations='telomeric repeat sequence, Chr 3, q arm 1', map_location='', chromosome='3', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    107815 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=107815, CurrentID=0, Status='live', Symbol='Scml2', Aliases=['4932420G07Rik'], description='Scm polycomb group protein like 2', other_designations='sex comb on midleg-like protein 2|sex comb on midleg-like 2', map_location='X F4', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=159865521, end_position_on_the_genomic_accession=160041214, orientation='plus', exon_count=33, OMIM=[], no_hdr0=''),
    107817 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=107817, CurrentID=0, Status='live', Symbol='Jmjd6', Aliases=['5730436I23Rik', 'D11Ertd195e', 'PSR', 'PtdSerR', 'Ptdsr', 'mKIAA0585'], description='jumonji domain containing 6', other_designations='bifunctional arginine demethylase and lysyl-hydroxylase JMJD6|apoptotic cell clearance receptor PtdSerR|histone arginine demethylase JMJD6|jmjC domain-containing protein 6|jumonji domain-containing protein 6|lysyl-hydroxylase JMJD6|peptide-lysine 5-dioxygenase JMJD6|phosphatidylserine receptor', map_location='11 81.49 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=116728258, end_position_on_the_genomic_accession=116734593, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    107823 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=107823, CurrentID=0, Status='live', Symbol='Nsd2', Aliases=['5830445G22Rik', '9430010A17Rik', 'C130020C13Rik', 'D030027O06Rik', 'D930023B08Rik', 'MMSET', 'Whsc1', 'Whsc1l', 'mKIAA1090'], description='nuclear receptor binding SET domain protein 2', other_designations='histone-lysine N-methyltransferase NSD2|IL5 promoter REII region-binding protein|multiple myeloma SET domain-containing protein|nuclear SET domain-containing protein 2|probable histone-lysine N-methyltransferase NSD2|trithorax/ash1-related protein 5|wolf-Hirschhorn syndrome candidate 1 protein homolog', map_location='5 B2', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=33974286, end_position_on_the_genomic_accession=34055310, orientation='plus', exon_count=24, OMIM=[], no_hdr0=''),
    107829 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=107829, CurrentID=0, Status='live', Symbol='Thoc5', Aliases=['1700060C24Rik', 'A430085L24Rik', 'Fmip', 'PK1.3', 'Sgk2'], description='THO complex 5', other_designations='THO complex subunit 5 homolog|Fms interacting protein|fms-interacting protein|serum/glucocorticoid regulated kinase 2', map_location='11 A1', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=4845283, end_position_on_the_genomic_accession=4878867, orientation='plus', exon_count=21, OMIM=[], no_hdr0=''),
    107831 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=107831, CurrentID=0, Status='live', Symbol='Adgrb1', Aliases=['B830018M07Rik', 'Bai1', 'mKIAA4089'], description='adhesion G protein-coupled receptor B1', other_designations='adhesion G protein-coupled receptor B1|brain-specific angiogenesis inhibitor 1', map_location='15 D3', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=74388045, end_position_on_the_genomic_accession=74461314, orientation='plus', exon_count=32, OMIM=[], no_hdr0=''),
    107849 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=107849, CurrentID=0, Status='live', Symbol='Prl2c5', Aliases=['Ghd3', 'MRP-4', 'Mrpplf4', 'PLF-4'], description='prolactin family 2, subfamily c, member 5', other_designations='prolactin-2C5|growth hormone d3|mitogen regulated protein, proliferin 4|mitogen-regulated protein 4', map_location='13 A1', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=13357288, end_position_on_the_genomic_accession=13366515, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    107854 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=107854, CurrentID=0, Status='live', Symbol='Tel10p', Aliases=[], description='telomeric sequence, Chr 10, centromere end', other_designations='telomeric sequence, Chr 10, centromere end', map_location='', chromosome='10', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    107855 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=107855, CurrentID=0, Status='live', Symbol='Tel11p', Aliases=[], description='telomeric sequence, Chr 11, centromere end', other_designations='telomeric sequence, Chr 11, centromere end', map_location='', chromosome='11', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    107856 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=107856, CurrentID=0, Status='live', Symbol='Tel12p', Aliases=[], description='telomeric sequence, Chr 12, centromere end', other_designations='telomeric sequence, Chr 12, centromere end', map_location='', chromosome='12', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    107857 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=107857, CurrentID=0, Status='live', Symbol='Tel15p', Aliases=[], description='telomeric sequence, Chr 15, centromere end', other_designations='telomeric sequence, Chr 15, centromere end', map_location='', chromosome='15', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    107858 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=107858, CurrentID=0, Status='live', Symbol='Tel18p', Aliases=[], description='telomeric sequence, Chr 18, centromere end', other_designations='telomeric sequence, Chr 18, centromere end', map_location='', chromosome='18', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    107859 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=107859, CurrentID=0, Status='live', Symbol='Tel19p', Aliases=[], description='telomeric sequence, Chr 19, centromere end', other_designations='telomeric sequence, Chr 19, centromere end', map_location='', chromosome='19', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    107861 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=107861, CurrentID=0, Status='live', Symbol='Shbdp1', Aliases=['s2'], description='src homology 3 binding domain protein 1', other_designations='src homology 3 binding domain protein 1', map_location='', chromosome='', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    107867 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=107867, CurrentID=0, Status='live', Symbol='Tel12q1', Aliases=[], description='telomeric repeat sequence, Chr 12, q arm 1', other_designations='telomeric repeat sequence, Chr 12, q arm 1', map_location='', chromosome='12', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    107868 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=107868, CurrentID=0, Status='live', Symbol='Usp9y', Aliases=['Dffry', 'Fafl2'], description='ubiquitin specific peptidase 9, Y chromosome', other_designations='ubiquitin specific peptidase 9, Y chromosome|ubiquitin specific protease 9, Y chromosome', map_location='Ypter', chromosome='Y', genomic_nucleotide_accession_version='NC_000087.8', start_position_on_the_genomic_accession=1298961, end_position_on_the_genomic_accession=1459782, orientation='minus', exon_count=47, OMIM=[], no_hdr0=''),
    107869 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=107869, CurrentID=0, Status='live', Symbol='Cth', Aliases=['0610010I13Rik', 'CGL', 'CSE', 'Cys3'], description='cystathionase (cystathionine gamma-lyase)', other_designations='cystathionine gamma-lyase|cysteine desulfhydrase|cysteine-protein sulfhydrase|homocysteine desulfhydrase', map_location='3 H4', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=157599885, end_position_on_the_genomic_accession=157630718, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    107885 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=107885, CurrentID=0, Status='live', Symbol='Mthfs', Aliases=['1110034I12Rik', '2310020H23Rik'], description='5, 10-methenyltetrahydrofolate synthetase', other_designations='5-formyltetrahydrofolate cyclo-ligase|5,10-methenyl-tetrahydrofolate synthetase|methenyl-THF synthetase', map_location='9 E3.1', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=89093243, end_position_on_the_genomic_accession=89122278, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    107889 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=107889, CurrentID=0, Status='live', Symbol='Gcm2', Aliases=['Gcm-rs1', 'Gcm1', 'Gcm1-rs2'], description='glial cells missing homolog 2', other_designations='chorion-specific transcription factor GCMb|GCM motif protein 2|mGCMb', map_location='13 A3.3', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=41254903, end_position_on_the_genomic_accession=41264511, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    107895 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=107895, CurrentID=0, Status='live', Symbol='Mgat5', Aliases=['4930471A21Rik', '5330407H02Rik', 'GlcNAc-TV'], description='mannoside acetylglucosaminyltransferase 5', other_designations='alpha-1,6-mannosylglycoprotein 6-beta-N-acetylglucosaminyltransferase A|GNT-V|N-acetylglucosaminyl-transferase V|alpha-mannoside beta-1,6-N-acetylglucosaminyltransferase|beta1,6N-acetylglucosaminyltransferase V|glcNAc-T V', map_location='1 E3', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=127132450, end_position_on_the_genomic_accession=127413760, orientation='plus', exon_count=20, OMIM=[], no_hdr0=''),
    107927 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=107927, CurrentID=0, Status='live', Symbol='Htr1e', Aliases=['Htr1ea'], description='5-hydroxytryptamine (serotonin) receptor 1E', other_designations='5-hydroxytryptamine (serotonin) receptor 1E', map_location='', chromosome='', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    107932 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=107932, CurrentID=0, Status='live', Symbol='Chd4', Aliases=['9530019N15Rik', 'D6Ertd380e', 'Mi-2beta', 'mKIAA4075'], description='chromodomain helicase DNA binding protein 4', other_designations='chromodomain-helicase-DNA-binding protein 4|CHD-4|Mi-2 beta', map_location='6 59.28 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=125072943, end_position_on_the_genomic_accession=125107554, orientation='plus', exon_count=40, OMIM=[], no_hdr0=''),
    107934 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=107934, CurrentID=0, Status='live', Symbol='Celsr3', Aliases=['Adgrc3', 'Fmi1', 'flamingo', 'mKIAA0812'], description='cadherin, EGF LAG seven-pass G-type receptor 3', other_designations='cadherin EGF LAG seven-pass G-type receptor 3|cadherin, EGF LAG seven-pass G-type receptor 3 (flamingo homolog, Drosophila)', map_location='9 F2', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=108703244, end_position_on_the_genomic_accession=108730168, orientation='plus', exon_count=37, OMIM=[], no_hdr0=''),
    107939 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=107939, CurrentID=0, Status='live', Symbol='Pom121', Aliases=['2610027A18Rik', 'mKIAA0618'], description='nuclear pore membrane protein 121', other_designations='nuclear envelope pore membrane protein POM 121|nucleoporin Nup121|pore membrane protein of 121 kDa', map_location='5 G2', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=135404994, end_position_on_the_genomic_accession=135433587, orientation='minus', exon_count=14, OMIM=[], no_hdr0=''),
    107945 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=107945, CurrentID=0, Status='live', Symbol='Defa-rs9', Aliases=['CRS4C-3', 'Defcr-rs9'], description='defensin, alpha, related sequence 9', other_designations='alpha-defensin, related sequence 9|defensin related cryptdin, related sequence 9', map_location='', chromosome='8', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    107946 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=107946, CurrentID=0, Status='live', Symbol='Defa-rs8', Aliases=['CRS4C-2a', 'Defcr-rs8'], description='defensin, alpha, related sequence 8', other_designations='alpha-defensin, related sequence 8|defensin related cryptdin, related sequence 8', map_location='', chromosome='8', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    107947 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=107947, CurrentID=0, Status='live', Symbol='Defa-rs6', Aliases=['CRS4C-1c', 'Defcr-rs6'], description='defensin, alpha, related sequence 6', other_designations='alpha-defensin, related sequence 6|defensin related cryptdin, related sequence 6', map_location='', chromosome='8', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    107948 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=107948, CurrentID=0, Status='live', Symbol='Defa-rs5', Aliases=['CRS4C-1b', 'Defcr-rs5'], description='defensin, alpha, related sequence 5', other_designations='alpha-defensin, related sequence 5|defensin related cryptdin, related sequence 5', map_location='', chromosome='8', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    107949 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=107949, CurrentID=0, Status='live', Symbol='H2-T5l', Aliases=[], description='histocompatibility 2, T region locus 5 like', other_designations='histocompatibility 2, T region locus 5 like', map_location='', chromosome='', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    107951 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=107951, CurrentID=0, Status='live', Symbol='Cdk9', Aliases=['PITALRE'], description='cyclin-dependent kinase 9 (CDC2-related kinase)', other_designations='cyclin-dependent kinase 9|cell division protein kinase 9', map_location='2 B', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=32595794, end_position_on_the_genomic_accession=32608098, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    107960 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=107960, CurrentID=0, Status='live', Symbol='Hp1bp1', Aliases=[], description='heterochromatin protein 1, binding protein 1', other_designations='heterochromatin protein 1, binding protein 1|homolog of bLAP', map_location='', chromosome='', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    107970 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=107970, CurrentID=0, Status='live', Symbol='H1f6', Aliases=['H1-6', 'H1.6', 'H1ft', 'H1t', 'Hist1h1t'], description='H1.6 linker histone, cluster member', other_designations='histone H1t|H1 histone family, member T (testis-specific)|histone 1, H1t|histone cluster 1, H1t|testicular H1 histone', map_location='13 A3.1', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=23879794, end_position_on_the_genomic_accession=23880528, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    107971 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=107971, CurrentID=0, Status='live', Symbol='Frs3', Aliases=['4930417B13Rik', 'Frs2beta', 'Snt2'], description='fibroblast growth factor receptor substrate 3', other_designations='fibroblast growth factor receptor substrate 3|FGFR substrate 3|FRS2-beta|suc1-associated neurotrophic factor target 2 (FGFR signalling adaptor)', map_location='17 C', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=47998532, end_position_on_the_genomic_accession=48015211, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    107972 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=107972, CurrentID=0, Status='live', Symbol='Defa-rs11', Aliases=['CRS4C-4a', 'Defcr-rs11'], description='defensin, alpha, related sequence 11', other_designations='alpha-defensin, related sequence 11|defensin related cryptdin, related sequence 11', map_location='', chromosome='8', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    107973 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=107973, CurrentID=0, Status='live', Symbol='H2-T13l', Aliases=[], description='histocompatibility 2, T region locus 13 like', other_designations='histocompatibility 2, T region locus 13 like', map_location='', chromosome='', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    107974 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=107974, CurrentID=0, Status='live', Symbol='H2-T23l', Aliases=[], description='histocompatibility 2, T region locus 23 like', other_designations='histocompatibility 2, T region locus 23 like', map_location='', chromosome='', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    107975 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=107975, CurrentID=0, Status='live', Symbol='Pacs1', Aliases=[], description='phosphofurin acidic cluster sorting protein 1', other_designations='phosphofurin acidic cluster sorting protein 1|cytosolic sorting protein PACS-1', map_location='19 A', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=5183710, end_position_on_the_genomic_accession=5323327, orientation='minus', exon_count=24, OMIM=[], no_hdr0=''),
    107976 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=107976, CurrentID=0, Status='live', Symbol='Babam2', Aliases=['6030405P19Rik', 'B830038C02Rik', 'Bre'], description='BRISC and BRCA1 A complex member 2', other_designations='BRISC and BRCA1-A complex member 2|BRCA1-A complex subunit BRE|BRCA1/BRCA2-containing complex subunit 45|brain and reproductive organ-expressed protein', map_location='5 B1', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=31855394, end_position_on_the_genomic_accession=32242083, orientation='plus', exon_count=14, OMIM=[], no_hdr0=''),
    107986 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=107986, CurrentID=0, Status='live', Symbol='Ddb2', Aliases=['2610043A19Rik'], description='damage specific DNA binding protein 2', other_designations='DNA damage-binding protein 2', map_location='2 E1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=91041924, end_position_on_the_genomic_accession=91067465, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    107993 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=107993, CurrentID=0, Status='live', Symbol='Bfsp2', Aliases=['CP47', 'CP49', 'LIFL-L'], description='beaded filament structural protein 2, phakinin', other_designations='phakinin|49 kDa cytoskeletal protein|lens fiber cell beaded filament protein CP 47|lens fiber cell beaded filament protein CP 49|lens intermediate filament-like light', map_location='9 F1', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=103302123, end_position_on_the_genomic_accession=103357608, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    107995 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=107995, CurrentID=0, Status='live', Symbol='Cdc20', Aliases=['2310042N09Rik', 'p55CDC'], description='cell division cycle 20', other_designations='cell division cycle protein 20 homolog|cell division cycle 20 homolog|mmCdc20', map_location='4 D2.1', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=118290098, end_position_on_the_genomic_accession=118294540, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    107999 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=107999, CurrentID=0, Status='live', Symbol='Gtpbp6', Aliases=['Pgbpll', 'pgpl'], description='GTP binding protein 6 (putative)', other_designations='putative GTP-binding protein 6|pseudoautosomal GTP binding protein-like, like', map_location='5 F', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=110251842, end_position_on_the_genomic_accession=110256204, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    108000 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108000, CurrentID=0, Status='live', Symbol='Cenpf', Aliases=['6530404A22Rik', 'CENF', 'Lek1', 'PRO1779', 'mitosin'], description='centromere protein F', other_designations='centromere protein F|centromere autoantigen F|leucine, glutamic acid, lysine family 1 protein', map_location='1 95.03 cM', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=189372803, end_position_on_the_genomic_accession=189420302, orientation='minus', exon_count=19, OMIM=[], no_hdr0=''),
    108001 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108001, CurrentID=0, Status='live', Symbol='H2-T5l2', Aliases=[], description='histocompatibility 2, T region locus 5 like, 2', other_designations='histocompatibility 2, T region locus 5 like, 2', map_location='', chromosome='', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    108011 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108011, CurrentID=0, Status='live', Symbol='Ap4e1', Aliases=['2310033A20Rik', '9930028M04Rik'], description='adaptor-related protein complex AP-4, epsilon 1', other_designations='AP-4 complex subunit epsilon-1|AP-4 adapter complex subunit epsilon|AP-4 adaptor complex subunit epsilon|adapter-related protein complex 4 subunit epsilon-1|adaptor-related protein complex 4 subunit epsilon-1|epsilon subunit of AP-4|epsilon-adaptin', map_location='2 61.76 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=126850600, end_position_on_the_genomic_accession=126911734, orientation='plus', exon_count=24, OMIM=[], no_hdr0=''),
    108012 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108012, CurrentID=0, Status='live', Symbol='Ap1s2', Aliases=['1500012A13Rik', 'EST1'], description='adaptor-related protein complex 1, sigma 2 subunit', other_designations='AP-1 complex subunit sigma-2|adapter-related protein complex 1 sigma-1B subunit|adaptor protein complex AP-1 sigma-1B subunit|adaptor-related protein complex 1 subunit sigma-1B|clathrin assembly protein complex 1 sigma-1B small chain|golgi adaptor HA1/AP1 adaptin sigma-1B subunit|sigma 1B subunit of AP-1 clathrin', map_location='X F5', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=162691427, end_position_on_the_genomic_accession=162716662, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    108013 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108013, CurrentID=0, Status='live', Symbol='Celf4', Aliases=['A230070D14Rik', 'BRUNOL-4', 'Brul4', 'Brunol4', 'C130060B05Rik'], description='CUGBP, Elav-like family member 4', other_designations='CUGBP Elav-like family member 4|CUG-BP- and ETR-3-like factor 4|RNA-binding protein BRUNOL-4|bruno-like 4, RNA binding protein|bruno-like protein 4', map_location='18 A2', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=25610677, end_position_on_the_genomic_accession=25887577, orientation='minus', exon_count=17, OMIM=[], no_hdr0=''),
    108014 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108014, CurrentID=0, Status='live', Symbol='Srsf9', Aliases=['25kDa', '2610029M16Rik', 'SRp30c', 'Sfrs9'], description='serine and arginine-rich splicing factor 9', other_designations='serine/arginine-rich splicing factor 9|splicing factor, arginine/serine-rich 9', map_location='5 F', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=115465236, end_position_on_the_genomic_accession=115471139, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    108015 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108015, CurrentID=0, Status='live', Symbol='Chrnb4', Aliases=['Acrb-4', 'Acrb4'], description='cholinergic receptor, nicotinic, beta polypeptide 4', other_designations='neuronal acetylcholine receptor subunit beta-4|nicotinic acetylcholine receptor beta4 subunit', map_location='9 B', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=54935438, end_position_on_the_genomic_accession=54956236, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    108017 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108017, CurrentID=0, Status='live', Symbol='Fxyd4', Aliases=['0610008I02Rik', 'Chif'], description='FXYD domain-containing ion transport regulator 4', other_designations='FXYD domain-containing ion transport regulator 4|channel inducing factor', map_location='6 F1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=117910519, end_position_on_the_genomic_accession=117914668, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    108030 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108030, CurrentID=0, Status='live', Symbol='Lin7a', Aliases=['LIN-7A', 'MALS-1', 'TIP-33', 'Veli', 'Veli1'], description='lin-7 homolog A, crumbs cell polarity complex component', other_designations='protein lin-7 homolog A|lin 7 homolog a|lin-7 homolog A|mammalian LIN-7 1|mammalian lin-seven protein 1|vertebrate homolog of C. elegans Lin-7 type 1|vertebrate lin-7 homolog 1', map_location='10 D1', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=107107410, end_position_on_the_genomic_accession=107261007, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    108037 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108037, CurrentID=0, Status='live', Symbol='Shmt2', Aliases=['2700043D08Rik', 'SHMT'], description='serine hydroxymethyltransferase 2 (mitochondrial)', other_designations='serine hydroxymethyltransferase, mitochondrial|glycine hydroxymethyltransferase|serine methylase', map_location='10 D3', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=127352992, end_position_on_the_genomic_accession=127358313, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    108043 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108043, CurrentID=0, Status='live', Symbol='Chrnb3', Aliases=['5730417K16Rik', 'Acrb3'], description='cholinergic receptor, nicotinic, beta polypeptide 3', other_designations='neuronal acetylcholine receptor subunit beta-3', map_location='8 A2', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=27858688, end_position_on_the_genomic_accession=27889758, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    108052 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108052, CurrentID=0, Status='live', Symbol='Slc14a1', Aliases=['2610507K20Rik', '3021401A05Rik', 'UT-B', 'Utb1'], description='solute carrier family 14 (urea transporter), member 1', other_designations='urea transporter 1|solute carrier family 14 member 1|urea transporter B|urea transporter, erythrocyte', map_location='18 E3', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=78143306, end_position_on_the_genomic_accession=78185334, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    108058 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108058, CurrentID=0, Status='live', Symbol='Camk2d', Aliases=['2810011D23Rik', '8030469K03Rik', 'CaMK II', '[d]-CaMKII'], description='calcium/calmodulin-dependent protein kinase II, delta', other_designations='calcium/calmodulin-dependent protein kinase type II subunit delta|caM kinase II subunit delta|caMK-II subunit delta', map_location='3 G1- G2', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=126389136, end_position_on_the_genomic_accession=126639975, orientation='plus', exon_count=25, OMIM=[], no_hdr0=''),
    108062 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108062, CurrentID=0, Status='live', Symbol='Cstf2', Aliases=['C630034J23Rik', 'Cstf64', 'mir-3112'], description="cleavage stimulation factor, 3' pre-RNA subunit 2", other_designations="cleavage stimulation factor subunit 2|CF-1 64 kDa subunit|CSTF 64 kDa subunit|cleavage stimulation factor, 3' pre-RNA subunit 2, 64 kDa", map_location='X E3', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=132959925, end_position_on_the_genomic_accession=132987571, orientation='plus', exon_count=16, OMIM=[], no_hdr0=''),
    108067 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108067, CurrentID=0, Status='live', Symbol='Eif2b3', Aliases=['1190002P15Rik'], description='eukaryotic translation initiation factor 2B, subunit 3', other_designations='translation initiation factor eIF-2B subunit gamma', map_location='4 D1', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=116876559, end_position_on_the_genomic_accession=116944049, orientation='plus', exon_count=13, OMIM=[], no_hdr0=''),
    108068 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108068, CurrentID=0, Status='live', Symbol='Grm2', Aliases=['4930441L02Rik', 'Gprc1b', 'mGluR2', 'mGluR7'], description='glutamate receptor, metabotropic 2', other_designations='metabotropic glutamate receptor 2|G protein-coupled receptor, family C, group 1, member B', map_location='9 F1', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=106521733, end_position_on_the_genomic_accession=106533308, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    108069 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108069, CurrentID=0, Status='live', Symbol='Grm3', Aliases=['0710001G23Rik', 'Gprc1c', 'mGlu3', 'mGluR3'], description='glutamate receptor, metabotropic 3', other_designations='metabotropic glutamate receptor 3|G protein-coupled receptor, family C, group 1, member C', map_location='5 A1', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=9535235, end_position_on_the_genomic_accession=9776087, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    108071 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108071, CurrentID=0, Status='live', Symbol='Grm5', Aliases=['6430542K11Rik', 'Glu5R', 'Gprc1e', 'mGluR5', 'mGluR5b'], description='glutamate receptor, metabotropic 5', other_designations='metabotropic glutamate receptor 5|G protein-coupled receptor GRM5|G protein-coupled receptor, family C, group 1, member E|metabotropic glutamate receptor subtype 5b|metabotropic glutamate receptor type 5', map_location='7 D3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=87233212, end_position_on_the_genomic_accession=87784271, orientation='plus', exon_count=13, OMIM=[], no_hdr0=''),
    108072 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108072, CurrentID=0, Status='live', Symbol='Grm6', Aliases=['Gm3', 'Gprc1f', 'mGluR6', 'nerg1', 'nob2', 'nob3', 'nob4'], description='glutamate receptor, metabotropic 6', other_designations='metabotropic glutamate receptor 6|G protein-coupled receptor GRM6|G protein-coupled receptor, family C, group 1, member F', map_location='11 B1.3', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=50741205, end_position_on_the_genomic_accession=50757035, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    108073 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108073, CurrentID=0, Status='live', Symbol='Grm7', Aliases=['6330570A01Rik', 'C030018L03', 'E130018M02Rik', 'Gpr1g', 'Gprc1g', 'SMN2', 'Tg(SMN2)89Ahmb', 'mGluR7'], description='glutamate receptor, metabotropic 7', other_designations='metabotropic glutamate receptor 7|G protein-coupled receptor GRM7|G protein-coupled receptor, family C, group 1, member G|mGlu7a receptor', map_location='6 E3', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=110622304, end_position_on_the_genomic_accession=111544191, orientation='plus', exon_count=15, OMIM=[], no_hdr0=''),
    108075 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108075, CurrentID=0, Status='live', Symbol='Ltbp4', Aliases=['2310046A13Rik'], description='latent transforming growth factor beta binding protein 4', other_designations='latent-transforming growth factor beta-binding protein 4|LTBP-4', map_location='7 A3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=27004566, end_position_on_the_genomic_accession=27039142, orientation='minus', exon_count=38, OMIM=[], no_hdr0=''),
    108077 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108077, CurrentID=0, Status='live', Symbol='Skic2', Aliases=['4930534J06Rik', 'Ddx13', 'SKI', 'Ski2w', 'Skiv2l'], description='SKI2 subunit of superkiller complex', other_designations='helicase SKI2W|superkiller viralicidic activity 2-like', map_location='17 B1', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=35058202, end_position_on_the_genomic_accession=35069180, orientation='minus', exon_count=28, OMIM=[], no_hdr0=''),
    108078 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108078, CurrentID=0, Status='live', Symbol='Olr1', Aliases=['LOX-1', 'SR-EI', 'Scare1'], description='oxidized low density lipoprotein (lectin-like) receptor 1', other_designations='oxidized low-density lipoprotein receptor 1|lectin-like oxLDL receptor 1|lectin-like oxidized LDL receptor 1|lectin-type oxidized LDL receptor 1|ox-LDL receptor 1|oxidised low density lipoprotein (lectin-like) receptor 1', map_location='6 F3', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=129456113, end_position_on_the_genomic_accession=129484312, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    108079 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108079, CurrentID=0, Status='live', Symbol='Prkaa2', Aliases=['2310008I11Rik', 'A830082D05', 'AMPKalpha2'], description='protein kinase, AMP-activated, alpha 2 catalytic subunit', other_designations="5'-AMP-activated protein kinase catalytic subunit alpha-2|ACACA kinase|AMPK subunit alpha-2|HMGCR kinase|acetyl-CoA carboxylase kinase|hydroxymethylglutaryl-CoA reductase kinase", map_location='4 C6', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=104886846, end_position_on_the_genomic_accession=104967095, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    108083 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108083, CurrentID=0, Status='live', Symbol='Pip4k2b', Aliases=['PI5P4Kbeta', 'Pip5k2b', 'c11'], description='phosphatidylinositol-5-phosphate 4-kinase, type II, beta', other_designations='phosphatidylinositol 5-phosphate 4-kinase type-2 beta|1-phosphatidylinositol 5-phosphate 4-kinase 2-beta|PI(5)P 4-kinase type II beta|PIP4KII-beta|diphosphoinositide kinase 2-beta|phosphatidylinositol-4-phosphate 5-kinase, type II, beta', map_location='11 61.07 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=97605983, end_position_on_the_genomic_accession=97635530, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    108086 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108086, CurrentID=0, Status='live', Symbol='Rnf216', Aliases=['2810055G22Rik', 'F830018F18Rik', 'TRIAD3', 'UIP83', 'Ubce7ip1'], description='ring finger protein 216', other_designations='E3 ubiquitin-protein ligase RNF216|E3 ubiquitin ligase|RING-type E3 ubiquitin transferase RNF216|triad domain-containing protein 3|ubcM4-interacting protein 83|ubiquitin-conjugating enzyme 7-interacting protein 1', map_location='5 G2', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=142976648, end_position_on_the_genomic_accession=143098793, orientation='minus', exon_count=19, OMIM=[], no_hdr0=''),
    108089 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108089, CurrentID=0, Status='live', Symbol='Rnf144a', Aliases=['Rnf144', 'UIP4', 'Ubce7ip4'], description='ring finger protein 144A', other_designations='E3 ubiquitin-protein ligase RNF144A|probable E3 ubiquitin-protein ligase RNF144A|ubcM4-interacting protein 4|ubiquitin-conjugating enzyme 7-interacting protein 4', map_location='12 A2', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=26356793, end_position_on_the_genomic_accession=26465263, orientation='minus', exon_count=14, OMIM=[], no_hdr0=''),
    108096 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108096, CurrentID=0, Status='live', Symbol='Slco1a5', Aliases=['Oatp-3', 'Oatp3', 'Slc21a7'], description='solute carrier organic anion transporter family, member 1a5', other_designations='solute carrier organic anion transporter family member 1A5|organic anion-transporting polypeptide 3|sodium-independent organic anion transporter 3|solute carrier family 21 (organic anion transporter), member 7|solute carrier family 21 member 7', map_location='6 G2', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=142179953, end_position_on_the_genomic_accession=142268707, orientation='minus', exon_count=16, OMIM=[], no_hdr0=''),
    108097 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108097, CurrentID=0, Status='live', Symbol='Prkab2', Aliases=['5730553K21Rik'], description='protein kinase, AMP-activated, beta 2 non-catalytic subunit', other_designations="5'-AMP-activated protein kinase subunit beta-2|AMPK subunit beta-2", map_location='3 F2.2', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=97565527, end_position_on_the_genomic_accession=97581128, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    108098 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108098, CurrentID=0, Status='live', Symbol='Med21', Aliases=['0610007L03Rik', 'D6Ertd782e', 'Srb7', 'Surb7'], description='mediator complex subunit 21', other_designations='mediator of RNA polymerase II transcription subunit 21|RNA polymerase II holoenzyme component SRB7|RNAPII complex component SRB7|SRB7 (supressor of RNA polymerase B) homolog', map_location='6 77.7 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=146544077, end_position_on_the_genomic_accession=146552098, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    108099 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108099, CurrentID=0, Status='live', Symbol='Prkag2', Aliases=['2410051C13Rik', 'AAKG', 'AAKG2', 'H91620p', 'WPWS'], description='protein kinase, AMP-activated, gamma 2 non-catalytic subunit', other_designations="5'-AMP-activated protein kinase subunit gamma-2|AMPK gamma-2 chain|AMPK subunit gamma-2", map_location='5 A3', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=25067733, end_position_on_the_genomic_accession=25311576, orientation='minus', exon_count=22, OMIM=[], no_hdr0=''),
    108100 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108100, CurrentID=0, Status='live', Symbol='Baiap2', Aliases=['IRSp53'], description='brain-specific angiogenesis inhibitor 1-associated protein 2', other_designations='brain-specific angiogenesis inhibitor 1-associated protein 2|BAI-associated protein 2|BAI1-associated protein 2|insulin receptor substrate p53|insulin receptor substrate protein of 53 kDa|insulin receptor tyrosine kinase 53 kDa substrate', map_location='11 E2', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=119833762, end_position_on_the_genomic_accession=119897608, orientation='plus', exon_count=16, OMIM=[], no_hdr0=''),
    108101 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108101, CurrentID=0, Status='live', Symbol='Fermt3', Aliases=['Kindlin3'], description='fermitin family member 3', other_designations='fermitin family homolog 3|unc-112-related protein 2', map_location='19 A', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=6976326, end_position_on_the_genomic_accession=6996837, orientation='minus', exon_count=15, OMIM=[], no_hdr0=''),
    108105 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108105, CurrentID=0, Status='live', Symbol='B3gnt5', Aliases=['beta3GnT5'], description='UDP-GlcNAc:betaGal beta-1,3-N-acetylglucosaminyltransferase 5', other_designations='lactosylceramide 1,3-N-acetyl-beta-D-glucosaminyltransferase|BGnT-5|UDP-GlcNAc:beta-Gal beta-1,3-N-acetylglucosaminyltransferase 5|beta-1,3-Gn-T5|beta-1,3-N-acetylglucosaminyltransferase 5|beta3Gn-T5|lactotriaosylceramide synthase|lc(3)Cer synthase|lc3 synthase', map_location='16 A3', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=19578943, end_position_on_the_genomic_accession=19591508, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    108112 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108112, CurrentID=0, Status='live', Symbol='Eif4ebp3', Aliases=['4e-bp3'], description='eukaryotic translation initiation factor 4E binding protein 3', other_designations='eukaryotic translation initiation factor 4E-binding protein 3|eIF4E-binding protein 3', map_location='18 B2', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=36797113, end_position_on_the_genomic_accession=36799377, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    108114 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108114, CurrentID=0, Status='live', Symbol='Slc22a7', Aliases=['NLT', 'OAT2'], description='solute carrier family 22 (organic anion transporter), member 7', other_designations='solute carrier family 22 member 7|mOAT2|organic anion transporter 2', map_location='17 C', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=46743111, end_position_on_the_genomic_accession=46749403, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    108115 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108115, CurrentID=0, Status='live', Symbol='Slco4a1', Aliases=['OATP-E', 'Slc21a12'], description='solute carrier organic anion transporter family, member 4a1', other_designations='solute carrier organic anion transporter family member 4A1|organic anion-transporting polypeptide E|sodium-independent organic anion transporter E|solute carrier family 21 (organic anion transporter), member 12|solute carrier family 21 member 12', map_location='2 H4', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=180098019, end_position_on_the_genomic_accession=180116646, orientation='plus', exon_count=15, OMIM=[], no_hdr0=''),
    108116 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108116, CurrentID=0, Status='live', Symbol='Slco3a1', Aliases=['5830414C08Rik', 'Anr1', 'MJAM', 'OATP-D', 'Slc21a11'], description='solute carrier organic anion transporter family, member 3a1', other_designations='solute carrier organic anion transporter family member 3A1|androgen regulated protein 1|organic anion-transporting polypeptide D|sodium-independent organic anion transporter D|solute carrier family 21 (organic anion transporter), member 11', map_location='7 D1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=73925166, end_position_on_the_genomic_accession=74204528, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    108121 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108121, CurrentID=0, Status='live', Symbol='U2af1', Aliases=['2010107D16Rik'], description='U2 small nuclear ribonucleoprotein auxiliary factor (U2AF) 1', other_designations='splicing factor U2AF 35 kDa subunit|U2 auxiliary factor 35 kDa subunit|U2 snRNP auxiliary factor small subunit', map_location='17 B1', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=31866055, end_position_on_the_genomic_accession=31878122, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    108123 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108123, CurrentID=0, Status='live', Symbol='Napg', Aliases=['2400003O04Rik', 'SNARE'], description='N-ethylmaleimide sensitive fusion protein attachment protein gamma', other_designations='gamma-soluble NSF attachment protein|N-ethylmaleimide-sensitive factor attachment protein gamma|SNAP-gamma', map_location='18 E1', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=63110896, end_position_on_the_genomic_accession=63132521, orientation='plus', exon_count=13, OMIM=[], no_hdr0=''),
    108124 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108124, CurrentID=0, Status='live', Symbol='Napa', Aliases=['1500039N14Rik', 'RA81', 'SNAP-alpha', 'SNAPA', 'SNARE', 'a-SNAP', 'hyh'], description='N-ethylmaleimide sensitive fusion protein attachment protein alpha', other_designations='alpha-soluble NSF attachment protein|N-ethylmaleimide-sensitive factor attachment protein alpha|hydrocephaly with hop gait', map_location='7 8.74 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=15832127, end_position_on_the_genomic_accession=15851907, orientation='plus', exon_count=13, OMIM=[], no_hdr0=''),
    108138 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108138, CurrentID=0, Status='live', Symbol='Xrcc4', Aliases=['2310057B22Rik'], description='X-ray repair complementing defective repair in Chinese hamster cells 4', other_designations='DNA repair protein XRCC4|X-ray repair cross-complementing protein 4', map_location='13 C3', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=89997033, end_position_on_the_genomic_accession=90237727, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    108143 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108143, CurrentID=0, Status='live', Symbol='Taf9', Aliases=['2310012M09Rik', 'TAFII31', 'TAFII32', 'Taf2g'], description='TATA-box binding protein associated factor 9', other_designations='transcription initiation factor TFIID subunit 9|RNA polymerase II TBP-associated factor subunit G|TAF9 RNA polymerase II, TATA box binding protein (TBP)-associated factor, 32 kDa|transcription initiation factor TFIID 31 kDa subunit|transcription initiation factor TFIID 32 kDa subunit', map_location='13 D1', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=100787851, end_position_on_the_genomic_accession=100792568, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    108147 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108147, CurrentID=0, Status='live', Symbol='Atic', Aliases=['2610509C24Rik'], description='5-aminoimidazole-4-carboxamide ribonucleotide formyltransferase/IMP cyclohydrolase', other_designations='bifunctional purine biosynthesis protein ATIC|AICAR transformylase/inosine monophosphate cyclohydrolase|bifunctional purine biosynthesis protein PURH', map_location='1 C3', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=71596315, end_position_on_the_genomic_accession=71618562, orientation='plus', exon_count=16, OMIM=[], no_hdr0=''),
    108148 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108148, CurrentID=0, Status='live', Symbol='Galnt2', Aliases=[], description='polypeptide N-acetylgalactosaminyltransferase 2', other_designations='polypeptide N-acetylgalactosaminyltransferase 2|UDP-GalNAc:polypeptide N-acetylgalactosaminyltransferase 2|UDP-N-acetyl-alpha-D-galactosamine:polypeptide N-acetylgalactosaminyltransferase 2|galNAc-T2|polypeptide GalNAc transferase 2|pp-GaNTase 2|ppGaNTase-T2|protein-UDP acetylgalactosaminyltransferase 2', map_location='8 E2', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=124958133, end_position_on_the_genomic_accession=125072461, orientation='plus', exon_count=16, OMIM=[], no_hdr0=''),
    108150 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108150, CurrentID=0, Status='live', Symbol='Galnt7', Aliases=[], description='polypeptide N-acetylgalactosaminyltransferase 7', other_designations='N-acetylgalactosaminyltransferase 7|UDP-GalNAc:polypeptide N-acetylgalactosaminyltransferase 7|UDP-N-acetyl-alpha-D-galactosamine: polypeptide N-acetylgalactosaminyltransferase 7|galNAc-T7|polypeptide GalNAc transferase 7|pp-GaNTase 7|ppGaNTase-T7|protein-UDP acetylgalactosaminyltransferase 7', map_location='8 B2', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=57976859, end_position_on_the_genomic_accession=58106089, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    108151 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108151, CurrentID=0, Status='live', Symbol='Sema3d', Aliases=['4631426B19Rik'], description='sema domain, immunoglobulin domain (Ig), short basic domain, secreted, (semaphorin) 3D', other_designations='semaphorin-3D', map_location='5 A1', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=12433133, end_position_on_the_genomic_accession=12638920, orientation='plus', exon_count=19, OMIM=[], no_hdr0=''),
    108153 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108153, CurrentID=0, Status='live', Symbol='Adamts7', Aliases=['ADAM-TS7', 'ADAMTS7B'], description='a disintegrin-like and metallopeptidase (reprolysin type) with thrombospondin type 1 motif, 7', other_designations='A disintegrin and metalloproteinase with thrombospondin motifs 7|COMPase|a disintegrin-like and metalloprotease (reprolysin type) with thrombospondin type 1 motif, 7', map_location='9 E3.1', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=90041420, end_position_on_the_genomic_accession=90082155, orientation='plus', exon_count=26, OMIM=[], no_hdr0=''),
    108154 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108154, CurrentID=0, Status='live', Symbol='Adamts6', Aliases=['A930019D11Rik', 'ADAM-TS6', 'b2b1879.1Clo', 'b2b2029Clo', 'b2b2182Clo', 'b2b2187.1Clo', 'b2b2228Clo'], description='a disintegrin-like and metallopeptidase (reprolysin type) with thrombospondin type 1 motif, 6', other_designations='A disintegrin and metalloproteinase with thrombospondin motifs 6|a disintegrin-like and metalloprotease (reprolysin type) with thrombospondin type 1 motif, 6', map_location='13 D1', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=104423026, end_position_on_the_genomic_accession=104633203, orientation='plus', exon_count=28, OMIM=[], no_hdr0=''),
    108155 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108155, CurrentID=0, Status='live', Symbol='Ogt', Aliases=['1110038P24Rik', '4831420N21Rikl', 'Ogt'], description='O-linked N-acetylglucosamine (GlcNAc) transferase (UDP-N-acetylglucosamine:polypeptide-N-acetylglucosaminyl transferase)', other_designations='UDP-N-acetylglucosamine--peptide N-acetylglucosaminyltransferase 110 kDa subunit|O-GlcNAc transferase subunit p110|O-linked N-acetylglucosamine transferase 110 kDa subunit', map_location='X D', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=100683617, end_position_on_the_genomic_accession=100727957, orientation='plus', exon_count=23, OMIM=[], no_hdr0=''),
    108156 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108156, CurrentID=0, Status='live', Symbol='Mthfd1', Aliases=['Dcs', 'E430024A07Rik', 'Mthfd'], description='methylenetetrahydrofolate dehydrogenase (NADP+ dependent), methenyltetrahydrofolate cyclohydrolase, formyltetrahydrofolate synthase', other_designations='C-1-tetrahydrofolate synthase, cytoplasmic|C1-THF synthase|C1-tetrahydrofolate synthase', map_location='12 C3', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=76301180, end_position_on_the_genomic_accession=76366594, orientation='plus', exon_count=28, OMIM=[], no_hdr0=''),
    108159 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108159, CurrentID=0, Status='live', Symbol='Ubxn8', Aliases=['D0H8S2298E', 'Rep-8', 'Rep8h', 'Ubxd6'], description='UBX domain protein 8', other_designations='UBX domain-containing protein 8|UBX domain containing 6|UBX domain-containing protein 6|protein Rep-8|reproduction 8 protein', map_location='8 A4', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=34109614, end_position_on_the_genomic_accession=34135515, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    108160 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108160, CurrentID=0, Status='live', Symbol='Fam50a', Aliases=['D0HXS9928E', 'XAP-5'], description='family with sequence similarity 50, member A', other_designations='protein FAM50A|protein XAP-5', map_location='X A7.3', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=73356589, end_position_on_the_genomic_accession=73363761, orientation='plus', exon_count=13, OMIM=[], no_hdr0=''),
    108161 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108161, CurrentID=0, Status='live', Symbol='Fam50b', Aliases=['D0H6S2654E', 'X5L', 'XAP-5-like'], description='family with sequence similarity 50, member B', other_designations='protein FAM50B', map_location='13 A3.3', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=34918833, end_position_on_the_genomic_accession=34931605, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    108645 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108645, CurrentID=0, Status='live', Symbol='Mat2b', Aliases=['1110064C04Rik', '2410018D16Rik', 'MAT-II', 'MATIIbeta', 'TGR'], description='methionine adenosyltransferase II, beta', other_designations='methionine adenosyltransferase 2 subunit beta|MAT II beta|methionine adenosyltransferase 2 beta subunit', map_location='11 A5', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=40570141, end_position_on_the_genomic_accession=40586030, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    108652 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108652, CurrentID=0, Status='live', Symbol='Slc35b3', Aliases=['4921526O06Rik', 'CGI-19', 'PABST2', 'PAPST2'], description='solute carrier family 35, member B3', other_designations="adenosine 3'-phospho 5'-phosphosulfate transporter 2|PAPS transporter 2", map_location='13 A3.3', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=39116108, end_position_on_the_genomic_accession=39144855, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    108653 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108653, CurrentID=0, Status='live', Symbol='Rimklb', Aliases=['4931417E21Rik', '4933426K21Rik', 'Naags'], description='ribosomal modification protein rimK-like family member B', other_designations='beta-citrylglutamate synthase B|N-acetyl-aspartyl-glutamate synthetase B|N-acetyl-aspartylglutamate synthetase B|N-acetylaspartyl-glutamate synthetase B|NAAG synthetase B|beta-citryl-glutamate synthase B|ribosomal protein S6 modification-like protein B', map_location='6 F1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=122424255, end_position_on_the_genomic_accession=122464021, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    108654 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108654, CurrentID=0, Status='live', Symbol='Fam210a', Aliases=['4933403F05Rik'], description='family with sequence similarity 210, member A', other_designations='protein FAM210A|uncharacterized protein C18orf19 homolog', map_location='18 E2', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=68393248, end_position_on_the_genomic_accession=68433404, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    108655 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108655, CurrentID=0, Status='live', Symbol='Foxp1', Aliases=['3110052D19Rik', '4932443N09Rik'], description='forkhead box P1', other_designations='forkhead box protein P1|forkhead-related transcription factor 1', map_location='6 D3', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=98902303, end_position_on_the_genomic_accession=99510587, orientation='minus', exon_count=40, OMIM=[], no_hdr0=''),
    108657 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108657, CurrentID=0, Status='live', Symbol='Rnpepl1', Aliases=['1110014H17Rik'], description='arginyl aminopeptidase (aminopeptidase B)-like 1', other_designations='aminopeptidase RNPEPL1|arginyl aminopeptidase-like 1|methionyl aminopeptidase', map_location='1 D', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=92837697, end_position_on_the_genomic_accession=92848307, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    108660 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108660, CurrentID=0, Status='live', Symbol='Rnf187', Aliases=['2410016F01Rik', 'RACO-1'], description='ring finger protein 187', other_designations='E3 ubiquitin-protein ligase RNF187|RING domain AP1 coactivator 1|RING-type E3 ubiquitin transferase RNF187|protein RNF187', map_location='11 B1.3', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=58823114, end_position_on_the_genomic_accession=58829732, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    108664 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108664, CurrentID=0, Status='live', Symbol='Atp6v1h', Aliases=['0710001F19Rik', 'CGI-11', 'SFD', 'SFDalpha', 'SFDbeta', 'VMA13'], description='ATPase, H+ transporting, lysosomal V1 subunit H', other_designations='V-type proton ATPase subunit H|ATPase, H+ transporting, lysosomal 50/57kDa, V1 subunit H|H+ transporting ATPase lysosomal V1 subunit H|V-ATPase H subunit|V-ATPase subunit H|vacuolar ATP synthase subunit H|vacuolar ATPase subunit H|vacuolar proton pump H subunit|vacuolar proton pump subunit H', map_location='1 A1', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=5153201, end_position_on_the_genomic_accession=5233438, orientation='plus', exon_count=20, OMIM=[], no_hdr0=''),
    108670 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108670, CurrentID=0, Status='live', Symbol='Epsti1', Aliases=['2310046K10Rik', '5033415K03Rik', 'BRESI1'], description='epithelial stromal interaction 1 (breast)', other_designations='epithelial-stromal interaction protein 1', map_location='14 D3', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=78141679, end_position_on_the_genomic_accession=78240096, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    108671 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108671, CurrentID=0, Status='live', Symbol='Dnajc9', Aliases=['5330419I01Rik'], description='DnaJ heat shock protein family (Hsp40) member C9', other_designations='dnaJ homolog subfamily C member 9|DnaJ (Hsp40) homolog, subfamily C, member 9', map_location='14 A3', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=20434706, end_position_on_the_genomic_accession=20438978, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    108672 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108672, CurrentID=0, Status='live', Symbol='Zdhhc15', Aliases=['6030457O13Rik'], description='zinc finger, DHHC domain containing 15', other_designations='palmitoyltransferase ZDHHC15|DHHC-15|acyltransferase ZDHHC15|zinc finger DHHC domain-containing protein 15', map_location='X D', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=103580575, end_position_on_the_genomic_accession=103714696, orientation='minus', exon_count=14, OMIM=[], no_hdr0=''),
    108673 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108673, CurrentID=0, Status='live', Symbol='Ccdc86', Aliases=['4933411H20Rik', '6720480F16Rik', 'D19Ertd678e'], description='coiled-coil domain containing 86', other_designations='coiled-coil domain-containing protein 86|cyclon|cytokine-induced protein with coiled-coil domain|mCyclon', map_location='19 7.41 cM', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=10918845, end_position_on_the_genomic_accession=10926630, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    108679 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108679, CurrentID=0, Status='live', Symbol='Cops8', Aliases=['9430009J09Rik', 'Csn8', 'Sgn8'], description='COP9 signalosome subunit 8', other_designations='COP9 signalosome complex subunit 8|COP9 (constitutive photomorphogenic) homolog, subunit 8|COP9 homolog|JAB1-containing signalosome subunit 8|signalosome subunit 8', map_location='1 D', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=90531147, end_position_on_the_genomic_accession=90541063, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    108682 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108682, CurrentID=0, Status='live', Symbol='Gpt2', Aliases=['4631422C05Rik', 'ALT2'], description='glutamic pyruvate transaminase (alanine aminotransferase) 2', other_designations='alanine aminotransferase 2|glutamate pyruvate transaminase 2|glutamic--alanine transaminase 2|glutamic--pyruvic transaminase 2', map_location='8 C3', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=86219090, end_position_on_the_genomic_accession=86255531, orientation='plus', exon_count=13, OMIM=[], no_hdr0=''),
    108686 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108686, CurrentID=0, Status='live', Symbol='Ccdc88a', Aliases=['A430106J12Rik', 'Ape', 'C130096N06Rik', 'C330012F17Rik', 'D130005J21Rik', 'Girdin', 'Giv', 'Grdn', 'Hkrp1'], description='coiled coil domain containing 88A', other_designations='girdin|Akt-phosphorylation enhancer|Hook-related protein 1|coiled-coil domain-containing protein 88A|g alpha-interacting vesicle-associated protein|girders of actin filament', map_location='11 A3.3', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=29323521, end_position_on_the_genomic_accession=29460808, orientation='plus', exon_count=34, OMIM=[], no_hdr0=''),
    108687 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108687, CurrentID=0, Status='live', Symbol='Edem2', Aliases=['9530090G24Rik'], description='ER degradation enhancer, mannosidase alpha-like 2', other_designations='ER degradation-enhancing alpha-mannosidase-like protein 2', map_location='2 H1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=155543593, end_position_on_the_genomic_accession=155571395, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    108689 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108689, CurrentID=0, Status='live', Symbol='Stn1', Aliases=['0610009H20Rik', '2310057J23Rik', 'AAF-44', 'AAF44', 'Obfc1', 'RPA-32'], description='STN1, CST complex subunit', other_designations='CST complex subunit STN1|alpha accessory factor 44|alpha-accessory factor of 44 kDa|oligonucleotide/oligosaccharide-binding fold containing 1|oligonucleotide/oligosaccharide-binding fold-containing protein 1|replication protein A 32 kDa subunit|suppressor of cdc thirteen homolog', map_location='19 C3', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=47489470, end_position_on_the_genomic_accession=47534284, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    108699 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108699, CurrentID=0, Status='live', Symbol='Chn1', Aliases=['0610007I19Rik', '0710001E19Rik', '1700112L09Rik', '2900046J01Rik', 'ARHGAP2'], description='chimerin 1', other_designations='N-chimaerin|A-chimaerin|N-chimerin|NC|alpha-chimerin|alpha1 chimaerin|alpha2 chimaerin|alpha3-chimerin|chimaerin|chimerin (chimaerin) 1|rho GTPase-activating protein 2', map_location='2 C3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=73441004, end_position_on_the_genomic_accession=73605723, orientation='minus', exon_count=20, OMIM=[], no_hdr0=''),
    108701 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108701, CurrentID=0, Status='live', Symbol='1110037P09Rik', Aliases=[], description='RIKEN cDNA 1110037P09 gene', other_designations='uncharacterized protein LOC108701', map_location='', chromosome='2', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    108705 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108705, CurrentID=0, Status='live', Symbol='Pttg1ip', Aliases=['1810010L20Rik', 'PBF'], description='pituitary tumor-transforming 1 interacting protein', other_designations='pituitary tumor-transforming gene 1 protein-interacting protein|PTTG-binding factor|pituitary tumor-transforming gene protein-binding factor', map_location='10 C1', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=77417489, end_position_on_the_genomic_accession=77434566, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    108707 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108707, CurrentID=0, Status='live', Symbol='Fam207a', Aliases=['1810008A18Rik', 'Slx9'], description='family with sequence similarity 207, member A', other_designations='ribosome biogenesis protein SLX9 homolog|protein FAM207A', map_location='10 C1', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=77322489, end_position_on_the_genomic_accession=77352758, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    108713 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108713, CurrentID=0, Status='live', Symbol='2610028H08Rik', Aliases=[], description='RIKEN cDNA 2610028H08 gene', other_designations='uncharacterized protein LOC108713', map_location='', chromosome='15', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    108723 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108723, CurrentID=0, Status='live', Symbol='Card11', Aliases=['0610008L17Rik', '2410011D02Rik', 'BIMP3', 'CARMA1'], description='caspase recruitment domain family, member 11', other_designations='caspase recruitment domain-containing protein 11|CARD-containing MAGUK protein 1|carma 1', map_location='5 G2', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=140858754, end_position_on_the_genomic_accession=140986351, orientation='minus', exon_count=25, OMIM=[], no_hdr0=''),
    108735 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108735, CurrentID=0, Status='live', Symbol='Sft2d2', Aliases=['2010005O13Rik', 'cI-45'], description='SFT2 domain containing 2', other_designations='vesicle transport protein SFT2B|SFT2 domain-containing protein 2', map_location='1 H2.2', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=165001910, end_position_on_the_genomic_accession=165022104, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    108737 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108737, CurrentID=0, Status='live', Symbol='Oxsr1', Aliases=['2210022N24Rik', '2810422B09Rik', 'Osr1', 'mKIAA1101'], description='oxidative-stress responsive 1', other_designations='serine/threonine-protein kinase OSR1|oxidative stress-responsive 1 protein', map_location='9 F3', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=119067498, end_position_on_the_genomic_accession=119154475, orientation='minus', exon_count=19, OMIM=[], no_hdr0=''),
    108751 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108751, CurrentID=0, Status='live', Symbol='2700088P18Rik', Aliases=[], description='RIKEN cDNA 2700088P18 gene', other_designations='uncharacterized protein LOC108751', map_location='', chromosome='2', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    108755 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108755, CurrentID=0, Status='live', Symbol='Lyrm2', Aliases=['2610208E05Rik'], description='LYR motif containing 2', other_designations='LYR motif-containing protein 2|novel complex 1 (LYR family) protein', map_location='4 A5', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=32800259, end_position_on_the_genomic_accession=32802268, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    108760 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108760, CurrentID=0, Status='live', Symbol='Galnt16', Aliases=['5730405L21Rik', 'Galntl1', 'galNAc-T16', 'mpp-GalNAc-T16'], description='polypeptide N-acetylgalactosaminyltransferase 16', other_designations='polypeptide N-acetylgalactosaminyltransferase 16|UDP-GalNAc:polypeptide N-acetylgalactosaminyltransferase-like protein 1|UDP-N-acetyl-alpha-D-galactosamine:polypeptide N-acetylgalactosaminyltransferase 16|UDP-N-acetyl-alpha-D-galactosamine:polypeptide N-acetylgalactosaminyltransferase-like 1|galNAc-T-like protein 1|polypeptide GalNAc transferase 16|polypeptide GalNAc transferase-like protein 1|pp-GaNTase-like protein 1|protein-UDP acetylgalactosaminyltransferase-like protein 1|putative polypeptide N-acetylgalactosaminyltransferase-like protein 1', map_location='12 C3', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=80565245, end_position_on_the_genomic_accession=80650672, orientation='plus', exon_count=17, OMIM=[], no_hdr0=''),
    108767 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108767, CurrentID=0, Status='live', Symbol='Pnrc1', Aliases=['5730463C12Rik', 'B4-2', 'PRR2', 'Prol2'], description='proline-rich nuclear receptor coactivator 1', other_designations='proline-rich nuclear receptor coactivator 1|proline rich 2', map_location='4 A5', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=33245423, end_position_on_the_genomic_accession=33248787, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    108769 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108769, CurrentID=0, Status='live', Symbol='5730563F14Rik', Aliases=[], description='RIKEN cDNA 5730563F14 gene', other_designations='uncharacterized protein LOC108769', map_location='', chromosome='17', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    108797 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108797, CurrentID=0, Status='live', Symbol='Mex3b', Aliases=['4931439A04Rik', 'M-04814', 'Rkhd3', 'mKIAA2009'], description='mex3 RNA binding family member B', other_designations='RNA-binding protein MEX3B|RING finger and KH domain-containing protein 3|mex3 homolog B|ring finger and KH domain containing 3', map_location='7 47.35 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=82516541, end_position_on_the_genomic_accession=82520784, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    108800 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108800, CurrentID=0, Status='live', Symbol='Ston2', Aliases=['4933401N24Rik'], description='stonin 2', other_designations='stonin-2|stoned B', map_location='12 D3', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=91599686, end_position_on_the_genomic_accession=91753210, orientation='minus', exon_count=18, OMIM=[], no_hdr0=''),
    108802 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108802, CurrentID=0, Status='live', Symbol='Calr4', Aliases=['4933403L16Rik'], description='calreticulin 4', other_designations='calreticulin 4', map_location='4 C7', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=109075610, end_position_on_the_genomic_accession=109112176, orientation='plus', exon_count=14, OMIM=[], no_hdr0=''),
    108803 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108803, CurrentID=0, Status='live', Symbol='Spem2', Aliases=['4933402P03Rik'], description='SPEM family member 2', other_designations='uncharacterized protein SPEM2|uncharacterized protein C17orf74 homolog', map_location='11 B3', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=69707386, end_position_on_the_genomic_accession=69709313, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    108807 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108807, CurrentID=0, Status='live', Symbol='4933415E08Rik', Aliases=[], description='RIKEN cDNA 4933415E08 gene', other_designations='uncharacterized protein LOC108807', map_location='', chromosome='12', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    108811 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108811, CurrentID=0, Status='live', Symbol='Ccdc122', Aliases=['4933415L06Rik'], description='coiled-coil domain containing 122', other_designations='coiled-coil domain-containing protein 122', map_location='14 D3', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=77274212, end_position_on_the_genomic_accession=77349703, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    108812 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108812, CurrentID=0, Status='live', Symbol='Flacc1', Aliases=['4933405P16Rik', '4933425F06Rik', 'Als2cr12'], description='flagellum associated containing coiled-coil domains 1', other_designations='flagellum-associated coiled-coil domain-containing protein 1|amyotrophic lateral sclerosis 2 (juvenile) chromosome region, candidate 12|amyotrophic lateral sclerosis 2 chromosomal region candidate gene 12 protein homolog|amyotrophic lateral sclerosis 2 chromosome region 12', map_location='1 C1.3', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=58696085, end_position_on_the_genomic_accession=58735167, orientation='minus', exon_count=18, OMIM=[], no_hdr0=''),
    108829 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108829, CurrentID=0, Status='live', Symbol='Jmjd1c', Aliases=['5430433L24Rik', 'D630035I23Rik', 'Jmjdic', 'TRIP8'], description='jumonji domain containing 1C', other_designations='probable JmjC domain-containing histone demethylation protein 2C|jumonji domain-containing protein 1C', map_location='10 B5.1', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=66932189, end_position_on_the_genomic_accession=67092105, orientation='plus', exon_count=31, OMIM=[], no_hdr0=''),
    108830 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108830, CurrentID=0, Status='live', Symbol='5530401I05Rik', Aliases=[], description='RIKEN cDNA 5530401I05 gene', other_designations='uncharacterized protein LOC108830', map_location='', chromosome='1', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    108832 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108832, CurrentID=0, Status='live', Symbol='Tmem74b', Aliases=['5430405G05Rik'], description='transmembrane protein 74B', other_designations='transmembrane protein 74B', map_location='2 G3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=151543294, end_position_on_the_genomic_accession=151558665, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    108837 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108837, CurrentID=0, Status='live', Symbol='Ibtk', Aliases=['5430411K16Rik', 'BTKI', 'mKIAA1417'], description='inhibitor of Bruton agammaglobulinemia tyrosine kinase', other_designations='inhibitor of Bruton tyrosine kinase', map_location='9 E3.1', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=85569412, end_position_on_the_genomic_accession=85632756, orientation='minus', exon_count=29, OMIM=[], no_hdr0=''),
    108841 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108841, CurrentID=0, Status='live', Symbol='Rdh13', Aliases=['8430425D21Rik'], description='retinol dehydrogenase 13 (all-trans and 9-cis)', other_designations='retinol dehydrogenase 13', map_location='7 A1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=4428664, end_position_on_the_genomic_accession=4474279, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    108853 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108853, CurrentID=0, Status='live', Symbol='Mtrf1l', Aliases=['9130004K12Rik'], description='mitochondrial translational release factor 1-like', other_designations='peptide chain release factor 1-like, mitochondrial', map_location='10 A1', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=5760151, end_position_on_the_genomic_accession=5775015, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    108857 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108857, CurrentID=0, Status='live', Symbol='Ankhd1', Aliases=['1110004O12Rik', '4933432B13Rik', '9130019P20Rik', 'A530027J04Rik', 'A630021B20Rik', 'Mask', 'mFLJ00246', 'mKIAA1085'], description='ankyrin repeat and KH domain containing 1', other_designations='ankyrin repeat and KH domain-containing protein 1|multiple ankyrin repeats, single KH-domain homolog', map_location='18 B2', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=36693656, end_position_on_the_genomic_accession=36791961, orientation='plus', exon_count=34, OMIM=[], no_hdr0=''),
    108870 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108870, CurrentID=0, Status='live', Symbol='4930447K04Rik', Aliases=[], description='RIKEN cDNA 4930447K04 gene', other_designations='uncharacterized protein LOC108870', map_location='', chromosome='19', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    108888 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108888, CurrentID=0, Status='live', Symbol='Atad3a', Aliases=['2400004H09Rik', 'Atad3', 'Tob3', 'mKIAA1273'], description='ATPase family, AAA domain containing 3A', other_designations='ATPase family AAA domain-containing protein 3|AAA-ATPase TOB3', map_location='4 E2', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=155825097, end_position_on_the_genomic_accession=155845579, orientation='minus', exon_count=17, OMIM=[], no_hdr0=''),
    108897 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108897, CurrentID=0, Status='live', Symbol='Aif1l', Aliases=['2810003C17Rik', 'Iba2'], description='allograft inflammatory factor 1-like', other_designations='allograft inflammatory factor 1-like|ionized calcium binding adapter molecule 2', map_location='2 B', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=31840315, end_position_on_the_genomic_accession=31863454, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    108899 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108899, CurrentID=0, Status='live', Symbol='Zfta', Aliases=['2700081O15Rik'], description='zinc finger translocation associated', other_designations='zinc finger translocation-associated protein|uncharacterized protein C11orf95 homolog', map_location='19 A', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=7394990, end_position_on_the_genomic_accession=7403273, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    108900 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108900, CurrentID=0, Status='live', Symbol='Fam72a', Aliases=['2700049P18Rik', 'P17'], description='family with sequence similarity 72, member A', other_designations='protein FAM72A', map_location='1 E4', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=131454336, end_position_on_the_genomic_accession=131466773, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    108902 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108902, CurrentID=0, Status='live', Symbol='B4gat1', Aliases=['1500032M01Rik', 'B3gnt1', 'B3gnt6', 'BETA3GNT1', 'iGAT', 'iGNT'], description='beta-1,4-glucuronyltransferase 1', other_designations='beta-1,4-glucuronyltransferase 1|I-beta-1,3-N-acetylglucosaminyltransferase|N-acetyllactosaminide beta-1,3-N-acetylglucosaminyltransferase|UDP-GlcNAc:betaGal beta-1,3-N-acetylglucosaminyltransferase 1|UDP-GlcNAc:betaGal beta-1,3-N-acetylglucosaminyltransferase 6|poly-N-acetyllactosamine extension enzyme', map_location='19 A', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=5088854, end_position_on_the_genomic_accession=5091162, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    108903 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108903, CurrentID=0, Status='live', Symbol='Tbcd', Aliases=['2310057L06Rik', 'A030005L14Rik', 'mKIAA0988'], description='tubulin-specific chaperone d', other_designations='tubulin-specific chaperone D|beta-tubulin cofactor D|tubulin-folding cofactor D', map_location='11 E2', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=121342817, end_position_on_the_genomic_accession=121507996, orientation='plus', exon_count=43, OMIM=[], no_hdr0=''),
    108907 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108907, CurrentID=0, Status='live', Symbol='Nusap1', Aliases=['2610201A12Rik', 'ANKT', 'BM037', 'LNP', 'NuSAP', 'Q0310', 'SAPL'], description='nucleolar and spindle associated protein 1', other_designations='nucleolar and spindle-associated protein 1|nucleolar protein ANKT', map_location='2 E5', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=119448779, end_position_on_the_genomic_accession=119480646, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    108909 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108909, CurrentID=0, Status='live', Symbol='Aida', Aliases=['2610208M17Rik'], description='axin interactor, dorsalization associated', other_designations='axin interactor, dorsalization-associated protein|axin interaction partner and dorsalization antagonist', map_location='1 H5', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=183078604, end_position_on_the_genomic_accession=183105356, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    108911 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108911, CurrentID=0, Status='live', Symbol='Rcc2', Aliases=['2610510H01Rik', '2610529N02Rik', 'Td60', 'mKIAA1470'], description='regulator of chromosome condensation 2', other_designations='protein RCC2', map_location='4 D3', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=140427308, end_position_on_the_genomic_accession=140450531, orientation='plus', exon_count=16, OMIM=[], no_hdr0=''),
    108912 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108912, CurrentID=0, Status='live', Symbol='Cdca2', Aliases=['2610311M19Rik'], description='cell division cycle associated 2', other_designations='cell division cycle-associated protein 2', map_location='14 D1', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=67910629, end_position_on_the_genomic_accession=67953290, orientation='minus', exon_count=18, OMIM=[], no_hdr0=''),
    108927 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108927, CurrentID=0, Status='live', Symbol='Lhfpl6', Aliases=['2810489O06Rik', 'Lhfp'], description='LHFPL tetraspan subfamily member 6', other_designations='LHFPL tetraspan subfamily member 6 protein|lipoma HMGIC fusion partner', map_location='3 C', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=52948968, end_position_on_the_genomic_accession=53169100, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    108934 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108934, CurrentID=0, Status='live', Symbol='Smim13', Aliases=['2900036K02Rik'], description='small integral membrane protein 13', other_designations='small integral membrane protein 13|UPF0766 protein C6orf228 homolog', map_location='13', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=41403320, end_position_on_the_genomic_accession=41430053, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    108937 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108937, CurrentID=0, Status='live', Symbol='Rnf169', Aliases=['2900057K09Rik'], description='ring finger protein 169', other_designations='E3 ubiquitin-protein ligase RNF169|RING-type E3 ubiquitin transferase RNF169', map_location='7 E2', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=99569461, end_position_on_the_genomic_accession=99630537, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    108943 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108943, CurrentID=0, Status='live', Symbol='Trmt10a', Aliases=['3110023L08Rik', 'Rg9mtd2', 'Rnmtd2'], description='tRNA methyltransferase 10A', other_designations='tRNA methyltransferase 10 homolog A|RNA (guanine-9-) methyltransferase domain containing 2|tRNA (guanine(9)-N(1))-methyltransferase TRMT10A', map_location='3 G3', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=137849209, end_position_on_the_genomic_accession=137865582, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    108946 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108946, CurrentID=0, Status='live', Symbol='Zzz3', Aliases=['3110065C23Rik', '6430567E01Rik'], description='zinc finger, ZZ domain containing 3', other_designations='ZZ-type zinc finger-containing protein 3', map_location='3 H3', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=152101110, end_position_on_the_genomic_accession=152168463, orientation='plus', exon_count=18, OMIM=[], no_hdr0=''),
    108954 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108954, CurrentID=0, Status='live', Symbol='Ppp1r15b', Aliases=['1810033K10Rik', 'C530022L24Rik', 'CReP'], description='protein phosphatase 1, regulatory subunit 15B', other_designations='protein phosphatase 1 regulatory subunit 15B|constitutive repressor of eIF2alpha phosphorylation|protein phosphatase 1, regulatory (inhibitor) subunit 15b', map_location='1 E4', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=133058904, end_position_on_the_genomic_accession=133067538, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    108956 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108956, CurrentID=0, Status='live', Symbol='Apol7c', Aliases=['2210421G13Rik'], description='apolipoprotein L 7c', other_designations='apolipoprotein L 7c', map_location='15 D3', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=77409052, end_position_on_the_genomic_accession=77417540, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    108958 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108958, CurrentID=0, Status='live', Symbol='Miga2', Aliases=['5730472N09Rik', 'C9orf54', 'Fam73b'], description='mitoguardin 2', other_designations='mitoguardin 2|family with sequence similarity 73, member B|mFLJ00199 protein|ortholog of family with sequence similarity 73, member B FAM73B|protein FAM73B', map_location='2 B', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=30254232, end_position_on_the_genomic_accession=30275532, orientation='plus', exon_count=17, OMIM=[], no_hdr0=''),
    108960 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108960, CurrentID=0, Status='live', Symbol='Irak2', Aliases=['6330415L08Rik', 'IRAK-2'], description='interleukin-1 receptor-associated kinase 2', other_designations='interleukin-1 receptor-associated kinase-like 2|interleukin-1 receptor-associated kinase 2c|mu-IRAK-2', map_location='6 52.82 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=113615428, end_position_on_the_genomic_accession=113671987, orientation='plus', exon_count=14, OMIM=[], no_hdr0=''),
    108961 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108961, CurrentID=0, Status='live', Symbol='E2f8', Aliases=['4432406C08Rik'], description='E2F transcription factor 8', other_designations='transcription factor E2F8|E2f family member 8', map_location='7 B4', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=48516177, end_position_on_the_genomic_accession=48531821, orientation='minus', exon_count=15, OMIM=[], no_hdr0=''),
    108962 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108962, CurrentID=0, Status='live', Symbol='4833441D16Rik', Aliases=[], description='RIKEN cDNA 4833441D16 gene', other_designations='uncharacterized protein LOC108962', map_location='', chromosome='5', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    108971 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108971, CurrentID=0, Status='live', Symbol='4930544C05Rik', Aliases=[], description='RIKEN cDNA 4930544C05 gene', other_designations='uncharacterized protein LOC108971', map_location='', chromosome='X', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    108978 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108978, CurrentID=0, Status='live', Symbol='4930555G01Rik', Aliases=[], description='RIKEN cDNA 4930555G01 gene', other_designations='uncharacterized protein LOC108978', map_location='14 A2', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=17410530, end_position_on_the_genomic_accession=17419144, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    108985 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108985, CurrentID=0, Status='live', Symbol='2610021C13Rik', Aliases=[], description='RIKEN cDNA 2610021C13 gene', other_designations='uncharacterized protein LOC108985', map_location='', chromosome='', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    108989 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108989, CurrentID=0, Status='live', Symbol='Tpr', Aliases=['2610029M07Rik'], description='translocated promoter region, nuclear basket protein', other_designations='nucleoprotein TPR|NPC-associated intranuclear protein|nuclear pore complex-associated protein Tpr|translocated promoter region and nuclear basket protein', map_location='1 G1', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=150268544, end_position_on_the_genomic_accession=150325686, orientation='plus', exon_count=52, OMIM=[], no_hdr0=''),
    108995 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108995, CurrentID=0, Status='live', Symbol='Tbc1d10c', Aliases=['1810062O14Rik'], description='TBC1 domain family, member 10c', other_designations='carabin|EBP50-PDZ interactor of 64 kD', map_location='19 A', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=4234356, end_position_on_the_genomic_accession=4241194, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    109006 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=109006, CurrentID=0, Status='live', Symbol='Ciapin1', Aliases=['2810413N20Rik', 'anamorsin'], description='cytokine induced apoptosis inhibitor 1', other_designations='anamorsin|fe-S cluster assembly protein DRE2 homolog', map_location='8 C5', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=95546446, end_position_on_the_genomic_accession=95565454, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    109010 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=109010, CurrentID=0, Status='live', Symbol='2010010I01Rik', Aliases=[], description='RIKEN cDNA 2010010I01 gene', other_designations='uncharacterized protein LOC109010', map_location='', chromosome='6', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    109019 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=109019, CurrentID=0, Status='live', Symbol='Nabp1', Aliases=['4930434H03Rik', '4930442A21Rik', '4930488J04Rik', '4933440J18Rik', '5830411E10Rik', 'Nbp1', 'Obfc2a', 'Ssb2'], description='nucleic acid binding protein 1', other_designations='SOSS complex subunit B2|SOSS-B2|oligonucleotide/oligosaccharide-binding fold containing 2A|oligonucleotide/oligosaccharide-binding fold-containing protein 2A|sensor of single-strand DNA complex subunit B2|sensor of ssDNA subunit B2|single-stranded DNA-binding protein 2', map_location='1 C1.1', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=51504127, end_position_on_the_genomic_accession=51517634, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    109032 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=109032, CurrentID=0, Status='live', Symbol='Sp110', Aliases=['5031415C07Rik', '52kDa', '5830484A20Rik', 'Ifi75', 'Ipr1'], description='Sp110 nuclear body protein', other_designations='sp110 nuclear body protein|interferon-induced protein 75, 52kD|intracellular pathogen resistance 1|intracellular pathogen resistance protein 1', map_location='1 C5', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=85498462, end_position_on_the_genomic_accession=85538571, orientation='minus', exon_count=18, OMIM=[], no_hdr0=''),
    109042 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=109042, CurrentID=0, Status='live', Symbol='Cavin3', Aliases=['3110015B12Rik', '6330514M23Rik', 'Prkcdbp', 'SRBC'], description='caveolae associated 3', other_designations='caveolae-associated protein 3|cavin-3|protein kinase C, delta binding protein|serum deprivation response factor-related gene product that binds to C-kinase', map_location='7 E3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=105129823, end_position_on_the_genomic_accession=105131404, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    109046 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=109046, CurrentID=0, Status='live', Symbol='6430501K19Rik', Aliases=[], description='RIKEN cDNA 6430501K19 gene', other_designations='uncharacterized protein LOC109046', map_location='', chromosome='', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    109050 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=109050, CurrentID=0, Status='live', Symbol='Inka2', Aliases=['6530418L21Rik', 'Fam212b'], description='inka box actin regulator 2', other_designations='PAK4-inhibitor INKA2|MInca-r|family with sequence similarity 212, member B|induced in neural crest by AP2-alpha protein-related homolog|protein FAM212B', map_location='3 F2.2', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=105611915, end_position_on_the_genomic_accession=105628158, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    109052 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=109052, CurrentID=0, Status='live', Symbol='Krt75', Aliases=['4732468K03Rik', 'K6hf', 'Krt2-6hf', 'Krtcap1'], description='keratin 75', other_designations='keratin, type II cytoskeletal 75|CK-75|K75|cytokeratin KRT2-6HF|cytokeratin-75|keratin 75 activity-regulated|keratin-6 hair follicle|keratinocyte associated protein 1|mK6hf|type II keratin-K6hf|type-II keratin Kb18', map_location='15 56.91 cM', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=101471778, end_position_on_the_genomic_accession=101482339, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    109054 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=109054, CurrentID=0, Status='live', Symbol='Pfdn4', Aliases=['0610025M10Rik', '1810063B06Rik', 'C-1', 'C1', 'Pfd4'], description='prefoldin 4', other_designations='prefoldin subunit 4', map_location='2 91.91 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=170338348, end_position_on_the_genomic_accession=170360990, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    109065 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=109065, CurrentID=0, Status='live', Symbol='Dnaaf2', Aliases=['Ktu', 'TU54', 'kintoun', 'mknt'], description='dynein, axonemal assembly factor 2', other_designations='protein kintoun|dynein assembly factor 2, axonemal', map_location='12 C2', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=69235861, end_position_on_the_genomic_accession=69245203, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    109075 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=109075, CurrentID=0, Status='live', Symbol='Exosc4', Aliases=['1110039I09Rik', '1500001N04Rik', 'Rrp41'], description='exosome component 4', other_designations='exosome complex component RRP41|exosome complex exonuclease RRP41|ribosomal RNA-processing protein 41', map_location='15 D3', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=76211597, end_position_on_the_genomic_accession=76214870, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    109077 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=109077, CurrentID=0, Status='live', Symbol='Ints5', Aliases=['1110055N21Rik', 'mKIAA1698'], description='integrator complex subunit 5', other_designations='integrator complex subunit 5|int5', map_location='19 A', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=8870351, end_position_on_the_genomic_accession=8875254, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    109079 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=109079, CurrentID=0, Status='live', Symbol='Sephs1', Aliases=['1110046B24Rik', 'SELD', 'SPS', 'SPS1'], description='selenophosphate synthetase 1', other_designations='selenide, water dikinase 1|selenium donor protein 1|selenophosphate synthase 1', map_location='2 A1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=4886375, end_position_on_the_genomic_accession=4915368, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    109082 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=109082, CurrentID=0, Status='live', Symbol='Fbxw17', Aliases=['1110064L07Rik'], description='F-box and WD-40 domain protein 17', other_designations='F-box and WD-40 domain protein 17', map_location='13 A5', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=50571874, end_position_on_the_genomic_accession=50587817, orientation='plus', exon_count=14, OMIM=[], no_hdr0=''),
    109093 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=109093, CurrentID=0, Status='live', Symbol='Rars2', Aliases=['1500002I10Rik', 'PRO1992', 'Rarsl'], description='arginyl-tRNA synthetase 2, mitochondrial', other_designations='probable arginine--tRNA ligase, mitochondrial|argRS|arginine--tRNA ligase|arginyl-tRNA synthetase 2, mitochondrial (putative)|probable arginyl-tRNA synthetase, mitochondrial', map_location='4 A5', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=34614941, end_position_on_the_genomic_accession=34660167, orientation='plus', exon_count=22, OMIM=[], no_hdr0=''),
    109095 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=109095, CurrentID=0, Status='live', Symbol='Rbm15b', Aliases=['1810017N16Rik'], description='RNA binding motif protein 15B', other_designations='putative RNA-binding protein 15B|RNA binding motif protein 15 pseudogene', map_location='9 F1', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=106758127, end_position_on_the_genomic_accession=106764274, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    109108 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=109108, CurrentID=0, Status='live', Symbol='Slc30a9', Aliases=['2310024J23Rik', 'GAC63', 'HUEL', 'znT-9'], description='solute carrier family 30 (zinc transporter), member 9', other_designations='proton-coupled zinc antiporter SLC30A9, mitochondrial|GRIP1-associated coactivator 1|GRIP1-associated coactivator 63|zinc transporter 9', map_location='5 C3.1', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=67464298, end_position_on_the_genomic_accession=67513485, orientation='plus', exon_count=18, OMIM=[], no_hdr0=''),
    109113 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=109113, CurrentID=0, Status='live', Symbol='Uhrf2', Aliases=['2310065A22Rik', 'D130071B19Rik', 'Nirf'], description='ubiquitin-like, containing PHD and RING finger domains 2', other_designations='E3 ubiquitin-protein ligase UHRF2|Np95-like ring finger protein|RING-type E3 ubiquitin transferase UHRF2|nuclear protein 97|nuclear zinc finger protein Np97|ubiquitin-like PHD and RING finger domain-containing protein 2|ubiquitin-like-containing PHD and RING finger domains protein 2', map_location='19 C1', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=30007830, end_position_on_the_genomic_accession=30071126, orientation='plus', exon_count=16, OMIM=[], no_hdr0=''),
    109115 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=109115, CurrentID=0, Status='live', Symbol='Supt3', Aliases=['2310066G22Rik', 'SPT3', 'SPT3Lh', 'Supt3'], description='SPT3, SAGA and STAGA complex component', other_designations='transcription initiation protein SPT3 homolog|suppressor of Ty 3 homolog', map_location='17 B3', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=45088005, end_position_on_the_genomic_accession=45430181, orientation='plus', exon_count=15, OMIM=[], no_hdr0=''),
    109129 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=109129, CurrentID=0, Status='live', Symbol='Mmadhc', Aliases=['2010311D03Rik', 'CblD'], description='methylmalonic aciduria (cobalamin deficiency) cblD type, with homocystinuria', other_designations='cobalamin trafficking protein CblD|methylmalonic aciduria and homocystinuria type D homolog, mitochondrial', map_location='2 C1.1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=50169893, end_position_on_the_genomic_accession=50189033, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    109135 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=109135, CurrentID=0, Status='live', Symbol='Plekha5', Aliases=['2810431N21Rik', 'AMH-Cre', 'Ayu21-9', 'Gt(pU21)9Imeg', 'Pepp2', 'Tg(AMH-cre)1Flor'], description='pleckstrin homology domain containing, family A member 5', other_designations='pleckstrin homology domain-containing family A member 5|Gt(Ayu21)9Imeg|phosphoinositol 3-phosphate-binding protein-2', map_location='6 G2', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=140369358, end_position_on_the_genomic_accession=140542836, orientation='plus', exon_count=34, OMIM=[], no_hdr0=''),
    109136 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=109136, CurrentID=0, Status='live', Symbol='Mmaa', Aliases=['2810018E08Rik'], description='methylmalonic aciduria (cobalamin deficiency) type A', other_designations='methylmalonic aciduria type A homolog, mitochondrial', map_location='8 C1', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=79990226, end_position_on_the_genomic_accession=80021637, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    109145 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=109145, CurrentID=0, Status='live', Symbol='Gins4', Aliases=['2810037C03Rik', '4933405K01Rik', 'Sld5'], description='GINS complex subunit 4 (Sld5 homolog)', other_designations='DNA replication complex GINS protein SLD5', map_location='8 A2', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=23716626, end_position_on_the_genomic_accession=23727684, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    109151 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=109151, CurrentID=0, Status='live', Symbol='Chd9', Aliases=['1810014J18Rik', '9030205D12Rik', 'A330063D19Rik', 'AD013', 'PRIC320', 'mKIAA0308'], description='chromodomain helicase DNA binding protein 9', other_designations='chromodomain-helicase-DNA-binding protein 9|ATP-dependent helicase CHD9|CHD-9|PPAR-alpha-interacting complex protein 320 kDa|ciprofibrate-bound protein PRIC320|peroxisomal proliferator-activated receptor A-interacting complex 320 kDa protein', map_location='8 C4', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=91554930, end_position_on_the_genomic_accession=91781144, orientation='plus', exon_count=47, OMIM=[], no_hdr0=''),
    109154 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=109154, CurrentID=0, Status='live', Symbol='Mlec', Aliases=['2410014A08Rik', 'ESTM19', 'mKIAA0152'], description='malectin', other_designations='malectin', map_location='5 55.99 cM', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=115281040, end_position_on_the_genomic_accession=115296235, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    109161 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=109161, CurrentID=0, Status='live', Symbol='Ube2q2', Aliases=['3010021M21Rik'], description='ubiquitin-conjugating enzyme E2Q family member 2', other_designations='ubiquitin-conjugating enzyme E2 Q2|E2 ubiquitin-conjugating enzyme Q2|ubiquitin carrier protein Q2|ubiquitin-conjugating enzyme E2Q (putative) 2|ubiquitin-protein ligase Q2', map_location='9 B', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=55056602, end_position_on_the_genomic_accession=55114813, orientation='plus', exon_count=14, OMIM=[], no_hdr0=''),
    109168 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=109168, CurrentID=0, Status='live', Symbol='Atl3', Aliases=['4633402C03Rik', '5730596K20Rik'], description='atlastin GTPase 3', other_designations='atlastin-3', map_location='19 A', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=7471178, end_position_on_the_genomic_accession=7515974, orientation='plus', exon_count=14, OMIM=[], no_hdr0=''),
    109169 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=109169, CurrentID=0, Status='live', Symbol='Igip', Aliases=['6330403M23Rik'], description='IgA inducing protein', other_designations='IgA-inducing protein homolog', map_location='18 B2', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=36433154, end_position_on_the_genomic_accession=36434531, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    109170 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=109170, CurrentID=0, Status='live', Symbol='2810428M03Rik', Aliases=[], description='RIKEN cDNA 2810428M03 gene', other_designations='uncharacterized protein LOC109170', map_location='', chromosome='2', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    109181 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=109181, CurrentID=0, Status='live', Symbol='Trip11', Aliases=['2610511G22Rik', '3110031G15Rik', '6030460N08Rik', 'GMAP-210', 'TRIP230'], description='thyroid hormone receptor interactor 11', other_designations='thyroid receptor-interacting protein 11', map_location='12 E', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=101800304, end_position_on_the_genomic_accession=101879463, orientation='minus', exon_count=21, OMIM=[], no_hdr0=''),
    109186 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=109186, CurrentID=0, Status='live', Symbol='6720427I07Rik', Aliases=[], description='RIKEN cDNA 6720427I07 gene', other_designations='uncharacterized protein LOC109186', map_location='', chromosome='13', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    109191 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=109191, CurrentID=0, Status='live', Symbol='9430025N12Rik', Aliases=[], description='RIKEN cDNA 9430025N12 gene', other_designations='uncharacterized protein LOC109191', map_location='', chromosome='5', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    109200 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=109200, CurrentID=0, Status='live', Symbol='A430102J17Rik', Aliases=[], description='RIKEN cDNA A430102J17 gene', other_designations='uncharacterized protein LOC109200', map_location='', chromosome='18', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    109201 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=109201, CurrentID=0, Status='live', Symbol='A930017D03Rik', Aliases=[], description='RIKEN cDNA A930017D03 gene', other_designations='uncharacterized protein LOC109201', map_location='', chromosome='11', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    109205 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=109205, CurrentID=0, Status='live', Symbol='Sobp', Aliases=['2900009C16Rik', '5330439J01Rik', 'JXC1', 'jc'], description='sine oculis binding protein', other_designations='sine oculis-binding protein homolog|jackson circler protein 1', map_location='10 22.89 cM', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=42878484, end_position_on_the_genomic_accession=43059144, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    109206 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=109206, CurrentID=0, Status='live', Symbol='5930412I24Rik', Aliases=[], description='RIKEN cDNA 5930412I24 gene', other_designations='uncharacterized protein LOC109206', map_location='', chromosome='13', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    109208 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=109208, CurrentID=0, Status='live', Symbol='5930420B01Rik', Aliases=[], description='RIKEN cDNA 5930420B01 gene', other_designations='uncharacterized protein LOC109208', map_location='', chromosome='2', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    109212 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=109212, CurrentID=0, Status='live', Symbol='Pimreg', Aliases=['2610008F03Rik', '6720460F02Rik', 'CATS', 'Fam64a'], description='PICALM interacting mitotic regulator', other_designations='protein PIMREG|CALM-interactor expressed in thymus and spleen homolog|family with sequence similarity 64, member A|protein FAM64A|regulator of chromosome segregation protein 1', map_location='11 B4', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=71933264, end_position_on_the_genomic_accession=71938197, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    109218 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=109218, CurrentID=0, Status='live', Symbol='Tmem139', Aliases=['A930027H06Rik'], description='transmembrane protein 139', other_designations='transmembrane protein 139', map_location='6 B2.1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=42238866, end_position_on_the_genomic_accession=42241489, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    109222 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=109222, CurrentID=0, Status='live', Symbol='Rarres1', Aliases=['5430417P09Rik'], description='retinoic acid receptor responder (tazarotene induced) 1', other_designations='retinoic acid receptor responder protein 1', map_location='3 E1', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=67386219, end_position_on_the_genomic_accession=67422856, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    109225 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=109225, CurrentID=0, Status='live', Symbol='Ms4a7', Aliases=['9130422I10Rik', 'A430103C15Rik', 'CD20l4', 'CFFMA'], description='membrane-spanning 4-domains, subfamily A, member 7', other_designations='membrane-spanning 4-domains subfamily A member 7', map_location='19 A', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=11298403, end_position_on_the_genomic_accession=11313510, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    109229 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=109229, CurrentID=0, Status='live', Symbol='Fam118b', Aliases=['2310022O21Rik', '2700018L24Rik', 'C030004A17Rik', 'Ppp4r1l'], description='family with sequence similarity 118, member B', other_designations='protein FAM118B', map_location='9 A4', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=35128261, end_position_on_the_genomic_accession=35179172, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    109232 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=109232, CurrentID=0, Status='live', Symbol='Sccpdh', Aliases=['C330023F11Rik'], description='saccharopine dehydrogenase (putative)', other_designations='saccharopine dehydrogenase-like oxidoreductase|probable saccharopine dehydrogenase', map_location='1 H4', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=179495171, end_position_on_the_genomic_accession=179514754, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    109241 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=109241, CurrentID=0, Status='live', Symbol='Mbd5', Aliases=['9430004D19Rik', 'C030040A15Rik', 'Gm1630'], description='methyl-CpG binding domain protein 5', other_designations='methyl-CpG-binding domain protein 5|methyl-CpG-binding protein MBD5', map_location='2 C1.1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=48839511, end_position_on_the_genomic_accession=49209702, orientation='plus', exon_count=24, OMIM=[], no_hdr0=''),
    109242 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=109242, CurrentID=0, Status='live', Symbol='Kif24', Aliases=['4933425J19Rik', '9430029L23Rik'], description='kinesin family member 24', other_designations='kinesin-like protein KIF24', map_location='4 A5', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=41389774, end_position_on_the_genomic_accession=41464918, orientation='minus', exon_count=15, OMIM=[], no_hdr0=''),
    109245 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=109245, CurrentID=0, Status='live', Symbol='Lrrc39', Aliases=['2010005E21Rik', '9430028I06Rik', 'Myomasp'], description='leucine rich repeat containing 39', other_designations='leucine-rich repeat-containing protein 39|myosin-interacting M-band-associated stress-responsive protein', map_location='3 G1', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=116356610, end_position_on_the_genomic_accession=116376793, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    109246 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=109246, CurrentID=0, Status='live', Symbol='Tspan9', Aliases=['6720474K14Rik', '9430079M16Rik', 'Tspan-9'], description='tetraspanin 9', other_designations='tetraspanin-9|tetraspan NET-5', map_location='6 F3', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=127938359, end_position_on_the_genomic_accession=128120541, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    109253 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=109253, CurrentID=0, Status='live', Symbol='9430041P20Rik', Aliases=[], description='RIKEN cDNA 9430041P20 gene', other_designations='uncharacterized protein LOC109253', map_location='', chromosome='18', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    109254 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=109254, CurrentID=0, Status='live', Symbol='Adtrp', Aliases=['9530008L14Rik'], description='androgen dependent TFPI regulating protein', other_designations='androgen-dependent TFPI-regulating protein|FAHFA hydrolase ADTRP|androgen-dependent TPF1-regulating protein|fatty acid esters of hydroxy fatty acids hydrolase ADTRP', map_location='13 A4', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=41916621, end_position_on_the_genomic_accession=42001092, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    109260 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=109260, CurrentID=0, Status='live', Symbol='C030018P15Rik', Aliases=[], description='RIKEN cDNA C030018P15 gene', other_designations='uncharacterized protein LOC109260', map_location='', chromosome='12', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    109263 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=109263, CurrentID=0, Status='live', Symbol='Rlf', Aliases=['9230110M18Rik', 'MommeD8'], description='rearranged L-myc fusion sequence', other_designations='zinc finger protein Rlf', map_location='4 D2.2', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=121003080, end_position_on_the_genomic_accession=121072318, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    109264 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=109264, CurrentID=0, Status='live', Symbol='Me3', Aliases=['1700020C08Rik', 'B230207H15Rik'], description='malic enzyme 3, NADP(+)-dependent, mitochondrial', other_designations='NADP-dependent malic enzyme, mitochondrial|NADP-ME', map_location='7 D3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=89281492, end_position_on_the_genomic_accession=89503567, orientation='plus', exon_count=18, OMIM=[], no_hdr0=''),
    109267 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=109267, CurrentID=0, Status='live', Symbol='Ssc4d', Aliases=['C330016E03Rik', 'S4D-SRCRB', 'SRCRB-S4D', 'Srcrb4d'], description='scavenger receptor cysteine rich family, 4 domains', other_designations='scavenger receptor cysteine-rich domain-containing group B protein|four scavenger receptor cysteine-rich domains-containing protein|scavenger receptor cysteine rich domain containing, group B (4 domains)', map_location='5 G2', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=135989074, end_position_on_the_genomic_accession=136003389, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    109268 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=109268, CurrentID=0, Status='live', Symbol='9430090L19Rik', Aliases=[], description='RIKEN cDNA 9430090L19 gene', other_designations='uncharacterized protein LOC109268', map_location='', chromosome='1', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    109270 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=109270, CurrentID=0, Status='live', Symbol='Prr5', Aliases=['Arhgap8', 'C030017C09Rik', 'Protor-1', 'Protor1'], description='proline rich 5 (renal)', other_designations='proline-rich protein 5|protein observed with Rictor-1', map_location='15 E2', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=84547407, end_position_on_the_genomic_accession=84590610, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    109272 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=109272, CurrentID=0, Status='live', Symbol='Mybpc1', Aliases=['8030451F13Rik'], description='myosin binding protein C, slow-type', other_designations='myosin-binding protein C, slow-type|MyBP-C slow|Slow-type C-protein', map_location='10 C1', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=88354141, end_position_on_the_genomic_accession=88441051, orientation='minus', exon_count=35, OMIM=[], no_hdr0=''),
    109275 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=109275, CurrentID=0, Status='live', Symbol='Actr5', Aliases=['B430109J19Rik'], description='ARP5 actin-related protein 5', other_designations='actin-related protein 5|ARP5 actin-related protein 5 homolog', map_location='2 H1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=158466800, end_position_on_the_genomic_accession=158481131, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    109279 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=109279, CurrentID=0, Status='live', Symbol='9530010C24Rik', Aliases=[], description='RIKEN cDNA 9530010C24 gene', other_designations='uncharacterized protein LOC109279', map_location='', chromosome='3', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    109284 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=109284, CurrentID=0, Status='live', Symbol='R3hdm4', Aliases=['C030046I01Rik'], description='R3H domain containing 4', other_designations='R3H domain-containing protein 4|R3H domain-containing protein C19orf22 homolog', map_location='10 C1', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=79745886, end_position_on_the_genomic_accession=79752764, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    109288 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=109288, CurrentID=0, Status='live', Symbol='9330115C17Rik', Aliases=[], description='RIKEN cDNA 9330115C17 gene', other_designations='uncharacterized protein LOC109288', map_location='', chromosome='15', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    109294 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=109294, CurrentID=0, Status='live', Symbol='Prex2', Aliases=['6230420N16Rik', 'C030045D06Rik', 'D430013K02', 'Depdc2', 'P-Rex2'], description='phosphatidylinositol-3,4,5-trisphosphate-dependent Rac exchange factor 2', other_designations='phosphatidylinositol 3,4,5-trisphosphate-dependent Rac exchanger 2 protein|DEP domain containing 2|DEP domain-containing protein 2|ptdIns(3,4,5)-dependent Rac exchanger 2', map_location='1 A2', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=11063496, end_position_on_the_genomic_accession=11373907, orientation='plus', exon_count=42, OMIM=[], no_hdr0=''),
    109299 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=109299, CurrentID=0, Status='live', Symbol='Tmem250-ps', Aliases=['C330006A16Rik'], description='transmembrane protein 250, pseudogene', other_designations='transmembrane protein 250', map_location='2 A3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=26026819, end_position_on_the_genomic_accession=26030518, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    109305 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=109305, CurrentID=0, Status='live', Symbol='Orai1', Aliases=['D730049H07Rik', 'Tmem142a', 'orai-1'], description='ORAI calcium release-activated calcium modulator 1', other_designations='calcium release-activated calcium channel protein 1|calcium release-activated calcium channel 1|protein orai-1|transmembrane protein 142A', map_location='5 F', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=123153078, end_position_on_the_genomic_accession=123168515, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    109314 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=109314, CurrentID=0, Status='live', Symbol='Prr9', Aliases=['A030004J04Rik'], description='proline rich 9', other_designations='proline-rich protein 9', map_location='3 F1', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=92029511, end_position_on_the_genomic_accession=92031254, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    109319 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=109319, CurrentID=0, Status='live', Symbol='8430422M14Rik', Aliases=[], description='RIKEN cDNA 8430422M14 gene', other_designations='uncharacterized protein LOC109319', map_location='', chromosome='3', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    109323 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=109323, CurrentID=0, Status='live', Symbol='C1qtnf7', Aliases=['5530401N20Rik', '8430425G24Rik', 'Adig', 'Ctrp7'], description='C1q and tumor necrosis factor related protein 7', other_designations='complement C1q tumor necrosis factor-related protein 7|C1q and tumor necrosis factor related protein 5|adiponectin g', map_location='5 B3', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=43672792, end_position_on_the_genomic_accession=43776805, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    109331 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=109331, CurrentID=0, Status='live', Symbol='Rnf20', Aliases=['4833430L21Rik', 'mKIAA4116'], description='ring finger protein 20', other_designations='E3 ubiquitin-protein ligase BRE1A|BRE1-A|RING-type E3 ubiquitin transferase BRE1A', map_location='4 B1', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=49632005, end_position_on_the_genomic_accession=49656887, orientation='plus', exon_count=23, OMIM=[], no_hdr0=''),
    109332 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=109332, CurrentID=0, Status='live', Symbol='Cdcp1', Aliases=['9030022E12Rik', 'E030027H19Rik'], description='CUB domain containing protein 1', other_designations='CUB domain-containing protein 1|membrane glycoprotein gp140|transmembrane and associated with src kinases', map_location='9 F4', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=122999870, end_position_on_the_genomic_accession=123045175, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    109333 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=109333, CurrentID=0, Status='live', Symbol='Pkn2', Aliases=['6030436C20Rik', 'PRK2', 'Prkcl2', 'Stk7'], description='protein kinase N2', other_designations='serine/threonine-protein kinase N2|PKN gamma|protein kinase C-like 2|protein-kinase C-related kinase 2|serine/threonine kinase 7', map_location='3 66.69 cM', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=142496663, end_position_on_the_genomic_accession=142587765, orientation='minus', exon_count=22, OMIM=[], no_hdr0=''),
    109339 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=109339, CurrentID=0, Status='live', Symbol='2700018L05Rik', Aliases=[], description='RIKEN cDNA 2700018L05 gene', other_designations='uncharacterized protein LOC109339', map_location='', chromosome='', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    109342 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=109342, CurrentID=0, Status='live', Symbol='Slc5a10', Aliases=['C330021F16Rik', 'SGLT5'], description='solute carrier family 5 (sodium/glucose cotransporter), member 10', other_designations='sodium/mannose cotransporter SLC5A10|sodium/glucose cotransporter 5|Na(+)/glucose cotransporter 5|solute carrier family 5 member 10', map_location='11 B2', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=61563608, end_position_on_the_genomic_accession=61611641, orientation='minus', exon_count=17, OMIM=[], no_hdr0=''),
    109343 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=109343, CurrentID=0, Status='live', Symbol='C330020G15Rik', Aliases=[], description='RIKEN cDNA C330020G15 gene', other_designations='uncharacterized protein LOC109343', map_location='', chromosome='11', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    109346 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=109346, CurrentID=0, Status='live', Symbol='Ankrd39', Aliases=['9130416N05Rik', 'C030004B10Rik'], description='ankyrin repeat domain 39', other_designations='ankyrin repeat domain-containing protein 39', map_location='1 B', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=36577252, end_position_on_the_genomic_accession=36586333, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    109349 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=109349, CurrentID=0, Status='live', Symbol='Fam163b', Aliases=['C630035N08Rik'], description='family with sequence similarity 163, member B', other_designations='protein FAM163B', map_location='2 A3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=27000391, end_position_on_the_genomic_accession=27032489, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    109356 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=109356, CurrentID=0, Status='live', Symbol='9530053P14Rik', Aliases=[], description='RIKEN cDNA 9530053P14 gene', other_designations='uncharacterized protein LOC109356', map_location='', chromosome='4', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    109359 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=109359, CurrentID=0, Status='live', Symbol='Abraxas2', Aliases=['Abro1', 'C430003P19Rik', 'Fam175b'], description='BRISC complex subunit', other_designations='BRISC complex subunit Abraxas 2|BRISC complex subunit Abro1|abraxas brother protein 1|family with sequence similarity 175, member B', map_location='7 F3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=132460954, end_position_on_the_genomic_accession=132486843, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    109360 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=109360, CurrentID=0, Status='live', Symbol='D530018E20Rik', Aliases=[], description='RIKEN cDNA D530018E20 gene', other_designations='uncharacterized protein LOC109360', map_location='', chromosome='6', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    109552 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=109552, CurrentID=0, Status='live', Symbol='Sri', Aliases=['2210417O06Rik', '2900070H08Rik', 'Sor'], description='sorcin', other_designations='sorcin', map_location='5 3.38 cM', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=8096078, end_position_on_the_genomic_accession=8119314, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    109575 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=109575, CurrentID=0, Status='live', Symbol='Tbx10', Aliases=['Dc', 'Tbx13', 'Tbx7'], description='T-box 10', other_designations='T-box transcription factor TBX10|T-box 13|T-box protein 10|T-box protein 13|dancer|mmTBX7', map_location='19 3.71 cM', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=4042752, end_position_on_the_genomic_accession=4049512, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    109579 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=109579, CurrentID=0, Status='live', Symbol='Es2', Aliases=['Es-2'], description='esterase 2', other_designations='esterase 2', map_location='', chromosome='8', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    109581 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=109581, CurrentID=0, Status='live', Symbol='Es6', Aliases=['Es-6'], description='esterase 6', other_designations='esterase 6', map_location='', chromosome='8', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    109593 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=109593, CurrentID=0, Status='live', Symbol='Lmo3', Aliases=['Lmo-3', 'Rbtn-3', 'Rbtn3'], description='LIM domain only 3', other_designations='LIM domain only protein 3|LIM only 3|neuronal-specific transcription factor DAT1', map_location='6 69.02 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=138339916, end_position_on_the_genomic_accession=138559204, orientation='minus', exon_count=15, OMIM=[], no_hdr0=''),
    109594 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=109594, CurrentID=0, Status='live', Symbol='Lmo1', Aliases=['Rbtn-1', 'Rbtn1', 'Ttg1'], description='LIM domain only 1', other_designations='rhombotin-1|LIM domain only protein 1|LIM only 1|T-cell translocation protein 1|cysteine-rich protein TTG-1', map_location='7 57.21 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=108737772, end_position_on_the_genomic_accession=108774414, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    109608 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=109608, CurrentID=0, Status='live', Symbol='Esa4', Aliases=['Es-17', 'Es17'], description='esterase A4', other_designations='esterase A4|esterase 17', map_location='', chromosome='9', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    109616 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=109616, CurrentID=0, Status='live', Symbol='Pepc', Aliases=['Dip-1', 'Pep-3', 'Pep3'], description='peptidase C', other_designations='peptidase 3', map_location='', chromosome='1', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    109620 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=109620, CurrentID=0, Status='live', Symbol='Dsp', Aliases=['2300002E22Rik', '5730453H04Rik', 'DP', 'rul'], description='desmoplakin', other_designations='desmoplakin|desmoplakin I/II|desmosomal cytoskeletal connector molecule', map_location='13 A3.3', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=38335270, end_position_on_the_genomic_accession=38382553, orientation='plus', exon_count=24, OMIM=[], no_hdr0=''),
    109624 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=109624, CurrentID=0, Status='live', Symbol='Cald1', Aliases=['4833423D12Rik', 'C920027I18Rik'], description='caldesmon 1', other_designations='caldesmon', map_location='6 15.07 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=34575433, end_position_on_the_genomic_accession=34752404, orientation='plus', exon_count=18, OMIM=[], no_hdr0=''),
    109628 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=109628, CurrentID=0, Status='live', Symbol='Pepb', Aliases=['Pep-2', 'Pep2', 'Trip-1'], description='peptidase B', other_designations='peptidase 2', map_location='', chromosome='10', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    109637 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=109637, CurrentID=0, Status='live', Symbol='Upk1a', Aliases=['1110031P12Rik', 'Tspan21', 'Upk1'], description='uroplakin 1A', other_designations='uroplakin-1a|UP1a|UPIa|UPKa|uroplakin Ia', map_location='7 18.78 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=30302517, end_position_on_the_genomic_accession=30312159, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    109648 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=109648, CurrentID=0, Status='live', Symbol='Npy', Aliases=['0710005A05Rik'], description='neuropeptide Y', other_designations='pro-neuropeptide Y', map_location='6 24.04 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=49799690, end_position_on_the_genomic_accession=49806487, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    109652 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=109652, CurrentID=0, Status='live', Symbol='Acy1', Aliases=['1110014J22Rik', 'Acy-1'], description='aminoacylase 1', other_designations='aminoacylase-1|N-acyl-L-amino-acid amidohydrolase', map_location='9 57.49 cM', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=106310180, end_position_on_the_genomic_accession=106315594, orientation='minus', exon_count=15, OMIM=[], no_hdr0=''),
    109658 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=109658, CurrentID=0, Status='live', Symbol='Txlna', Aliases=['2600010N21Rik', 'Il14', 'Txln'], description='taxilin alpha', other_designations='alpha-taxilin|interleukin 14|taxilin Txln', map_location='4 63.26 cM', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=129519870, end_position_on_the_genomic_accession=129534867, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    109660 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=109660, CurrentID=0, Status='live', Symbol='Ctrl', Aliases=['0910001G08Rik', '1810004D15Rik', 'Ctra-1', 'Ctra1', 'chymopasin', 'mFLJ00366'], description='chymotrypsin-like', other_designations='chymotrypsin-like protease CTRL-1|chymotrypsin A CTRA-1', map_location='8 53.06 cM', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=106658626, end_position_on_the_genomic_accession=106660494, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    109663 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=109663, CurrentID=0, Status='live', Symbol='Hoxc11', Aliases=['Hox-3.7'], description='homeobox C11', other_designations='homeobox protein Hox-C11|homeo box C11|homeobox protein Hox-3.7', map_location='15 58.02 cM', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=102862961, end_position_on_the_genomic_accession=102865136, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    109672 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=109672, CurrentID=0, Status='live', Symbol='Cyb5a', Aliases=['0610009N12Rik', 'Cyb5'], description='cytochrome b5 type A (microsomal)', other_designations='cytochrome b5', map_location='18 57.53 cM', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=84869463, end_position_on_the_genomic_accession=84897996, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    109674 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=109674, CurrentID=0, Status='live', Symbol='Ampd2', Aliases=['1200014F01Rik', 'Ampd-2', 'm4521Dajl'], description='adenosine monophosphate deaminase 2', other_designations='AMP deaminase 2|adenosine monophosphate deaminase 2 (isoform L)', map_location='3 46.83 cM', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=107981375, end_position_on_the_genomic_accession=107993982, orientation='minus', exon_count=21, OMIM=[], no_hdr0=''),
    109676 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=109676, CurrentID=0, Status='live', Symbol='Ank2', Aliases=['100043364', 'Ank-2', 'Gm4392'], description='ankyrin 2, brain', other_designations='ankyrin-2|ankyrin-B', map_location='3 56.07 cM', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=126715256, end_position_on_the_genomic_accession=127293996, orientation='minus', exon_count=63, OMIM=[], no_hdr0=''),
    109685 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=109685, CurrentID=0, Status='live', Symbol='Hyal3', Aliases=['Hyl3'], description='hyaluronoglucosaminidase 3', other_designations='hyaluronidase-3|hyal-3', map_location='9 58.19 cM', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=107458495, end_position_on_the_genomic_accession=107464558, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    109689 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=109689, CurrentID=0, Status='live', Symbol='Arrb1', Aliases=['1200006I17Rik', 'G430100A01Rik'], description='arrestin, beta 1', other_designations='beta-arrestin-1|beta-arrestin1', map_location='7 54.09 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=99184356, end_position_on_the_genomic_accession=99255979, orientation='plus', exon_count=20, OMIM=[], no_hdr0=''),
    109697 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=109697, CurrentID=0, Status='live', Symbol='Cpa1', Aliases=['0910001L12Rik', 'Cpa'], description='carboxypeptidase A1, pancreatic', other_designations='carboxypeptidase A1', map_location='6 12.52 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=30639217, end_position_on_the_genomic_accession=30645360, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    109700 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=109700, CurrentID=0, Status='live', Symbol='Itga1', Aliases=['CD49A', 'E130012M19Rik', 'Vla1'], description='integrin alpha 1', other_designations='integrin alpha-1|CD49 antigen-like family member A|VLA-1|laminin and collagen receptor', map_location='13 64.61 cM', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=115094615, end_position_on_the_genomic_accession=115238500, orientation='minus', exon_count=29, OMIM=[], no_hdr0=''),
    109708 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=109708, CurrentID=0, Status='live', Symbol='Lbt1', Aliases=['Lbt-1'], description='lupus band test 1', other_designations='lupus band test 1', map_location='', chromosome='17', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    109711 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=109711, CurrentID=0, Status='live', Symbol='Actn1', Aliases=['3110023F10Rika', 'Actn1'], description='actinin, alpha 1', other_designations='alpha-actinin-1|F-actin cross-linking protein|alpha actinin 1a|non-muscle alpha-actinin-1', map_location='12 36.49 cM', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=80214316, end_position_on_the_genomic_accession=80307165, orientation='minus', exon_count=26, OMIM=[], no_hdr0=''),
    109731 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=109731, CurrentID=0, Status='live', Symbol='Maob', Aliases=['6330414K01Rik', 'MAO-B'], description='monoamine oxidase B', other_designations='amine oxidase [flavin-containing] B|monoamine oxidase type B', map_location='X 11.88 cM', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=16575520, end_position_on_the_genomic_accession=16683605, orientation='minus', exon_count=15, OMIM=[], no_hdr0=''),
    109737 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=109737, CurrentID=0, Status='live', Symbol='Hst7', Aliases=[], description='hybrid sterility 7', other_designations='hybrid sterility 7', map_location='', chromosome='17', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    109740 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=109740, CurrentID=0, Status='live', Symbol='H1', Aliases=['H-1'], description='histocompatibility 1', other_designations='histocompatibility 1', map_location='', chromosome='7', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    109741 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=109741, CurrentID=0, Status='live', Symbol='H3', Aliases=['H-3'], description='histocompatibility 3', other_designations='histocompatibility 3', map_location='', chromosome='2', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    109742 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=109742, CurrentID=0, Status='live', Symbol='H7', Aliases=['H-7'], description='histocompatibility 7', other_designations='histocompatibility 7', map_location='', chromosome='9', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    109754 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=109754, CurrentID=0, Status='live', Symbol='Cyb5r3', Aliases=['0610016L08Rik', '2500002N19Rik', 'B5R', 'Dia-1', 'Dia1', 'WU:Cyb5r3'], description='cytochrome b5 reductase 3', other_designations='NADH-cytochrome b5 reductase 3|diaphorase 1 (NADH)', map_location='15 39.4 cM', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=83037696, end_position_on_the_genomic_accession=83060641, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    109756 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=109756, CurrentID=0, Status='live', Symbol='H8', Aliases=['H-8'], description='histocompatibility 8', other_designations='histocompatibility 8', map_location='', chromosome='14', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    109773 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=109773, CurrentID=0, Status='live', Symbol='Prot', Aliases=[], description='proline transporter', other_designations='proline transporter', map_location='', chromosome='18', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    109778 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=109778, CurrentID=0, Status='live', Symbol='Blvra', Aliases=['0610006A11Rik', '2500001N03Rik', 'Blvr'], description='biliverdin reductase A', other_designations='biliverdin reductase A|BVR A|biliverdin-IX alpha-reductase', map_location='2 61.76 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=126912549, end_position_on_the_genomic_accession=126939004, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    109779 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=109779, CurrentID=0, Status='live', Symbol='H22', Aliases=['H-22'], description='histocompatibility 22', other_designations='histocompatibility 22', map_location='', chromosome='7', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    109785 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=109785, CurrentID=0, Status='live', Symbol='Pgm3', Aliases=['2810473H05Rik', 'Agm1', 'PAGM', 'Pgm-3'], description='phosphoglucomutase 3', other_designations='phosphoacetylglucosamine mutase|GlcNAc-P mutase|N-acetylglucosamine-phosphate mutase|PGM 3|acetylglucosamine phosphomutase', map_location='9 46.58 cM', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=86423997, end_position_on_the_genomic_accession=86453927, orientation='minus', exon_count=14, OMIM=[], no_hdr0=''),
    109791 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=109791, CurrentID=0, Status='live', Symbol='Clps', Aliases=['2200003J09Rik'], description='colipase, pancreatic', other_designations='colipase', map_location='17 A3.3', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=28777184, end_position_on_the_genomic_accession=28779740, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    109801 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=109801, CurrentID=0, Status='live', Symbol='Glo1', Aliases=['0610009E22Rik', '1110008E19Rik', '2510049H23Rik', 'GLY1', 'Glo-1', 'Glo-1r', 'Glo-1s-r', 'Glo1-s', 'Qglo', 'Glo1'], description='glyoxalase 1', other_designations='lactoylglutathione lyase|S-D-lactoylglutathione methylglyoxal lyase|aldoketomutase|glx I|glyoxalase 1 complex|glyoxalase 1 regulatory|glyoxalase 1 structural|glyoxalase I|ketone-aldehyde mutase|methylglyoxalase', map_location='17 15.69 cM', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=30811835, end_position_on_the_genomic_accession=30831633, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    109804 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=109804, CurrentID=0, Status='live', Symbol='H15', Aliases=['H-15'], description='histocompatibility 15', other_designations='histocompatibility 15', map_location='', chromosome='4', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    109805 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=109805, CurrentID=0, Status='live', Symbol='H16', Aliases=['H-16'], description='histocompatibility 16', other_designations='histocompatibility 16', map_location='', chromosome='4', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    109806 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=109806, CurrentID=0, Status='live', Symbol='H18', Aliases=['H-18'], description='histocompatibility 18', other_designations='histocompatibility 18', map_location='', chromosome='4', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    109807 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=109807, CurrentID=0, Status='live', Symbol='H20', Aliases=['H-20'], description='histocompatibility 20', other_designations='histocompatibility 20', map_location='', chromosome='4', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    109808 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=109808, CurrentID=0, Status='live', Symbol='H21', Aliases=['H-21'], description='histocompatibility 21', other_designations='histocompatibility 21', map_location='', chromosome='4', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    109809 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=109809, CurrentID=0, Status='live', Symbol='H23', Aliases=['H-23'], description='histocompatibility 23', other_designations='histocompatibility 23', map_location='', chromosome='3', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    109810 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=109810, CurrentID=0, Status='live', Symbol='H24', Aliases=['H-24'], description='histocompatibility 24', other_designations='histocompatibility 24', map_location='', chromosome='7', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    109811 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=109811, CurrentID=0, Status='live', Symbol='H42', Aliases=['H-42'], description='histocompatibility 42', other_designations='histocompatibility 42', map_location='', chromosome='2', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    109812 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=109812, CurrentID=0, Status='live', Symbol='H44', Aliases=['H-44'], description='histocompatibility 44', other_designations='histocompatibility 44', map_location='', chromosome='2', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    109813 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=109813, CurrentID=0, Status='live', Symbol='H45', Aliases=['H-45'], description='histocompatibility 45', other_designations='histocompatibility 45', map_location='', chromosome='2', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    109815 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=109815, CurrentID=0, Status='live', Symbol='Selenos', Aliases=['1500011E07Rik', 'H-4', 'H-47', 'H4', 'H47', 'Sels', 'Seps1', 'Vimp'], description='selenoprotein S', other_designations='selenoprotein S|VCP-interacting membrane protein|minor histocompatibility antigen H47', map_location='7 35.49 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=65729397, end_position_on_the_genomic_accession=65739153, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    109816 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=109816, CurrentID=0, Status='live', Symbol='H49', Aliases=['H(a<t>)'], description='histocompatibility 49', other_designations='histocompatibility 49', map_location='', chromosome='2', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    109817 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=109817, CurrentID=0, Status='live', Symbol='H54', Aliases=['H(ln)'], description='histocompatibility 54', other_designations='histocompatibility 54', map_location='', chromosome='1', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    109820 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=109820, CurrentID=0, Status='live', Symbol='Pgc', Aliases=['2210410L06Rik', 'Upg-1', 'Upg1'], description='progastricsin (pepsinogen C)', other_designations='gastricsin|pepsinogen C|urinary pepsinogen 1', map_location='17 23.98 cM', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=48037767, end_position_on_the_genomic_accession=48045403, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    109821 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=109821, CurrentID=0, Status='live', Symbol='F11', Aliases=['1600027G01Rik', 'Cf11', 'FXI', 'PTA'], description='coagulation factor XI', other_designations='coagulation factor XI|plasma thromboplastin antecedent', map_location='8 25.14 cM', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=45693696, end_position_on_the_genomic_accession=45715092, orientation='minus', exon_count=15, OMIM=[], no_hdr0=''),
    109823 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=109823, CurrentID=0, Status='live', Symbol='Aldr3', Aliases=['Ahr-3', 'Ahr3'], description='aldehyde reductase 3', other_designations='aldehyde reductase 3', map_location='', chromosome='7', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    109828 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=109828, CurrentID=0, Status='live', Symbol='C7', Aliases=['A530026G17', 'Gm1238'], description='complement component 7', other_designations='complement component C7', map_location='15 1.98 cM', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=5017232, end_position_on_the_genomic_accession=5093255, orientation='minus', exon_count=19, OMIM=[], no_hdr0=''),
    109832 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=109832, CurrentID=0, Status='live', Symbol='H25', Aliases=['H-25'], description='histocompatibility 25', other_designations='histocompatibility 25', map_location='', chromosome='1', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    109833 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=109833, CurrentID=0, Status='live', Symbol='H30', Aliases=['H-30'], description='histocompatibility 30', other_designations='histocompatibility 30', map_location='', chromosome='15', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    109834 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=109834, CurrentID=0, Status='live', Symbol='H31', Aliases=['H-31'], description='histocompatibility 31', other_designations='histocompatibility 31', map_location='', chromosome='17', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    109835 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=109835, CurrentID=0, Status='live', Symbol='H32', Aliases=['H-32'], description='histocompatibility 32', other_designations='histocompatibility 32', map_location='', chromosome='17', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    109836 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=109836, CurrentID=0, Status='live', Symbol='H33', Aliases=['H-33'], description='histocompatibility 33', other_designations='histocompatibility 33', map_location='', chromosome='17', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    109837 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=109837, CurrentID=0, Status='live', Symbol='H43', Aliases=['H-43'], description='histocompatibility 43', other_designations='histocompatibility 43', map_location='', chromosome='17', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    109838 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=109838, CurrentID=0, Status='live', Symbol='H51', Aliases=['H(ep)'], description='histocompatibility 51', other_designations='histocompatibility 51', map_location='', chromosome='19', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    109852 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=109852, CurrentID=0, Status='live', Symbol='H39', Aliases=['H-39'], description='histocompatibility 39', other_designations='histocompatibility 39', map_location='', chromosome='17', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    109855 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=109855, CurrentID=0, Status='live', Symbol='Aldr5', Aliases=['Ahr-1'], description='aldehyde reductase 5', other_designations='aldehyde reductase 5', map_location='', chromosome='3', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    109857 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=109857, CurrentID=0, Status='live', Symbol='Cbr3', Aliases=['1110001J05Rik'], description='carbonyl reductase 3', other_designations='carbonyl reductase [NADPH] 3|NADPH-dependent carbonyl reductase 3|quinone reductase CBR3', map_location='16 54.58 cM', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=93480107, end_position_on_the_genomic_accession=93487879, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    109858 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=109858, CurrentID=0, Status='live', Symbol='H61', Aliases=[], description='histocompatibility 61', other_designations='histocompatibility 61', map_location='', chromosome='9', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    109870 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=109870, CurrentID=0, Status='live', Symbol='Tcd3', Aliases=['Tcd-3', 'tcs-3', 'tcs3'], description='t-complex distorter 3', other_designations='t-complex distorter 3', map_location='', chromosome='17', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    109871 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=109871, CurrentID=0, Status='live', Symbol='Tcd4', Aliases=['Tcd-4'], description='t-complex distorter 4', other_designations='t-complex distorter 4', map_location='', chromosome='17', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    109879 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=109879, CurrentID=0, Status='live', Symbol='Akp4', Aliases=['Akp-4'], description='alkaline phosphatase 4', other_designations='alkaline phosphatase 4', map_location='', chromosome='1', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    109880 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=109880, CurrentID=0, Status='live', Symbol='Braf', Aliases=['9930012E13Rik', 'B-raf-2', 'Braf2', 'C230098H17', 'D6Ertd631e', 'Braf'], description='Braf transforming gene', other_designations='serine/threonine-protein kinase B-raf|B-Raf proto-oncogene serine/threonine-protein kinase (p94)|proto-oncogene B-Raf', map_location='6 18.43 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=39580171, end_position_on_the_genomic_accession=39702592, orientation='minus', exon_count=21, OMIM=[], no_hdr0=''),
    109886 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=109886, CurrentID=0, Status='live', Symbol='Tcd5', Aliases=['Tcd-5'], description='t-complex distorter 5', other_designations='t-complex distorter 5', map_location='', chromosome='17', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    109889 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=109889, CurrentID=0, Status='live', Symbol='Mzf1', Aliases=['Mzf-2', 'Mzf2', 'Zfp121', 'Zfp98', 'Znf42'], description='myeloid zinc finger 1', other_designations='myeloid zinc finger 1|Myeloid zinc finger protein 1|Myeloid zinc finger protein 2|myeloid-specific retinoic acid-responsive zinc finger protein|zinc finger protein 121|zinc finger protein 98', map_location='7 7.73 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=12776230, end_position_on_the_genomic_accession=12792244, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    109898 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=109898, CurrentID=0, Status='live', Symbol='Uvbs1', Aliases=[], description='UVB susceptibility 1', other_designations='UVB susceptibility 1', map_location='', chromosome='17', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    109899 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=109899, CurrentID=0, Status='live', Symbol='Akp1', Aliases=['Akp-1'], description='alkaline phosphatase 1', other_designations='alkaline phosphatase 1', map_location='', chromosome='1', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    109900 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=109900, CurrentID=0, Status='live', Symbol='Asl', Aliases=['2510006M18Rik', 'ASAL'], description='argininosuccinate lyase', other_designations='argininosuccinate lyase|arginosuccinase', map_location='5 68.37 cM', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=130040099, end_position_on_the_genomic_accession=130053222, orientation='minus', exon_count=17, OMIM=[], no_hdr0=''),
    109901 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=109901, CurrentID=0, Status='live', Symbol='Cela1', Aliases=['1810009A17Rik', '1810062B19Rik', 'Ela-1', 'Ela1', 'PC-TsF'], description='chymotrypsin-like elastase family, member 1', other_designations='chymotrypsin-like elastase family member 1|elastase 1, pancreatic|elastase-1', map_location='15 56.38 cM', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=100572303, end_position_on_the_genomic_accession=100585801, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    109904 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=109904, CurrentID=0, Status='live', Symbol='Mcf2', Aliases=['B230117G22Rik', 'Dbl', 'Mcf-2'], description='mcf.2 transforming sequence', other_designations='proto-oncogene DBL', map_location='X 33.5 cM', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=59101316, end_position_on_the_genomic_accession=59224546, orientation='minus', exon_count=31, OMIM=[], no_hdr0=''),
    109905 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=109905, CurrentID=0, Status='live', Symbol='Rap1a', Aliases=['G-22K', 'Krev-1', 'Rap1'], description='RAS-related protein 1a', other_designations='ras-related protein Rap-1A|GTP-binding protein SMG-P21A|ras-related protein Krev-1', map_location='3 46.45 cM', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=105634576, end_position_on_the_genomic_accession=105708740, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    109910 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=109910, CurrentID=0, Status='live', Symbol='Zfp91', Aliases=['9130014I08Rik', 'A530054C17Rik', 'Pzf', 'Zfp-91'], description='zinc finger protein 91', other_designations='E3 ubiquitin-protein ligase ZFP91|RING-type E3 ubiquitin transferase ZFP91|penta Zf protein|zinc finger protein 91 homolog', map_location='19 8.73 cM', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=12744303, end_position_on_the_genomic_accession=12773487, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    109929 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=109929, CurrentID=0, Status='live', Symbol='Zbtb25', Aliases=['2810462M08Rik', '2900064P18Rik', 'Kup', 'Zfp-50', 'Zfp50'], description='zinc finger and BTB domain containing 25', other_designations='zinc finger and BTB domain-containing protein 25|zinc finger protein 50', map_location='12 33.73 cM', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=76387168, end_position_on_the_genomic_accession=76416988, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    109934 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=109934, CurrentID=0, Status='live', Symbol='Abr', Aliases=[], description='active BCR-related gene', other_designations='active breakpoint cluster region-related protein', map_location='11 45.92 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=76307558, end_position_on_the_genomic_accession=76468565, orientation='minus', exon_count=28, OMIM=[], no_hdr0=''),
    109947 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=109947, CurrentID=0, Status='live', Symbol='Zfp134', Aliases=[], description='zinc finger protein 134', other_designations='zinc finger protein 134', map_location='', chromosome='7', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    109948 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=109948, CurrentID=0, Status='live', Symbol='Zfp132', Aliases=[], description='zinc finger protein 132', other_designations='zinc finger protein 132', map_location='', chromosome='7', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    109950 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=109950, CurrentID=0, Status='live', Symbol='Apk', Aliases=[], description='acid phosphatase, kidney', other_designations='acid phosphatase, kidney', map_location='', chromosome='10', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    109959 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=109959, CurrentID=0, Status='live', Symbol='Amy2a5', Aliases=['1810008N23Rik', 'Amy-2', 'Amy2', 'mAmy2-2'], description='amylase 2a5', other_designations='pancreatic alpha-amylase 2a5|1,4-alpha-D-glucan glucanohydrolase|PA|amylase 2, pancreatic|amylase 2a5, pancreatic|pancreatic alpha-amylase', map_location='3 49.35 cM', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=113156494, end_position_on_the_genomic_accession=113166015, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    109963 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=109963, CurrentID=0, Status='live', Symbol='Fre2', Aliases=[], description='Friend erythroleukemia 2', other_designations='Friend erythroleukemia 2', map_location='', chromosome='9', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    109964 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=109964, CurrentID=0, Status='live', Symbol='Gas4', Aliases=['Gas-4'], description='growth arrest specific 4', other_designations='growth arrest specific 4', map_location='', chromosome='16', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    109978 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=109978, CurrentID=0, Status='live', Symbol='Art4', Aliases=['4432404K01Rik', 'ARTC4', 'DO', 'DOK1'], description='ADP-ribosyltransferase 4', other_designations='ecto-ADP-ribosyltransferase 4|ADP-ribosyltransferase C2 and C3 toxin-like 4|NAD(P)(+)--arginine ADP-ribosyltransferase 4|mono(ADP-ribosyl)transferase 4', map_location='6 66.72 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=136825449, end_position_on_the_genomic_accession=136834598, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    109979 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=109979, CurrentID=0, Status='live', Symbol='Art3', Aliases=['4930569O04Rik', 'ARTC3'], description='ADP-ribosyltransferase 3', other_designations='ecto-ADP-ribosyltransferase 3|ADP-ribosyltransferase C2 and C3 toxin-like 3|ART3 mono(ADP-ribosyl)transferase|NAD(P)(+)--arginine ADP-ribosyltransferase 3|mono(ADP-ribosyl)transferase 3', map_location='5 46.54 cM', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=92479659, end_position_on_the_genomic_accession=92562487, orientation='plus', exon_count=15, OMIM=[], no_hdr0=''),
    110001 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=110001, CurrentID=0, Status='live', Symbol='Dgsh', Aliases=[], description='DiGeorge syndrome gene h', other_designations='DiGeorge syndrome gene h', map_location='', chromosome='16', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    110005 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=110005, CurrentID=0, Status='live', Symbol='Gas10', Aliases=['Gas-10'], description='growth arrest specific 10', other_designations='growth arrest specific 10', map_location='', chromosome='1', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    110006 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=110006, CurrentID=0, Status='live', Symbol='Gusb', Aliases=['Gur', 'Gus', 'Gus-r', 'Gus-s', 'Gus-t', 'Gus-u', 'Gut', 'asd', 'g'], description='glucuronidase, beta', other_designations='beta-glucuronidase|adipose storage deficiency', map_location='5 68.32 cM', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=130011278, end_position_on_the_genomic_accession=130031890, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    110012 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=110012, CurrentID=0, Status='live', Symbol='Tpgs1', Aliases=['Gm16517', 'Gtrgeo22', 'PGs1'], description='tubulin polyglutamylase complex subunit 1', other_designations='tubulin polyglutamylase complex subunit 1|PGs1 protein p32|gene trap ROSA b-geo 22|p32', map_location='10 39.72 cM', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=79505273, end_position_on_the_genomic_accession=79511961, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    110024 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=110024, CurrentID=0, Status='live', Symbol='H58', Aliases=[], description='histocompatibility 58 (ID7)', other_designations='histocompatibility 58 (ID7)', map_location='', chromosome='7', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    110033 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=110033, CurrentID=0, Status='live', Symbol='Kif22', Aliases=['Kida', 'Kif22'], description='kinesin family member 22', other_designations='kinesin-like protein KIF22|kinesin family member 22A', map_location='7 69.29 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=126626901, end_position_on_the_genomic_accession=126641639, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    110039 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=110039, CurrentID=0, Status='live', Symbol='H59', Aliases=[], description='histocompatibility 59 (2E2)', other_designations='histocompatibility 59 (2E2)', map_location='', chromosome='7', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    110052 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=110052, CurrentID=0, Status='live', Symbol='Dek', Aliases=['1810019E15Rik', 'D13H6S231E'], description='DEK proto-oncogene (DNA binding)', other_designations='protein DEK|DEK oncogene (DNA binding)', map_location='13 24.5 cM', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=47238243, end_position_on_the_genomic_accession=47261134, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    110058 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=110058, CurrentID=0, Status='live', Symbol='Syt17', Aliases=['Bk', 'sytXVII'], description='synaptotagmin XVII', other_designations='synaptotagmin-17|B/K protein|brain and kidney protein', map_location='7 63.44 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=117979936, end_position_on_the_genomic_accession=118048120, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    110066 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=110066, CurrentID=0, Status='live', Symbol='Tcrd', Aliases=['Tcrdelta'], description='T cell receptor delta chain', other_designations='Tcr delta', map_location='14', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=54183530, end_position_on_the_genomic_accession=54396655, orientation='plus', exon_count=0, OMIM=[], no_hdr0=''),
    110067 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=110067, CurrentID=0, Status='live', Symbol='Tcrg', Aliases=['TCRGV1S1', 'TCRGV2S1', 'TCRGV3S1', 'TCRGV5S3'], description='T cell receptor gamma chain', other_designations='TCR V gamma 1.3|TCR V gamma 2|TCR V gamma 3|TCR V gamma 4', map_location='13', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=19362212, end_position_on_the_genomic_accession=19540646, orientation='plus', exon_count=0, OMIM=[], no_hdr0=''),
    110074 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=110074, CurrentID=0, Status='live', Symbol='Dut', Aliases=['5031412I06Rik', '5133400F09Rik', 'D2Bwg0749ep', 'dUTPase', 'Dut'], description='deoxyuridine triphosphatase', other_designations="deoxyuridine 5'-triphosphate nucleotidohydrolase|deoxyuridine 5'-triphosphate nucleotidohydrolase, mitochondrial", map_location='2 61.33 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=125089168, end_position_on_the_genomic_accession=125100969, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    110075 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=110075, CurrentID=0, Status='live', Symbol='Bmp3', Aliases=['9530029I04Rik'], description='bone morphogenetic protein 3', other_designations='bone morphogenetic protein 3', map_location='5 48.24 cM', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=99002274, end_position_on_the_genomic_accession=99031912, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    110078 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=110078, CurrentID=0, Status='live', Symbol='Pygb', Aliases=[], description='brain glycogen phosphorylase', other_designations='glycogen phosphorylase, brain form', map_location='2 74.74 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=150628716, end_position_on_the_genomic_accession=150673668, orientation='plus', exon_count=20, OMIM=[], no_hdr0=''),
    110082 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=110082, CurrentID=0, Status='live', Symbol='Dnah5', Aliases=['Dnahc5', 'Mdnah5', 'b2b1134Clo', 'b2b1154Clo', 'b2b1537Clo', 'b2b1565Clo', 'b2b3491Clo', 'b2b601Clo', 'mKIAA1603'], description='dynein, axonemal, heavy chain 5', other_designations='dynein axonemal heavy chain 5|dynein heavy chain 5, axonemal|axonemal beta dynein heavy chain 5|axonemal dynein heavy chain 5|ciliary dynein heavy chain 5|dynein, axon, heavy chain 5', map_location='15 10.9 cM', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=28155000, end_position_on_the_genomic_accession=28472191, orientation='plus', exon_count=80, OMIM=[], no_hdr0=''),
    110083 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=110083, CurrentID=0, Status='live', Symbol='Dnah12', Aliases=['4921531P07Rik', 'DHC3', 'DLP12l', 'Dnahc12', 'Dnahc3', 'Dnahc7c', 'Dnahc7l', 'Gm284', 'Gm74', 'Gm907', 'HL-19', 'HL19', 'Hdhc3', 'Dnah12'], description='dynein, axonemal, heavy chain 12', other_designations='dynein axonemal heavy chain 12|dynein heavy chain 12, axonemal|axonemal beta dynein heavy chain 12|axonemal dynein heavy chain 12-like protein|axonemal dynein heavy chain 7-like protein|ciliary dynein heavy chain 12|dynein, axonemal, heavy chain 3', map_location='14 16.09 cM', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=26412709, end_position_on_the_genomic_accession=26614250, orientation='plus', exon_count=77, OMIM=[], no_hdr0=''),
    110084 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=110084, CurrentID=0, Status='live', Symbol='Dnah1', Aliases=['B230373P09Rik', 'Dnahc1', 'E030034C22Rik', 'G1-415-19', 'MDHC7', 'ferf1'], description='dynein, axonemal, heavy chain 1', other_designations='dynein axonemal heavy chain 1|dynein heavy chain 1, axonemal|axonemal beta dynein heavy chain 1|ciliary dynein heavy chain 1|dynein, axon, heavy chain 1|dynein, axonemal, heavy polypeptide 1', map_location='14', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=30982332, end_position_on_the_genomic_accession=31045926, orientation='minus', exon_count=78, OMIM=[], no_hdr0=''),
    110094 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=110094, CurrentID=0, Status='live', Symbol='Phka2', Aliases=['6330505C01Rik', 'D330034O08', 'Phk'], description='phosphorylase kinase alpha 2', other_designations='phosphorylase b kinase regulatory subunit alpha, liver isoform|phosphorylase kinase alpha L subunit', map_location='X 73.95 cM', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=159284900, end_position_on_the_genomic_accession=159384772, orientation='plus', exon_count=37, OMIM=[], no_hdr0=''),
    110095 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=110095, CurrentID=0, Status='live', Symbol='Pygl', Aliases=[], description='liver glycogen phosphorylase', other_designations='glycogen phosphorylase, liver form', map_location='12 29.01 cM', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=70237589, end_position_on_the_genomic_accession=70274457, orientation='minus', exon_count=20, OMIM=[], no_hdr0=''),
    110109 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=110109, CurrentID=0, Status='live', Symbol='Nop2', Aliases=['120kDa', 'A530002O17', 'Nol1'], description='NOP2 nucleolar protein', other_designations='probable 28S rRNA (cytosine-C(5))-methyltransferase|NOP2 nucleolar protein homolog|nucleolar protein 1, 120 kDa|nucleolar protein 2 homolog|proliferating-cell nucleolar antigen p120|proliferation-associated nucleolar protein p120|putative ribosomal RNA methyltransferase NOP2', map_location='6 59.32 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=125108829, end_position_on_the_genomic_accession=125121716, orientation='plus', exon_count=16, OMIM=[], no_hdr0=''),
    110115 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=110115, CurrentID=0, Status='live', Symbol='Cyp11b1', Aliases=['CPN1', 'Cyp11b', 'Cyp11b-1', 'FHI'], description='cytochrome P450, family 11, subfamily b, polypeptide 1', other_designations='cytochrome P450, family 11, subfamily b, polypeptide 1|steroid-11-beta-hydroxylase', map_location='15 34.29 cM', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=74706741, end_position_on_the_genomic_accession=74713492, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    110119 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=110119, CurrentID=0, Status='live', Symbol='Mpi', Aliases=['1110002E17Rik-1', 'Mpi1', 'Mpi'], description='mannose phosphate isomerase', other_designations='mannose-6-phosphate isomerase|PMI|mannose phosphate isomerase 1|phosphohexomutase|phosphomannose isomerase', map_location='9 31.05 cM', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=57448744, end_position_on_the_genomic_accession=57460095, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    110135 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=110135, CurrentID=0, Status='live', Symbol='Fgb', Aliases=['2510049G14Rik'], description='fibrinogen beta chain', other_designations='fibrinogen beta chain|fibrinogen, B beta polypeptide', map_location='3 36.98 cM', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=82949553, end_position_on_the_genomic_accession=82957170, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    110147 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=110147, CurrentID=0, Status='live', Symbol='Ehmt2', Aliases=['Bat8', 'D17Ertd710e', 'G9a', 'KMT1C', 'NG36'], description='euchromatic histone lysine N-methyltransferase 2', other_designations='histone-lysine N-methyltransferase EHMT2|H3-K9-HMTase 3|HLA-B associated transcript 8|histone H3-K9 methyltransferase 3|histone-lysine N-methyltransferase, H3 lysine-9 specific 3|protein G9a', map_location='17 18.45 cM', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=35117426, end_position_on_the_genomic_accession=35133049, orientation='plus', exon_count=28, OMIM=[], no_hdr0=''),
    110154 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=110154, CurrentID=0, Status='live', Symbol='Ifi201', Aliases=[], description='interferon activated gene 201', other_designations='interferon activated gene 201', map_location='', chromosome='1', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    110157 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=110157, CurrentID=0, Status='live', Symbol='Raf1', Aliases=['6430402F14Rik', 'Craf1', 'D830050J10Rik', 'Raf-1', 'c-Raf', 'cRaf', 'v-Raf'], description='v-raf-leukemia viral oncogene 1', other_designations='RAF proto-oncogene serine/threonine-protein kinase|Craf1 transforming|murine sarcoma 3611 oncogene 1|proto-oncogene c-RAF', map_location='6 53.62 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=115595530, end_position_on_the_genomic_accession=115653596, orientation='minus', exon_count=19, OMIM=[], no_hdr0=''),
    110166 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=110166, CurrentID=0, Status='live', Symbol='Tpe1', Aliases=['Mtp-1', 'Mtp1'], description='tear protein electrophoretic 1', other_designations='tear protein electrophoretic 1', map_location='', chromosome='7', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    110168 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=110168, CurrentID=0, Status='live', Symbol='Gpr18', Aliases=[], description='G protein-coupled receptor 18', other_designations='N-arachidonyl glycine receptor|NAGly receptor', map_location='14 65.86 cM', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=122148846, end_position_on_the_genomic_accession=122153300, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    110171 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=110171, CurrentID=0, Status='live', Symbol='Tsri', Aliases=[], description='T cell subset ratio influence', other_designations='T cell subset ratio influence', map_location='', chromosome='14', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    110172 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=110172, CurrentID=0, Status='live', Symbol='Slc35b1', Aliases=['AXER', 'UGTrel1', 'Ugalt2'], description='solute carrier family 35, member B1', other_designations='solute carrier family 35 member B1|ATP/ADP exchanger ER|UDP-galactose translocator 2|UDP-galactose transporter-related protein 1|endoplasmic reticulum ATP/ADP translocase', map_location='11 59.01 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=95275682, end_position_on_the_genomic_accession=95282602, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    110173 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=110173, CurrentID=0, Status='live', Symbol='Manba', Aliases=['2410030O07Rik', 'B930014J03Rik', 'Bmn'], description='mannosidase, beta A, lysosomal', other_designations='beta-mannosidase|lysosomal beta A mannosidase|mannanase|mannase', map_location='3 62.65 cM', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=135191367, end_position_on_the_genomic_accession=135277165, orientation='plus', exon_count=19, OMIM=[], no_hdr0=''),
    110175 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=110175, CurrentID=0, Status='live', Symbol='Ggct', Aliases=['A030007L17Rik', 'Gctg', 'Ggc'], description='gamma-glutamyl cyclotransferase', other_designations='gamma-glutamylcyclotransferase', map_location='6 27.26 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=54962080, end_position_on_the_genomic_accession=54969947, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    110187 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=110187, CurrentID=0, Status='live', Symbol='Scgb2b26', Aliases=['Abpbg26', 'Abpbg4', 'Abpg', 'C2d', 'Scgb2b4'], description='secretoglobin, family 2B, member 26', other_designations='androgen binding protein gamma|allergen dI chain C2D|secretoglobin, family 2B, member 4', map_location='7 19.38 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=33642422, end_position_on_the_genomic_accession=33644410, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    110196 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=110196, CurrentID=0, Status='live', Symbol='Fdps', Aliases=['6030492I17Rikl1', 'mKIAA1293', 'Fdps'], description='farnesyl diphosphate synthetase', other_designations='farnesyl pyrophosphate synthase|(2E,6E)-farnesyl diphosphate synthase|CR 39|FPP synthase|FPP synthetase|FPS|cholesterol-regulated 39 kDa protein|dimethylallyltranstransferase|farnesyl diphosphate synthase|farnesyl pyrophosphate synthetase|geranyltranstransferase', map_location='3 39.01 cM', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=89000895, end_position_on_the_genomic_accession=89009274, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    110197 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=110197, CurrentID=0, Status='live', Symbol='Dgkg', Aliases=['2900055E17Rik', '90kDa', 'Dagk3', 'E430001K23Rik', 'mKIAA4131'], description='diacylglycerol kinase, gamma', other_designations='diacylglycerol kinase gamma|88 kDa diacylglycerol kinase|DAG kinase gamma|DGK-gamma|diacylglycerol kinase, gamma 3|diacylglycerol kinase, gamma 90kDa|diglyceride kinase gamma', map_location='16 13.37 cM', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=22285318, end_position_on_the_genomic_accession=22476051, orientation='minus', exon_count=27, OMIM=[], no_hdr0=''),
    110198 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=110198, CurrentID=0, Status='live', Symbol='Akr7a5', Aliases=['0610025K21Rik', 'Afar', 'Afar1', 'Akr7a2'], description='aldo-keto reductase family 7, member A5 (aflatoxin aldehyde reductase)', other_designations='aflatoxin B1 aldehyde reductase member 2|SSA reductase|succinic semialdehyde reductase', map_location='4 70.64 cM', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=139038005, end_position_on_the_genomic_accession=139046097, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    110208 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=110208, CurrentID=0, Status='live', Symbol='Pgd', Aliases=['0610042A05Rik'], description='phosphogluconate dehydrogenase', other_designations='6-phosphogluconate dehydrogenase, decarboxylating', map_location='4 78.96 cM', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=149234448, end_position_on_the_genomic_accession=149251162, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    110213 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=110213, CurrentID=0, Status='live', Symbol='Tmbim6', Aliases=['5031406P05Rik', 'Bi1', 'Tegt'], description='transmembrane BAX inhibitor motif containing 6', other_designations='bax inhibitor 1|BI-1|testis enhanced gene transcript|testis-enhanced gene transcript protein|transmembrane BAX inhibitor motif-containing protein 6', map_location='15 56.13 cM', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=99290828, end_position_on_the_genomic_accession=99307930, orientation='plus', exon_count=13, OMIM=[], no_hdr0=''),
    110215 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=110215, CurrentID=0, Status='live', Symbol='Mml1', Aliases=[], description='MuLV-induced myeloid leukemia 1', other_designations='MuLV-induced myeloid leukemia 1', map_location='', chromosome='10', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    110217 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=110217, CurrentID=0, Status='live', Symbol='Tsil', Aliases=[], description='thymus specific insertion locus', other_designations='thymus specific insertion locus', map_location='', chromosome='17', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    110241 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=110241, CurrentID=0, Status='live', Symbol='Is(In8B2-8B3.1;6C1)1Tshir', Aliases=['Rim4'], description='Insertion, Chr8 B2-B3.1 into Chr 6C1, Toshihiko Shiroishi 1', other_designations='recombination induced mutation 4', map_location='', chromosome='6', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    110250 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=110250, CurrentID=0, Status='live', Symbol='Hvmt1', Aliases=[], description='heavy metal tolerance protein 1', other_designations='heavy metal tolerance protein 1', map_location='', chromosome='1', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    110253 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=110253, CurrentID=0, Status='live', Symbol='Triobp', Aliases=['EST478828', 'Tara', 'mKIAA1662'], description='TRIO and F-actin binding protein', other_designations='TRIO and F-actin-binding protein|protein Tara|trio-associated repeat on actin', map_location='15 37.7 cM', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=78831924, end_position_on_the_genomic_accession=78890069, orientation='plus', exon_count=29, OMIM=[], no_hdr0=''),
    110257 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=110257, CurrentID=0, Status='live', Symbol='Hba-a2', Aliases=[], description='hemoglobin alpha, adult chain 2', other_designations='hemoglobin alpha, adult chain 2|alpha 2 globin', map_location='11 18.87 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=32246492, end_position_on_the_genomic_accession=32247310, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    110262 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=110262, CurrentID=0, Status='live', Symbol='Tel4q', Aliases=[], description='telomeric sequence, Chr 4, q arm', other_designations='telomeric sequence, Chr 4, q arm', map_location='', chromosome='4', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    110263 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=110263, CurrentID=0, Status='live', Symbol='Tel9q', Aliases=[], description='telomeric sequence, Chr 9, q arm', other_designations='telomeric sequence, Chr 9, q arm', map_location='', chromosome='9', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    110264 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=110264, CurrentID=0, Status='live', Symbol='TelYp', Aliases=[], description='telomeric sequence, Chr Y, p arm', other_designations='telomeric sequence, Chr Y, p arm', map_location='', chromosome='Y', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    110265 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=110265, CurrentID=0, Status='live', Symbol='Msra', Aliases=['2310045J23Rik', '6530413P12Rik', 'MSR-A'], description='methionine sulfoxide reductase A', other_designations='mitochondrial peptide methionine sulfoxide reductase|PMSR|peptide Met(O) reductase|peptide methionine sulfoxide reductase|peptide-methionine (S)-S-oxide reductase|protein-methionine-S-oxide reductase', map_location='14 33.36 cM', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=64360070, end_position_on_the_genomic_accession=64693352, orientation='minus', exon_count=15, OMIM=[], no_hdr0=''),
    110279 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=110279, CurrentID=0, Status='live', Symbol='Bcr', Aliases=['5133400C09Rik', 'mKIAA3017'], description='BCR activator of RhoGEF and GTPase', other_designations='breakpoint cluster region protein|breakpoint cluster region homolog', map_location='10 38.49 cM', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=74896384, end_position_on_the_genomic_accession=75020755, orientation='plus', exon_count=25, OMIM=[], no_hdr0=''),
    110290 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=110290, CurrentID=0, Status='live', Symbol='Tel2q', Aliases=[], description='telomeric sequence, Chr 2, q arm', other_designations='telomeric sequence, Chr 2, q arm', map_location='', chromosome='2', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    110293 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=110293, CurrentID=0, Status='live', Symbol='Aldh5', Aliases=['Ahd-6', 'Ahd6'], description='aldehyde dehydrogenase 5, testis', other_designations='aldehyde dehydrogenase 5, testis', map_location='', chromosome='11', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    110296 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=110296, CurrentID=0, Status='live', Symbol='Ifna10', Aliases=['Ifa10'], description='interferon alpha 10', other_designations='interferon alpha family, gene 10', map_location='', chromosome='4', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    110304 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=110304, CurrentID=0, Status='live', Symbol='Glra3', Aliases=[], description='glycine receptor, alpha 3 subunit', other_designations='glycine receptor subunit alpha-3', map_location='8 29.69 cM', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=56393453, end_position_on_the_genomic_accession=56583105, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    110308 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=110308, CurrentID=0, Status='live', Symbol='Krt5', Aliases=['3300001P10Rik', 'CK5', 'K5', 'Krt2-5', 'Tfip8'], description='keratin 5', other_designations='keratin, type II cytoskeletal 5|58 kDa cytokeratin|cytokeratin 5|keratin complex 2, basic, gene 5|tuftelin interacting protein 8|type-II keratin Kb5', map_location='15 56.98 cM', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=101615504, end_position_on_the_genomic_accession=101621340, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    110310 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=110310, CurrentID=0, Status='live', Symbol='Krt7', Aliases=['D15Wsu77e', 'K7', 'Krt2-7'], description='keratin 7', other_designations='keratin, type II cytoskeletal 7|CK-7|Cytokeratin 7|cytokeratin-7|keratin complex 2, basic, gene 7|sarcolectin|type-II keratin Kb7', map_location='15 56.88 cM', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=101310284, end_position_on_the_genomic_accession=101325687, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    110312 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=110312, CurrentID=0, Status='live', Symbol='Pmch', Aliases=['A230109K23Rik'], description='pro-melanin-concentrating hormone', other_designations='pro-MCH|neuropeptide-glutamic acid-isoleucine (NEI)|neuropeptide-glycine-glutamic acid (NGE)', map_location='10 43.7 cM', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=87926934, end_position_on_the_genomic_accession=87928236, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    110322 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=110322, CurrentID=0, Status='live', Symbol='Lts1', Aliases=[], description='lung tumor susceptibility locus 1', other_designations='lung tumor susceptibility locus 1', map_location='', chromosome='17', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    110323 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=110323, CurrentID=0, Status='live', Symbol='Cox6b1', Aliases=['2010000G05Rik', 'COX VIb-1', 'Cox6b'], description='cytochrome c oxidase, subunit 6B1', other_designations='cytochrome c oxidase subunit 6B1|cytochrome c oxidase, subunit VIb polypeptide 1', map_location='7 18.84 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=30316396, end_position_on_the_genomic_accession=30325539, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    110326 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=110326, CurrentID=0, Status='live', Symbol='Tas1r1', Aliases=['Gpr70', 'T1r1', 'TR1'], description='taste receptor, type 1, member 1', other_designations='taste receptor type 1 member 1|G-protein coupled receptor 70|candidate taste receptor T1R1', map_location='4 82.83 cM', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=152112371, end_position_on_the_genomic_accession=152122947, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    110332 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=110332, CurrentID=0, Status='live', Symbol='Pp2d1', Aliases=['4921523A10Rik'], description='protein phosphatase 2C-like domain containing 1', other_designations='protein phosphatase 2C-like domain-containing protein 1|PP2C-like domain-containing protein C3orf48 homolog', map_location='17 C', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=53814488, end_position_on_the_genomic_accession=53846479, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    110334 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=110334, CurrentID=0, Status='live', Symbol='Cdr3', Aliases=[], description='cerebellar degeneration-related 3', other_designations='cerebellar degeneration-related 3', map_location='', chromosome='11', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    110341 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=110341, CurrentID=0, Status='live', Symbol='Tel13q', Aliases=['TD-2', 'TD-3'], description='telomeric sequence, Chr 13, q arm', other_designations='telomeric sequence, Chr 13, q arm', map_location='', chromosome='13', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    110342 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=110342, CurrentID=0, Status='live', Symbol='Tel14q', Aliases=[], description='telomeric sequence, Chr 14, q arm', other_designations='telomeric sequence, Chr 14, q arm', map_location='', chromosome='14', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    110343 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=110343, CurrentID=0, Status='live', Symbol='Tel16q', Aliases=[], description='telomeric sequence, Chr 16, q arm', other_designations='telomeric sequence, Chr 16, q arm', map_location='', chromosome='16', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    110344 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=110344, CurrentID=0, Status='live', Symbol='Tel17q', Aliases=[], description='telomeric sequence, Chr 17, q arm', other_designations='telomeric sequence, Chr 17, q arm', map_location='', chromosome='17', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    110350 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=110350, CurrentID=0, Status='live', Symbol='Dync2h1', Aliases=['4432416O06Rik', 'D030010H02Rik', 'D330044F14Rik', 'DHC11', 'DHC1b', 'DHC2', 'Dnchc2', 'b2b414Clo', 'm152Asp', 'm407Asp', 'mDHC11'], description='dynein cytoplasmic 2 heavy chain 1', other_designations='cytoplasmic dynein 2 heavy chain 1|cytoplasmic dynein heavy chain 2|dynein heavy chain 11|dynein heavy chain isotype 1B', map_location='9', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=6928550, end_position_on_the_genomic_accession=7177619, orientation='minus', exon_count=92, OMIM=[], no_hdr0=''),
    110351 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=110351, CurrentID=0, Status='live', Symbol='Rap1gap', Aliases=['1300019I11Rik', '2310004O14Rik', 'ARPP-90', 'Gap', 'Rap1GAP1', 'Rap1ga1'], description='Rap1 GTPase-activating protein', other_designations='rap1 GTPase-activating protein 1', map_location='4 70.02 cM', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=137391549, end_position_on_the_genomic_accession=137457172, orientation='plus', exon_count=28, OMIM=[], no_hdr0=''),
    110355 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=110355, CurrentID=0, Status='live', Symbol='Grk2', Aliases=['Adrbk-1', 'Adrbk1', 'Bark-1', 'beta ARK', 'betaARK1'], description='G protein-coupled receptor kinase 2', other_designations='beta-adrenergic receptor kinase 1|adrenergic receptor kinase, beta 1|beta-AR kinase-1', map_location='19 3.98 cM', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=4336027, end_position_on_the_genomic_accession=4356350, orientation='minus', exon_count=22, OMIM=[], no_hdr0=''),
    110379 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=110379, CurrentID=0, Status='live', Symbol='Sec13', Aliases=['1110003H02Rikl1', 'Sec13r', 'Sec13'], description='SEC13 homolog, nuclear pore and COPII coat complex component', other_designations='protein SEC13 homolog|GATOR complex protein SEC13|SEC13 related|SEC13-like 1|SEC13-like protein 1|SEC13-related protein', map_location='6 52.84 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=113705013, end_position_on_the_genomic_accession=113717642, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    110380 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=110380, CurrentID=0, Status='live', Symbol='Shroom2', Aliases=['4832440C16', 'Apxl', 'C630003H05Rik', 'Shrm2'], description='shroom family member 2', other_designations='protein Shroom2', map_location='X 68.46 cM', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=151392505, end_position_on_the_genomic_accession=151553784, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    110382 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=110382, CurrentID=0, Status='live', Symbol='C8b', Aliases=['4930439B20Rik'], description='complement component 8, beta polypeptide', other_designations='complement component C8 beta chain|complement component 8, beta subunit', map_location='4 48.61 cM', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=104623514, end_position_on_the_genomic_accession=104661745, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    110385 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=110385, CurrentID=0, Status='live', Symbol='Pde4c', Aliases=['Dpde1', 'E130301F19Rik', 'dunce'], description='phosphodiesterase 4C, cAMP specific', other_designations="cAMP-specific 3',5'-cyclic phosphodiesterase 4C", map_location='8 34.15 cM', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=71176485, end_position_on_the_genomic_accession=71203835, orientation='plus', exon_count=19, OMIM=[], no_hdr0=''),
    110391 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=110391, CurrentID=0, Status='live', Symbol='Qdpr', Aliases=['2610008L04Rik', 'D5Ertd371e', 'Dhpr', 'PKU2'], description='quinoid dihydropteridine reductase', other_designations='dihydropteridine reductase|HDHPR', map_location='5 24.9 cM', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=45591374, end_position_on_the_genomic_accession=45607571, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    110417 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=110417, CurrentID=0, Status='live', Symbol='Pigh', Aliases=['2210416H01Rik', 'A930028P05Rik', 'PIG-H'], description='phosphatidylinositol glycan anchor biosynthesis, class H', other_designations='phosphatidylinositol N-acetylglucosaminyltransferase subunit H|phosphatidylinositol glycan, class H|phosphatidylinositol-glycan biosynthesis class H protein', map_location='12 35.51 cM', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=79127443, end_position_on_the_genomic_accession=79136478, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    110419 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=110419, CurrentID=0, Status='live', Symbol='Txln-rs1', Aliases=['Il14-rs1'], description='taxilin, related sequence 1', other_designations='taxilin, related sequence 1|interleukin 14, related sequence 1', map_location='', chromosome='13', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    110421 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=110421, CurrentID=0, Status='live', Symbol='H3b', Aliases=['Hd-1', 'Hd1', 'Hd2'], description='histocompatibility 3b, Th stimulating', other_designations='histocompatibility 3b, Th stimulating', map_location='', chromosome='2', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    110442 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=110442, CurrentID=0, Status='live', Symbol='13.MMHAP42FLE1', Aliases=['ESTM58'], description='DNA segment, 13.MMHAP42FLE1', other_designations='DNA segment, 13.MMHAP42FLE1', map_location='', chromosome='16', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    110443 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=110443, CurrentID=0, Status='live', Symbol='31.MMHAP64FLC4', Aliases=['ESTM57'], description='DNA segment, 31.MMHAP64FLC4', other_designations='DNA segment, 31.MMHAP64FLC4', map_location='', chromosome='16', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    110446 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=110446, CurrentID=0, Status='live', Symbol='Acat1', Aliases=['6330585C21Rik', 'Acat'], description='acetyl-Coenzyme A acetyltransferase 1', other_designations='acetyl-CoA acetyltransferase, mitochondrial|acetoacetyl-CoA thiolase', map_location='9 29.12 cM', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=53491822, end_position_on_the_genomic_accession=53521650, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    110453 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=110453, CurrentID=0, Status='live', Symbol='Ly6b', Aliases=[], description='lymphocyte antigen 6 complex, locus B', other_designations='lymphocyte antigen 6 complex, locus B', map_location='', chromosome='15', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    110454 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=110454, CurrentID=0, Status='live', Symbol='Ly6a', Aliases=['Ly-6A.2', 'Ly-6A/E', 'Ly-6E.1', 'Sca-1', 'Sca1', 'TAP'], description='lymphocyte antigen 6 complex, locus A', other_designations='lymphocyte antigen 6A-2/6E-1|T-cell-activating protein|stem cell antigen 1', map_location='15 34.29 cM', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=74866726, end_position_on_the_genomic_accession=74869880, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    110456 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=110456, CurrentID=0, Status='live', Symbol='20.MMHAP88FLG2', Aliases=['ESTM56'], description='DNA segment, 20.MMHAP88FLG2', other_designations='DNA segment, 20.MMHAP88FLG2', map_location='', chromosome='16', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    110460 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=110460, CurrentID=0, Status='live', Symbol='Acat2', Aliases=['Tcp-1x', 'Tcp1-rs1'], description='acetyl-Coenzyme A acetyltransferase 2', other_designations='acetyl-CoA acetyltransferase, cytosolic|cytosolic acetoacetyl-CoA thiolase|t-complex protein 1, related sequence 1', map_location='17 8.73 cM', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=13161929, end_position_on_the_genomic_accession=13179612, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    110511 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=110511, CurrentID=0, Status='live', Symbol='Or5w22', Aliases=['GA_x6K02T2Q125-49033418-49034341', 'MOR177-5', 'Olfr153', 'Olfr4-2', 'V5'], description='olfactory receptor family 5 subfamily W member 22', other_designations='olfactory receptor family 5 subfamily W member 22|olfactory receptor 153|olfactory receptor 4 cluster, gene 2', map_location='2 D', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=87362379, end_position_on_the_genomic_accession=87363302, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    110521 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=110521, CurrentID=0, Status='live', Symbol='Hivep1', Aliases=['Cryabp1'], description='human immunodeficiency virus type I enhancer binding protein 1', other_designations='zinc finger protein 40|HIV type I enhancer binding protein 1|alpha A-CRYBP1|alpha A-crystallin-binding protein 1|alpha A-crystallin-binding protein I|alphaA-CRYBP1|crystallin, alpha binding protein 1|transcription factor alphaA-CRYBP1', map_location='13 20.72 cM', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=42205304, end_position_on_the_genomic_accession=42338504, orientation='plus', exon_count=13, OMIM=[], no_hdr0=''),
    110524 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=110524, CurrentID=0, Status='live', Symbol='Dgkq', Aliases=['110kDa', 'DAGK', 'DAGK7', 'Dagk4', 'Dgkd'], description='diacylglycerol kinase, theta', other_designations='diacylglycerol kinase theta|DAG kinase theta|DGK-theta|Dgk theta|diacylglycerol kinase, delta (110 kDa)|diglyceride kinase theta', map_location='5 53.24 cM', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=108794910, end_position_on_the_genomic_accession=108808696, orientation='minus', exon_count=25, OMIM=[], no_hdr0=''),
    110532 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=110532, CurrentID=0, Status='live', Symbol='Adarb1', Aliases=['1700057H01Rik', 'Adar2', 'D10Bwg0447e', 'Red1'], description='adenosine deaminase, RNA-specific, B1', other_designations='double-stranded RNA-specific editase 1|RNA-editing deaminase 1|RNA-editing enzyme 1|dsRNA adenosine deaminase', map_location='10 39.72 cM', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=77126561, end_position_on_the_genomic_accession=77254125, orientation='minus', exon_count=17, OMIM=[], no_hdr0=''),
    110536 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=110536, CurrentID=0, Status='live', Symbol='H2-D2', Aliases=['H-2D2'], description='histocompatibility 2, D region locus 2', other_designations='histocompatibility 2, D region locus 2', map_location='', chromosome='17', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    110542 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=110542, CurrentID=0, Status='live', Symbol='Amhr2', Aliases=['C14', 'Misiir', 'Misrii', 'Mrii'], description='anti-Mullerian hormone type 2 receptor', other_designations='anti-Muellerian hormone type-2 receptor|AMH type II receptor|MIS type II receptor|anti-Muellerian hormone type II receptor|anti-Mullerian hormone type 2 receptor delta 2|anti-Mullerian hormone type 2 receptor delta 9/10', map_location='15 57.58 cM', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=102353437, end_position_on_the_genomic_accession=102363075, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    110553 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=110553, CurrentID=0, Status='live', Symbol='H2-D3', Aliases=['H-2D3'], description='histocompatibility 2, D region locus 3', other_designations='histocompatibility 2, D region locus 3', map_location='', chromosome='17', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    110557 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=110557, CurrentID=0, Status='live', Symbol='H2-Q6', Aliases=['0610037M15Rik', 'H-2Q6', 'H2-K1', 'Qa-6', 'Qa6'], description='histocompatibility 2, Q region locus 6', other_designations='histocompatibility 2, Q region locus 6|MHC class II antigen K|put. Q8 antigen', map_location='17 18.66 cM', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=35643826, end_position_on_the_genomic_accession=35649031, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    110558 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=110558, CurrentID=0, Status='live', Symbol='H2-Q9', Aliases=['H-2Q9', 'Ped', 'Qa-2', 'Qa-9', 'Qa9'], description='histocompatibility 2, Q region locus 9', other_designations='H-2 class I histocompatibility antigen, Q9 alpha chain', map_location='17', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=35752057, end_position_on_the_genomic_accession=35756659, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    110559 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=110559, CurrentID=0, Status='live', Symbol='H2-T2', Aliases=['H-2T2'], description='histocompatibility 2, T region locus 2', other_designations='histocompatibility 2, T region locus 2', map_location='', chromosome='17', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    110560 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=110560, CurrentID=0, Status='live', Symbol='H2-T4', Aliases=['H-2T4'], description='histocompatibility 2, T region locus 4', other_designations='histocompatibility 2, T region locus 4', map_location='', chromosome='17', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    110561 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=110561, CurrentID=0, Status='live', Symbol='H2-T5', Aliases=['H-2T5'], description='histocompatibility 2, T region locus 5', other_designations='histocompatibility 2, T region locus 5', map_location='', chromosome='17', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    110562 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=110562, CurrentID=0, Status='live', Symbol='H2-T7', Aliases=['H-2T7'], description='histocompatibility 2, T region locus 7', other_designations='histocompatibility 2, T region locus 7', map_location='', chromosome='17', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    110563 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=110563, CurrentID=0, Status='live', Symbol='H2-T8', Aliases=['H-2T8'], description='histocompatibility 2, T region locus 8', other_designations='histocompatibility 2, T region locus 8', map_location='', chromosome='17', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    110591 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=110591, CurrentID=0, Status='live', Symbol='Iph1', Aliases=[], description='inability to phosphorylate hexokinase 1', other_designations='inability to phosphorylate hexokinase 1', map_location='', chromosome='17', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    110593 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=110593, CurrentID=0, Status='live', Symbol='Prdm2', Aliases=['4833427P12Rik', 'E330024L24Rik', 'Gm1033', 'Gm19732', 'KMT8', 'Riz', 'Riz1', 'Znfpr1c1'], description='PR domain containing 2, with ZNF domain', other_designations='PR domain zinc finger protein 2', map_location='4 76.84 cM', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=142833961, end_position_on_the_genomic_accession=142939560, orientation='minus', exon_count=16, OMIM=[], no_hdr0=''),
    110595 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=110595, CurrentID=0, Status='live', Symbol='Timp4', Aliases=['Timp-4'], description='tissue inhibitor of metalloproteinase 4', other_designations='metalloproteinase inhibitor 4|tissue inhibitor of metalloproteinases 4', map_location='6 53.29 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=115221405, end_position_on_the_genomic_accession=115229166, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    110596 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=110596, CurrentID=0, Status='live', Symbol='Arhgef28', Aliases=['9230110L08Rik', 'D13Bwg1089e', 'RIP2', 'Rgnef', 'RhoGEF', 'Rhoip2', 'p190RhoGEF'], description='Rho guanine nucleotide exchange factor (GEF) 28', other_designations='rho guanine nucleotide exchange factor 28|190 kDa guanine nucleotide exchange factor|Rho interacting protein 2|Rho specific exchange factor|Rho-guanine nucleotide exchange factor|p190-RhoGEF|rho-interacting protein 2', map_location='13 51.6 cM', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=98035103, end_position_on_the_genomic_accession=98343183, orientation='minus', exon_count=42, OMIM=[], no_hdr0=''),
    110601 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=110601, CurrentID=0, Status='live', Symbol='H2-T6', Aliases=['H-2T6'], description='histocompatibility-2, T region, locus 6', other_designations='histocompatibility-2, T region, locus 6', map_location='', chromosome='17', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    110606 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=110606, CurrentID=0, Status='live', Symbol='Fntb', Aliases=['2010013E13Rik'], description='farnesyltransferase, CAAX box, beta', other_designations='protein farnesyltransferase subunit beta|CAAX farnesyltransferase subunit beta|FTase-beta|ras proteins prenyltransferase subunit beta', map_location='12 33.73 cM', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=76884014, end_position_on_the_genomic_accession=76968186, orientation='plus', exon_count=13, OMIM=[], no_hdr0=''),
    110608 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=110608, CurrentID=0, Status='live', Symbol='H2-T14', Aliases=['H-2T14'], description='histocompatibility 2, T region locus 14', other_designations='histocompatibility 2, T region locus 14', map_location='', chromosome='17', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    110609 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=110609, CurrentID=0, Status='live', Symbol='H2-T16', Aliases=['H-2T16'], description='histocompatibility 2, T region locus 16', other_designations='histocompatibility 2, T region locus 16', map_location='', chromosome='17', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    110611 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=110611, CurrentID=0, Status='live', Symbol='Hdlbp', Aliases=['1110005P14Rik', 'D1Ertd101e'], description='high density lipoprotein (HDL) binding protein', other_designations='vigilin|HDL-binding protein|high density lipoprotein-binding protein', map_location='1 47.24 cM', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=93333662, end_position_on_the_genomic_accession=93406639, orientation='minus', exon_count=32, OMIM=[], no_hdr0=''),
    110614 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=110614, CurrentID=0, Status='live', Symbol='Mrv6', Aliases=[], description='mouse AIDS virus-related proviral gene 6', other_designations='mouse AIDS virus-related proviral gene 6', map_location='', chromosome='14', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    110615 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=110615, CurrentID=0, Status='live', Symbol='Ihpd', Aliases=[], description='interspecific hybrid placental dysplasia', other_designations='interspecific hybrid placental dysplasia', map_location='', chromosome='X', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    110616 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=110616, CurrentID=0, Status='live', Symbol='Atxn3', Aliases=['2210008M02Rik', 'ATX3', 'MJD1', 'Mjd', 'Sca3', 'ataxin-3'], description='ataxin 3', other_designations='ataxin-3|Machado-Joseph disease (spinocerebellar ataxia 3, olivopontocerebellar ataxia 3, autosomal dominant, ataxin 3) homolog|machado-Joseph disease protein 1 homolog', map_location='12 E', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=101885160, end_position_on_the_genomic_accession=101928139, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    110620 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=110620, CurrentID=0, Status='live', Symbol='H2-Q11', Aliases=['Qa-11', 'Qa11'], description='histocompatibility 2, Q region locus 11', other_designations='histocompatibility 2, Q region locus 11', map_location='', chromosome='17', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    110622 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=110622, CurrentID=0, Status='live', Symbol='H2-T12', Aliases=['H-2T12'], description='histocompatibility 2, T region locus 12', other_designations='histocompatibility 2, T region locus 12', map_location='', chromosome='17', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    110624 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=110624, CurrentID=0, Status='live', Symbol='H2-T19', Aliases=['H-2T19'], description='histocompatibility 2, T region locus 19', other_designations='histocompatibility 2, T region locus 19', map_location='', chromosome='17', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    110625 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=110625, CurrentID=0, Status='live', Symbol='H2-T20', Aliases=['H-2T20'], description='histocompatibility 2, T region locus 20', other_designations='histocompatibility 2, T region locus 20', map_location='', chromosome='17', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    110626 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=110626, CurrentID=0, Status='live', Symbol='H2-T21', Aliases=['H-2T21'], description='histocompatibility 2, T region locus 21', other_designations='histocompatibility 2, T region locus 21', map_location='', chromosome='17', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    110629 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=110629, CurrentID=0, Status='live', Symbol='Tel2p', Aliases=[], description='telomeric sequence, Chr 2, centromere end', other_designations='telomeric sequence, Chr 2, centromere end', map_location='', chromosome='2', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    110630 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=110630, CurrentID=0, Status='live', Symbol='Tel7p', Aliases=[], description='telomeric sequence, Chr 7, centromere end', other_designations='telomeric sequence, Chr 7, centromere end', map_location='', chromosome='7', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    110631 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=110631, CurrentID=0, Status='live', Symbol='H2-Q15', Aliases=['Q15'], description='histocompatibility 2, Q region locus 15', other_designations='histocompatibility 2, Q region locus 15', map_location='', chromosome='17', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    110632 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=110632, CurrentID=0, Status='live', Symbol='H2-Q14', Aliases=['Q14'], description='histocompatibility 2, Q region locus 14', other_designations='histocompatibility 2, Q region locus 14', map_location='', chromosome='17', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    110633 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=110633, CurrentID=0, Status='live', Symbol='H2-Q13', Aliases=['Q13'], description='histocompatibility 2, Q region locus 13', other_designations='histocompatibility 2, Q region locus 13', map_location='', chromosome='17', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    110634 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=110634, CurrentID=0, Status='live', Symbol='H2-Q12', Aliases=['Q12'], description='histocompatibility 2, Q region locus 12', other_designations='histocompatibility 2, Q region locus 12', map_location='', chromosome='17', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    110637 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=110637, CurrentID=0, Status='live', Symbol='Grik4', Aliases=['6330551K01Rik', 'GluK4', 'GluRgamma1', 'KA-1', 'KA1'], description='glutamate receptor, ionotropic, kainate 4', other_designations='glutamate receptor ionotropic, kainate 4|glutamate receptor KA1', map_location='9 23.8 cM', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=42431708, end_position_on_the_genomic_accession=42856296, orientation='minus', exon_count=26, OMIM=[], no_hdr0=''),
    110639 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=110639, CurrentID=0, Status='live', Symbol='Prps2', Aliases=['2610101M19Rik', 'Prps-2'], description='phosphoribosyl pyrophosphate synthetase 2', other_designations='ribose-phosphate pyrophosphokinase 2|PRS-II|phosphoribosyl pyrophosphate synthase II|phosphoribosyl pyrophosphate synthetase II', map_location='X 78.32 cM', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=166129316, end_position_on_the_genomic_accession=166165887, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    110645 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=110645, CurrentID=0, Status='live', Symbol='Paep', Aliases=[], description='progestagen-associated endometrial protein', other_designations='progestagen-associated endometrial protein', map_location='', chromosome='2', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    110646 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=110646, CurrentID=0, Status='live', Symbol='Tel4q1', Aliases=[], description='telomeric repeat sequence, Chr 4, q arm 1', other_designations='telomeric repeat sequence, Chr 4, q arm 1', map_location='', chromosome='4', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    110648 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=110648, CurrentID=0, Status='live', Symbol='Lmx1a', Aliases=['Lmx1.1', 'dr', 'dreher', 'sst'], description='LIM homeobox transcription factor 1 alpha', other_designations='LIM homeobox transcription factor 1-alpha|LIM/homeobox protein 1.1|LIM/homeobox protein LMX1A|LMX-1.1|shaker short-tail', map_location='1 75.08 cM', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=167515799, end_position_on_the_genomic_accession=167676310, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    110651 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=110651, CurrentID=0, Status='live', Symbol='Rps6ka3', Aliases=['MAPKAPK-1b', 'MPK-9', 'Rsk2', 'S6K-alpha3', 'p90RSK3', 'pp90RSK2'], description='ribosomal protein S6 kinase polypeptide 3', other_designations='ribosomal protein S6 kinase alpha-3|90 kDa ribosomal protein S6 kinase 3|MAP kinase-activated protein kinase 1b|MAPK-activated protein kinase 1b|MAPKAP kinase 1b|ribosomal protein S6 kinase 2', map_location='X 73.27 cM', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=158038652, end_position_on_the_genomic_accession=158151240, orientation='plus', exon_count=28, OMIM=[], no_hdr0=''),
    110662 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=110662, CurrentID=0, Status='live', Symbol='Seao', Aliases=['Sea'], description='S13 avian erythroblastosis oncogene homolog', other_designations='S13 avian erythroblastosis oncogene homolog', map_location='', chromosome='19', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    110663 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=110663, CurrentID=0, Status='live', Symbol='Tel13p', Aliases=[], description='telomeric sequence, Chr 13, centromere end', other_designations='telomeric sequence, Chr 13, centromere end', map_location='', chromosome='13', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    110664 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=110664, CurrentID=0, Status='live', Symbol='Tel14p', Aliases=[], description='telomeric sequence, Chr 14, centromere end', other_designations='telomeric sequence, Chr 14, centromere end', map_location='', chromosome='14', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    110665 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=110665, CurrentID=0, Status='live', Symbol='Tel16p', Aliases=[], description='telomeric sequence, Chr 16, centromere end', other_designations='telomeric sequence, Chr 16, centromere end', map_location='', chromosome='16', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    110666 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=110666, CurrentID=0, Status='live', Symbol='Tel17p', Aliases=[], description='telomeric sequence, Chr 17, centromere end', other_designations='telomeric sequence, Chr 17, centromere end', map_location='', chromosome='17', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    110677 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=110677, CurrentID=0, Status='live', Symbol='TelXqYq1', Aliases=['TelXqYq-1'], description='telomeric sequence, Chr X, Chr Y, q arm 1', other_designations='telomeric sequence, Chr X, Chr Y, q arm 1', map_location='XY 76.0 cM', chromosome='X, Y', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    110678 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=110678, CurrentID=0, Status='live', Symbol='TelXqYq2', Aliases=['TelXqYq-2'], description='telomeric sequence, Chr X, Chr Y, q arm 2', other_designations='telomeric sequence, Chr X, Chr Y, q arm 2', map_location='XY 75.0 cM', chromosome='X, Y', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    110679 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=110679, CurrentID=0, Status='live', Symbol='TelXqYq3', Aliases=['TelXqYq-3'], description='telomeric sequence, Chr X, Chr Y, q arm 3', other_designations='telomeric sequence, Chr X, Chr Y, q arm 3', map_location='XY 75.0 cM', chromosome='X, Y', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    110695 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=110695, CurrentID=0, Status='live', Symbol='Aldh7a1', Aliases=['Atq1', 'D18Wsu181e'], description='aldehyde dehydrogenase family 7, member A1', other_designations='alpha-aminoadipic semialdehyde dehydrogenase|P6c dehydrogenase|aldehyde dehydrogenase 7 family, member A1|alpha-AASA dehydrogenase|antiquitin-1|betaine aldehyde dehydrogenase|delta1-piperideine-6-carboxylate dehydrogenase|delta1-piperideine-6-carboxylate dehydrogenease', map_location='18 30.55 cM', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=56657794, end_position_on_the_genomic_accession=56706112, orientation='minus', exon_count=20, OMIM=[], no_hdr0=''),
    110696 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=110696, CurrentID=0, Status='live', Symbol='H2-M10.3', Aliases=['5.3H'], description='histocompatibility 2, M region locus 10.3', other_designations='histocompatibility 2, M region locus 10.3', map_location='17 19.01 cM', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=36675896, end_position_on_the_genomic_accession=36679309, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    110723 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=110723, CurrentID=0, Status='live', Symbol='Cnbpl1', Aliases=[], description='cellular nucleic acid binding protein-like 1', other_designations='cellular nucleic acid binding protein-like 1', map_location='', chromosome='5', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    110741 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=110741, CurrentID=0, Status='live', Symbol='Dcsx4', Aliases=[], description='distortion controlling, chromosome X, locus 4', other_designations='distortion controlling, chromosome X, locus 4', map_location='', chromosome='X', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    110742 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=110742, CurrentID=0, Status='live', Symbol='Dcsx3', Aliases=[], description='distortion controlling, chromosome X, locus 3', other_designations='distortion controlling, chromosome X, locus 3', map_location='', chromosome='X', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    110743 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=110743, CurrentID=0, Status='live', Symbol='Dcsx2', Aliases=['Dcsx4'], description='distortion controlling, chromosome X, locus 2', other_designations='distortion controlling, chromosome X, locus 2', map_location='', chromosome='X', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    110744 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=110744, CurrentID=0, Status='live', Symbol='Dcsx1', Aliases=['Dcsx3'], description='distortion controlling, chromosome X, locus 1', other_designations='distortion controlling, chromosome X, locus 1', map_location='', chromosome='X', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    110749 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=110749, CurrentID=0, Status='live', Symbol='Chaf1b', Aliases=['2600017H24Rik', 'CAF-I p60', 'CAF-Ip60', 'CAF1', 'CAF1A', 'CAF1P60', 'MPHOSPH7'], description='chromatin assembly factor 1, subunit B (p60)', other_designations='chromatin assembly factor 1 subunit B|CAF-1 subunit B|CAF-I 60 kDa subunit|chromatin assembly factor I p60 subunit', map_location='16 54.96 cM', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=93680788, end_position_on_the_genomic_accession=93703003, orientation='plus', exon_count=14, OMIM=[], no_hdr0=''),
    110750 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=110750, CurrentID=0, Status='live', Symbol='Cse1l', Aliases=['2610100P18Rik', 'Capts', 'Cas', 'Xpo2'], description='chromosome segregation 1-like (S. cerevisiae)', other_designations='exportin-2|chromosome segregation 1-like protein|exp2|importin-alpha re-exporter', map_location='2 87.22 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=166747961, end_position_on_the_genomic_accession=166788309, orientation='plus', exon_count=25, OMIM=[], no_hdr0=''),
    110751 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=110751, CurrentID=0, Status='live', Symbol='Adam33', Aliases=['Adaml'], description='a disintegrin and metallopeptidase domain 33', other_designations='disintegrin and metalloproteinase domain-containing protein 33|a disintegrin and metalloprotease domain 33', map_location='2 63.26 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=130892739, end_position_on_the_genomic_accession=130905734, orientation='minus', exon_count=22, OMIM=[], no_hdr0=''),
    110779 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=110779, CurrentID=0, Status='live', Symbol='Hoxd3os', Aliases=['Dxoh-3', 'Hoxd3s'], description='homeobox D3, opposite strand', other_designations='homeobox D3, opposite strand|homeobox D3 opposite strand transcript|homeobox D3 opposite strand transcription unit', map_location='', chromosome='2', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    110784 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=110784, CurrentID=0, Status='live', Symbol='Nr3c2', Aliases=['MR', 'Mlr'], description='nuclear receptor subfamily 3, group C, member 2', other_designations='mineralocorticoid receptor|aldosterone receptor', map_location='8 36.34 cM', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=77624711, end_position_on_the_genomic_accession=77971641, orientation='plus', exon_count=13, OMIM=[], no_hdr0=''),
    110789 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=110789, CurrentID=0, Status='live', Symbol='Adgrv1', Aliases=['Frings', 'Gpr98', 'Mass1', 'Mgr1', 'VLGR1'], description='adhesion G protein-coupled receptor V1', other_designations='adhesion G-protein coupled receptor V1|G-protein coupled receptor 98|monogenic audiogenic seizure susceptibility protein 1|monogenic, audiogenic seizure susceptibility 1|neurepin|protein rueda|very large G protein-coupled receptor 1', map_location='13 42.18 cM', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=81243187, end_position_on_the_genomic_accession=81781504, orientation='minus', exon_count=95, OMIM=[], no_hdr0=''),
    110794 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=110794, CurrentID=0, Status='live', Symbol='Cebpe', Aliases=['C/EBPe', 'C/EBPepsilon', 'CRP1', 'Gm294'], description='CCAAT/enhancer binding protein (C/EBP), epsilon', other_designations='CCAAT/enhancer-binding protein epsilon|C/EBP-related protein 1', map_location='14 27.9 cM', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=54947820, end_position_on_the_genomic_accession=54949631, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    110796 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=110796, CurrentID=0, Status='live', Symbol='Tshz1', Aliases=['5730407I04Rik', 'D18Bwg1409e', 'Mtsh1', 'NY-CO-33', 'Sdccag33', 'Tsh1', 'teashirt1'], description='teashirt zinc finger family member 1', other_designations='teashirt homolog 1|serologically defined colon cancer antigen 3 homolog|serologically defined colon cancer antigen 33', map_location='18 57.53 cM', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=84029752, end_position_on_the_genomic_accession=84105833, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    110805 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=110805, CurrentID=0, Status='live', Symbol='Foxe1', Aliases=['TTF-2', 'Titf2'], description='forkhead box E1', other_designations='forkhead box protein E1|thyroid transcription factor 2', map_location='4 24.68 cM', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=46343644, end_position_on_the_genomic_accession=46345774, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    110809 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=110809, CurrentID=0, Status='live', Symbol='Srsf1', Aliases=['1110054N12Rik', '5730507C05Rik', '6330415C05Rik', 'Asf', 'Sf2', 'Sfrs1'], description='serine and arginine-rich splicing factor 1', other_designations='serine/arginine-rich splicing factor 1|ASF/SF2|pre-mRNA-splicing factor SRp30a|splicing factor, arginine/serine-rich 1 (ASF/SF2)', map_location='11 52.4 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=87937325, end_position_on_the_genomic_accession=87944583, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    110810 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=110810, CurrentID=0, Status='live', Symbol='Snrp2a', Aliases=['Rnu2pa'], description='U2 small nuclear ribonucleoprotein polypeptide 2A', other_designations='U2 small nuclear ribonucleoprotein polypeptide 2A', map_location='', chromosome='7', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    110816 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=110816, CurrentID=0, Status='live', Symbol='Pwp2', Aliases=['6530411D08Rikh', 'wdp103', 'Pwp2'], description='PWP2 periodic tryptophan protein homolog (yeast)', other_designations='periodic tryptophan protein 2 homolog|WD-repeat protein p103', map_location='10 39.72 cM', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=78006743, end_position_on_the_genomic_accession=78021005, orientation='minus', exon_count=21, OMIM=[], no_hdr0=''),
    110821 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=110821, CurrentID=0, Status='live', Symbol='Pcca', Aliases=[], description='propionyl-Coenzyme A carboxylase, alpha polypeptide', other_designations='propionyl-CoA carboxylase alpha chain, mitochondrial|PCCase subunit alpha|propanoyl-CoA:carbon dioxide ligase subunit alpha|propionyl CoA-carboxylase alpha', map_location='14 65.99 cM', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=122721752, end_position_on_the_genomic_accession=123127356, orientation='plus', exon_count=28, OMIM=[], no_hdr0=''),
    110826 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=110826, CurrentID=0, Status='live', Symbol='Etfb', Aliases=['0610009I16Rik', '2810441H06Rik'], description='electron transferring flavoprotein, beta polypeptide', other_designations='electron transfer flavoprotein subunit beta|beta-ETF', map_location='7 28.25 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=43093496, end_position_on_the_genomic_accession=43107224, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    110829 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=110829, CurrentID=0, Status='live', Symbol='Lims1', Aliases=['2310016J22Rik', '4921524A02Rik', 'C430041B13Rikl', 'PINCH', 'PINCH1', 'Lims1'], description='LIM and senescent cell antigen-like domains 1', other_designations='LIM and senescent cell antigen-like-containing domain protein 1|particularly interesting new Cys-His protein 1', map_location='10 29.31 cM', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=58159164, end_position_on_the_genomic_accession=58260513, orientation='plus', exon_count=14, OMIM=[], no_hdr0=''),
    110834 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=110834, CurrentID=0, Status='live', Symbol='Chrna3', Aliases=['(a)3', 'A730007P14Rik', 'Acra-3', 'Acra3'], description='cholinergic receptor, nicotinic, alpha polypeptide 3', other_designations='neuronal acetylcholine receptor subunit alpha-3|alpha 3|neuronal nicotinic acetylcholine receptor, alpha 3 subunit', map_location='9 B', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=54917401, end_position_on_the_genomic_accession=54933846, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    110835 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=110835, CurrentID=0, Status='live', Symbol='Chrna5', Aliases=['Acra-5', 'Acra5'], description='cholinergic receptor, nicotinic, alpha polypeptide 5', other_designations='neuronal acetylcholine receptor subunit alpha-5|nicotinic acetylcholine receptor alpha5 subunit', map_location='9 29.84 cM', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=54888112, end_position_on_the_genomic_accession=54918704, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    110842 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=110842, CurrentID=0, Status='live', Symbol='Etfa', Aliases=['2010200I21Rik', 'D9Ertd394e'], description='electron transferring flavoprotein, alpha polypeptide', other_designations='electron transfer flavoprotein subunit alpha, mitochondrial|Alpha-ETF', map_location='9 B', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=55361720, end_position_on_the_genomic_accession=55419528, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    110854 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=110854, CurrentID=0, Status='live', Symbol='Ptpa', Aliases=['2610042B21Rik', 'PR53', 'Ppp2r4'], description='protein phosphatase 2 protein activator', other_designations="serine/threonine-protein phosphatase 2A activator|phosphotyrosyl phosphatase activator|protein phosphatase 2A activator, regulatory subunit B|protein phosphatase 2A, regulatory subunit B (PR 53)|serine/threonine-protein phosphatase 2A regulatory subunit 4|serine/threonine-protein phosphatase 2A regulatory subunit B'", map_location='2 21.71 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=30306062, end_position_on_the_genomic_accession=30337819, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    110855 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=110855, CurrentID=0, Status='live', Symbol='Pde6c', Aliases=['cpfl1'], description='phosphodiesterase 6C, cGMP specific, cone, alpha prime', other_designations="cone cGMP-specific 3',5'-cyclic phosphodiesterase subunit alpha'|cGMP phosphodiesterase 6C", map_location='19 C2', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=38121229, end_position_on_the_genomic_accession=38172403, orientation='plus', exon_count=22, OMIM=[], no_hdr0=''),
    110862 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=110862, CurrentID=0, Status='live', Symbol='Kcnq3', Aliases=[], description='potassium voltage-gated channel, subfamily Q, member 3', other_designations='potassium voltage-gated channel subfamily KQT member 3|KQT-like 3|potassium channel subunit alpha KvLQT3|voltage-gated potassium channel subunit Kv7.3', map_location='15 29.16 cM', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=65858223, end_position_on_the_genomic_accession=66158485, orientation='minus', exon_count=15, OMIM=[], no_hdr0=''),
    110863 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=110863, CurrentID=0, Status='live', Symbol='Gdc2', Aliases=['Gdc-2'], description='glycerolphosphate dehydrogenase 2, cytoplasmic embryonic', other_designations='glycerolphosphate dehydrogenase 2, cytoplasmic embryonic', map_location='', chromosome='9', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    110876 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=110876, CurrentID=0, Status='live', Symbol='Scn2a', Aliases=['6430408L10', 'A230052E19Rik', 'Nav1.21', 'Scn2a'], description='sodium channel, voltage-gated, type II, alpha', other_designations='sodium channel protein type 2 subunit alpha|sodium channel, voltage-gated, type II, alpha 1|sodium channel, voltage-gated, type II, alpha polypeptide 1|voltage-gated sodium channel subunit alpha Nav1.2', map_location='2 38.61 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=65451108, end_position_on_the_genomic_accession=65597791, orientation='plus', exon_count=29, OMIM=[], no_hdr0=''),
    110877 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=110877, CurrentID=0, Status='live', Symbol='Slc18a1', Aliases=['4832416I10Rik', 'Vat1', 'Vmat1'], description='solute carrier family 18 (vesicular monoamine), member 1', other_designations='chromaffin granule amine transporter|solute carrier family 18 member 1|vesicular amine transporter 1', map_location='8 33.88 cM', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=69490360, end_position_on_the_genomic_accession=69547951, orientation='minus', exon_count=17, OMIM=[], no_hdr0=''),
    110880 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=110880, CurrentID=0, Status='live', Symbol='Scn4a', Aliases=['Nav1.4', 'SkM1', 'mH2'], description='sodium channel, voltage-gated, type IV, alpha', other_designations='sodium channel protein type 4 subunit alpha|sodium channel alpha-subunit|sodium channel protein skeletal muscle subunit alpha|sodium channel protein type IV subunit alpha|sodium channel, voltage-gated, type IV, alpha polypeptide|voltage-gated sodium channel subunit alpha Nav1.4', map_location='11 68.91 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=106208366, end_position_on_the_genomic_accession=106256407, orientation='minus', exon_count=26, OMIM=[], no_hdr0=''),
    110886 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=110886, CurrentID=0, Status='live', Symbol='Gabra5', Aliases=['A230018I05Rik'], description='gamma-aminobutyric acid (GABA) A receptor, subunit alpha 5', other_designations='gamma-aminobutyric acid receptor subunit alpha-5|GABA(A) receptor subunit alpha-5|ligand-gated ion channel subunit', map_location='7 33.52 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=57057417, end_position_on_the_genomic_accession=57240808, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    110891 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=110891, CurrentID=0, Status='live', Symbol='Slc8a2', Aliases=['Ncx2'], description='solute carrier family 8 (sodium/calcium exchanger), member 2', other_designations='sodium/calcium exchanger 2|Na(+)/Ca(2+)-exchange protein 2|solute carrier family 8 member 2', map_location='7 8.75 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=15861540, end_position_on_the_genomic_accession=15894988, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    110893 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=110893, CurrentID=0, Status='live', Symbol='Slc8a3', Aliases=['Ncx3'], description='solute carrier family 8 (sodium/calcium exchanger), member 3', other_designations='sodium/calcium exchanger 3|Na(+)/Ca(2+)-exchange protein 3|solute carrier family 8 member 3', map_location='12 37.44 cM', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=81244689, end_position_on_the_genomic_accession=81380506, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    110895 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=110895, CurrentID=0, Status='live', Symbol='Slc9a4', Aliases=['D730009J23Rik', 'NHE4'], description='solute carrier family 9 (sodium/hydrogen exchanger), member 4', other_designations='sodium/hydrogen exchanger 4|NHE-4|Na(+)/H(+) exchanger 4|solute carrier family 9 member 4', map_location='1 19.51 cM', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=40619146, end_position_on_the_genomic_accession=40669891, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    110902 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=110902, CurrentID=0, Status='live', Symbol='Chrna2', Aliases=['Acra-2', 'Acra2'], description='cholinergic receptor, nicotinic, alpha polypeptide 2 (neuronal)', other_designations='neuronal acetylcholine receptor subunit alpha-2', map_location='14 34.36 cM', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=66370685, end_position_on_the_genomic_accession=66390397, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    110909 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=110909, CurrentID=0, Status='live', Symbol='Chuk-rs1', Aliases=[], description='conserved helix-loop-helix ubiquitous kinase, related sequence 1', other_designations='conserved helix-loop-helix ubiquitous kinase, related sequence 1', map_location='', chromosome='16', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    110911 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=110911, CurrentID=0, Status='live', Symbol='Cds2', Aliases=['5730450N06Rik', '5730460C18Rik', 'D2Wsu127e'], description='CDP-diacylglycerol synthase (phosphatidate cytidylyltransferase) 2', other_designations='phosphatidate cytidylyltransferase 2|CDP-DAG synthase 2|CDP-DG synthase 2|CDP-diglyceride pyrophosphorylase 2|CDP-diglyceride synthase 2|CTP:phosphatidate cytidylyltransferase 2', map_location='2 64.15 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=132105068, end_position_on_the_genomic_accession=132153970, orientation='plus', exon_count=15, OMIM=[], no_hdr0=''),
    110920 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=110920, CurrentID=0, Status='live', Symbol='Hspa13', Aliases=['1600002I10Rik', 'B230217N24Rik', 'Stch'], description='heat shock protein 70 family, member 13', other_designations='heat shock 70 kDa protein 13|heat shock protein 70kDa family, member 13|microsomal stress-70 protein ATPase core|stress 70 protein chaperone, microsome-associated, 60kD human homolog|stress 70 protein chaperone, microsome-associated, human homolog|stress-70 protein chaperone microsome-associated 60 kDa protein', map_location='16 43.36 cM', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=75552078, end_position_on_the_genomic_accession=75564575, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    110935 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=110935, CurrentID=0, Status='live', Symbol='Atp6v1b1', Aliases=['Atp6b1', 'D630003L15', 'D630030L16Rik', 'D630039P21Rik', 'Vpp-3', 'Vpp3'], description='ATPase, H+ transporting, lysosomal V1 subunit B1', other_designations='V-type proton ATPase subunit B, kidney isoform|ATPase, H+ transporting, V1 subunit B|ATPase, H+ transporting, lysosomal (vacuolar proton pump), beta 56/58 kDa|ATPase, H+ transporting, lysosomal 56/58kDa, V1 subunit B|V-ATPase subunit B 1|endomembrane proton pump 58 kDa subunit|vacuolar proton pump subunit B 1', map_location='6 35.94 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=83719999, end_position_on_the_genomic_accession=83735837, orientation='plus', exon_count=14, OMIM=[], no_hdr0=''),
    110948 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=110948, CurrentID=0, Status='live', Symbol='Hlcs', Aliases=['410I21.SP6', 'D16Jhu34'], description='holocarboxylase synthetase (biotin- [propriony-Coenzyme A-carboxylase (ATP-hydrolysing)] ligase)', other_designations='biotin--protein ligase|biotin apo-protein ligase|biotin- [propriony-Coenzyme A-carboxylase (ATP-hydrolysing)] ligase', map_location='16 55.12 cM', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=93930054, end_position_on_the_genomic_accession=94116098, orientation='minus', exon_count=16, OMIM=[], no_hdr0=''),
    110954 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=110954, CurrentID=0, Status='live', Symbol='Rpl10', Aliases=['D0HXS648', 'DXHXS648', 'DXHXS648E', 'QM', 'QM16'], description='ribosomal protein L10', other_designations='60S ribosomal protein L10|24.6 kDa protein|24.6kDa protein|protein QM homolog|ribosomal protein 10', map_location='X 37.94 cM', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=73314422, end_position_on_the_genomic_accession=73316741, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    110956 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=110956, CurrentID=0, Status='live', Symbol='D17H6S56E-5', Aliases=['G7e'], description='DNA segment, Chr 17, human D6S56E 5', other_designations='MLV-related proviral Env polyprotein-like|uncharacterized protein LOC110956', map_location='17 18.54 cM', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=35215654, end_position_on_the_genomic_accession=35219722, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    110957 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=110957, CurrentID=0, Status='live', Symbol='D1Pas1', Aliases=['Pl10'], description='DNA segment, Chr 1, Pasteur Institute 1', other_designations='putative ATP-dependent RNA helicase Pl10', map_location='1 90.09 cM', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=186699613, end_position_on_the_genomic_accession=186702824, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    110958 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=110958, CurrentID=0, Status='live', Symbol='M1ap', Aliases=['D6Mm5e'], description='meiosis 1 associated protein', other_designations='meiosis 1 arrest protein|meiosis 1-arresting protein|spermatogenesis-associated protein 37', map_location='6 35.94 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=82923889, end_position_on_the_genomic_accession=83007290, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    110959 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=110959, CurrentID=0, Status='live', Symbol='Nudt19', Aliases=['D7Rp2', 'D7Rp2-r', 'D7Rp2-s', 'D7Rp2e', 'RP2-r', 'RP2-s'], description='nudix hydrolase 19', other_designations='acyl-coenzyme A diphosphatase NUDT19|RP2p|androgen regulated gene RP2|androgen-regulated protein RP2|nucleoside diphosphate-linked moiety X motif 19, mitochondrial|nudix (nucleoside diphosphate linked moiety X)-type motif 19|nudix motif 19|renal CoA diphosphohydrolase|testosterone-regulated RP2 protein', map_location='7 21.37 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=35246610, end_position_on_the_genomic_accession=35258345, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    110960 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=110960, CurrentID=0, Status='live', Symbol='Tars', Aliases=['D15Wsu59e1', 'ThrRS', 'Tars'], description='threonyl-tRNA synthetase', other_designations='threonine--tRNA ligase 1, cytoplasmic|threonine--tRNA ligase, cytoplasmic|threonyl-tRNA synthetase 1|threonyl-tRNA synthetase, cytoplasmic', map_location='15 5.6 cM', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=11383749, end_position_on_the_genomic_accession=11399744, orientation='minus', exon_count=19, OMIM=[], no_hdr0=''),
    110962 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=110962, CurrentID=0, Status='live', Symbol='Mbd6', Aliases=['D10Wsu93e'], description='methyl-CpG binding domain protein 6', other_designations='methyl-CpG-binding domain protein 6|methyl-CpG-binding protein MBD6', map_location='10 74.5 cM', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=127117825, end_position_on_the_genomic_accession=127126738, orientation='minus', exon_count=17, OMIM=[], no_hdr0=''),
    111173 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=111173, CurrentID=0, Status='live', Symbol='Erc1', Aliases=['4930404L01Rik', '5033405M01Rik', '9630025C19Rik', 'B430107L16Rik', 'CAST2', 'ELKS', 'Elks1', 'RAB6IP2A', 'RAB6IP2B', 'Rab6ip2', 'mKIAA1081'], description='ELKS/RAB6-interacting/CAST family member 1', other_designations='ELKS/Rab6-interacting/CAST family member 1|CAZ-associated structural protein 2|RAB6-interacting protein 2|Rab6 interacting protein 2', map_location='6 F1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=119547757, end_position_on_the_genomic_accession=119830985, orientation='minus', exon_count=24, OMIM=[], no_hdr0=''),
    111174 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=111174, CurrentID=0, Status='live', Symbol='Taar1', Aliases=['Tar1', 'Trar1', 'taR-1'], description='trace amine-associated receptor 1', other_designations='trace amine-associated receptor 1', map_location='10 A4', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=23796304, end_position_on_the_genomic_accession=23797302, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    111175 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=111175, CurrentID=0, Status='live', Symbol='Pecr', Aliases=['2400003B18Rik', 'TERP'], description='peroxisomal trans-2-enoyl-CoA reductase', other_designations='peroxisomal trans-2-enoyl-CoA reductase|perosisomal 2-enoyl-CoA reductase', map_location='1 36.46 cM', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=72298331, end_position_on_the_genomic_accession=72323480, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    111241 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=111241, CurrentID=0, Status='live', Symbol='Hmga1b', Aliases=['Hmga1-rs1', 'Hmgi-rs1'], description='high mobility group AT-hook 1B', other_designations='high mobility group protein HMG-I/HMG-Y|HMG-I(Y)|high mobility group AT-hook I, related sequence 1|high mobility group AT-hook protein 1|high mobility group protein A1', map_location='11 84.51 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=120653620, end_position_on_the_genomic_accession=120655218, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    111368 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=111368, CurrentID=0, Status='live', Symbol='Prn', Aliases=['Gm28045', 'Gm44637p-Prnd', 'Prn'], description='prion protein readthrough transcript', other_designations='prion protein gene complex|Prnp-Prnd readthrough', map_location='2', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=131751848, end_position_on_the_genomic_accession=131798051, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    111507 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=111507, CurrentID=0, Status='live', Symbol='Igh', Aliases=[], description='immunoglobulin heavy chain complex', other_designations='', map_location='12', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=113222388, end_position_on_the_genomic_accession=115973574, orientation='minus', exon_count=0, OMIM=[], no_hdr0=''),
    111519 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=111519, CurrentID=0, Status='live', Symbol='Igl', Aliases=['Igl-x'], description='immunoglobulin lambda chain complex', other_designations='', map_location='16', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=18845608, end_position_on_the_genomic_accession=19079594, orientation='minus', exon_count=0, OMIM=[], no_hdr0=''),
    112403 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=112403, CurrentID=0, Status='live', Symbol='Dxo', Aliases=['Dom3z', 'NG6'], description='decapping exoribonuclease', other_designations="decapping and exoribonuclease protein|5'-3' exoribonuclease DXO|NAD-capped RNA hydrolase DXO|deNADding enzyme DXO|protein Dom3Z", map_location='17 B1', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=35055972, end_position_on_the_genomic_accession=35058162, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    112405 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=112405, CurrentID=0, Status='live', Symbol='Egln1', Aliases=['C1orf12', 'HIF-PH2', 'HPH-2', 'Hif-p4h-2', 'ORF13', 'Phd2', 'SM-20'], description='egl-9 family hypoxia-inducible factor 1', other_designations='egl nine homolog 1|HIF-prolyl hydroxylase 2|hypoxia-inducible factor prolyl hydroxylase 2|prolyl hydroxylase domain-containing protein 2', map_location='8 E2', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=125635326, end_position_on_the_genomic_accession=125675993, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    112406 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=112406, CurrentID=0, Status='live', Symbol='Egln2', Aliases=['0610011A13Rik', 'Hif-p4h-1', 'Ier4', 'Phd1', 'SM-20'], description='egl-9 family hypoxia-inducible factor 2', other_designations='prolyl hydroxylase EGLN2|HIF-PH1|HIF-prolyl hydroxylase 1|HPH-1|falkor|hypoxia-inducible factor prolyl hydroxylase 1|immediate early response 4|prolyl hydroxylase domain-containing protein 1', map_location='7 15.83 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=26858083, end_position_on_the_genomic_accession=26866227, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    112407 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=112407, CurrentID=0, Status='live', Symbol='Egln3', Aliases=['2610021G09Rik', 'Hif-p4h-3', 'Phd3', 'SM-20'], description='egl-9 family hypoxia-inducible factor 3', other_designations='prolyl hydroxylase EGLN3|HIF-PH3|HIF-prolyl hydroxylase 3|HPH-3|hypoxia-inducible factor prolyl hydroxylase 3|prolyl hydroxylase domain-containing protein 3', map_location='12 C1', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=54225767, end_position_on_the_genomic_accession=54250660, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    112408 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=112408, CurrentID=0, Status='live', Symbol='Tas2r116', Aliases=['T2R16', 'TRB1', 'TRB4', 'Tas2r14', 'Tas2r16', 'Tas2r7', 'mGR16', 'mt2r56'], description='taste receptor, type 2, member 116', other_designations='taste receptor type 2 member 116|T2R116|candidate taste receptor mt2r56|taste receptor, type 2, member 14|taste receptor, type 2, member 7', map_location='6 64.03 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=132832401, end_position_on_the_genomic_accession=132833318, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    112413 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=112413, CurrentID=0, Status='live', Symbol='4930447I22Rik', Aliases=[], description='RIKEN cDNA 4930447I22 gene', other_designations='uncharacterized protein LOC112413', map_location='', chromosome='8', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    112415 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=112415, CurrentID=0, Status='live', Symbol='Zfp607b', Aliases=['C030039L03Rik'], description='zinc finger protein 607B', other_designations='uncharacterized protein LOC112415', map_location='7 A3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=27374086, end_position_on_the_genomic_accession=27405909, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    112417 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=112417, CurrentID=0, Status='live', Symbol='Ugt2b37', Aliases=['0610033E06Rik'], description='UDP glucuronosyltransferase 2 family, polypeptide B37', other_designations='UDP glucuronosyltransferase 2 family, polypeptide B37', map_location='5 E1', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=87388351, end_position_on_the_genomic_accession=87402647, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    112418 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=112418, CurrentID=0, Status='live', Symbol='1700102P08Rik', Aliases=[], description='RIKEN cDNA 1700102P08 gene', other_designations='uncharacterized protein C3orf62 homolog', map_location='9 F2', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=108270023, end_position_on_the_genomic_accession=108275416, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    112419 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=112419, CurrentID=0, Status='live', Symbol='Ifit1bl2', Aliases=['2010002M12Rik', 'Ifit1b'], description='interferon induced protein with tetratricopeptide repeats 1B like 2', other_designations='interferon induced protein with tetratricopeptide repeats 1B like 2', map_location='19 C1', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=34594446, end_position_on_the_genomic_accession=34618163, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    112422 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=112422, CurrentID=0, Status='live', Symbol='Zfp979', Aliases=['2610305D13Rik', 'Ssm1b'], description='zinc finger protein 979', other_designations='uncharacterized protein LOC112422', map_location='4 E1', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=147696393, end_position_on_the_genomic_accession=147727004, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    113845 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=113845, CurrentID=0, Status='live', Symbol='Vmn1r48', Aliases=['V1ra3'], description='vomeronasal 1 receptor 48', other_designations='vomeronasal type-1 receptor 48|vomernasal 1 receptor Vmn1r48|vomeronasal 1 receptor, A3|vomeronasal type-1 receptor A3|vomeronasal type-1 receptor A6', map_location='6 D1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=90012915, end_position_on_the_genomic_accession=90013823, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    113846 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=113846, CurrentID=0, Status='live', Symbol='Vmn1r47', Aliases=['V1RA7', 'V1ra4'], description='vomeronasal 1 receptor 47', other_designations='vomeronasal type-1 receptor 47|vomernasal 1 receptor Vmn1r47|vomeronasal 1 receptor, A4|vomeronasal receptor 1 A7|vomeronasal type-1 receptor A4|vomeronasal type-1 receptor A7', map_location='6 D1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=89998870, end_position_on_the_genomic_accession=89999802, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    113847 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=113847, CurrentID=0, Status='live', Symbol='Vmn1r43', Aliases=['V1ra2', 'V1ra5'], description='vomeronasal 1 receptor 43', other_designations='vomeronasal type-1 receptor 43|vomernasal 1 receptor Vmn1r43|vomeronasal receptor 1 A2|vomeronasal type-1 receptor A5', map_location='6 D1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=89846443, end_position_on_the_genomic_accession=89847511, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    113848 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=113848, CurrentID=0, Status='live', Symbol='Vmn1r42', Aliases=['V1ra1', 'V1ra3', 'V1ra6'], description='vomeronasal 1 receptor 42', other_designations='vomeronasal type-1 receptor 42|vomernasal 1 receptor Vmn1r42|vomeronasal receptor 1 A1|vomeronasal receptor 1 A3|vomeronasal receptor V1RA10|vomeronasal type-1 receptor A10|vomeronasal type-1 receptor A6', map_location='6 D1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=89821500, end_position_on_the_genomic_accession=89822597, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    113849 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=113849, CurrentID=0, Status='live', Symbol='Vmn1r52', Aliases=['V1ra7', 'VN3'], description='vomeronasal 1 receptor 52', other_designations='vomeronasal type-1 receptor 52|pheromone receptor VN3|vomernasal 1 receptor Vmn1r52|vomeronasal 1 receptor, A7|vomeronasal receptor 3|vomeronasal type-1 receptor A7', map_location='6 D1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=90155698, end_position_on_the_genomic_accession=90156627, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    113850 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=113850, CurrentID=0, Status='live', Symbol='V1ra8', Aliases=['Vmn1r-ps33'], description='vomeronasal 1 receptor, A8', other_designations='vomeronasal type-1 receptor A8', map_location='6 D1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=90179799, end_position_on_the_genomic_accession=90180638, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    113851 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=113851, CurrentID=0, Status='live', Symbol='Vmn1r54', Aliases=['V1ra9', 'VN7'], description='vomeronasal 1 receptor 54', other_designations='vomeronasal type-1 receptor 54|pheromone receptor VN7|vomernasal 1 receptor Vmn1r54|vomeronasal 1 receptor, A9|vomeronasal receptor 7|vomeronasal type 1 receptor A9', map_location='6 D1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=90246088, end_position_on_the_genomic_accession=90247035, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    113852 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=113852, CurrentID=0, Status='live', Symbol='Vmn1r50', Aliases=['V1RA5', 'V1rb1', 'VN2'], description='vomeronasal 1 receptor 50', other_designations='vomeronasal type-1 receptor 50|pheromone receptor VN2|vomernasal 1 receptor Vmn1r50|vomeronasal 1 receptor, B1|vomeronasal receptor 1 A5|vomeronasal receptor 2|vomeronasal type 1 receptor B1|vomeronasal type-1 receptor A5', map_location='6 D1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=90084257, end_position_on_the_genomic_accession=90085189, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    113853 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=113853, CurrentID=0, Status='live', Symbol='Vmn1r53', Aliases=['V1rb3', 'VN5'], description='vomeronasal 1 receptor 53', other_designations='vomeronasal type-1 receptor 53|pheromone receptor VN5|vomernasal 1 receptor Vmn1r53|vomeronasal 1 receptor, B3|vomeronasal receptor 5|vomeronasal type 1 receptor B3', map_location='6 D1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=90200299, end_position_on_the_genomic_accession=90201420, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    113854 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=113854, CurrentID=0, Status='live', Symbol='Vmn1r44', Aliases=['V1RA10', 'V1rb11', 'V1rb4'], description='vomeronasal 1 receptor 44', other_designations='vomeronasal type-1 receptor 44|vomernasal 1 receptor Vmn1r44|vomeronasal 1 receptor, B4|vomeronasal receptor 1 A10|vomeronasal receptor V1RB11|vomeronasal type-1 receptor A10|vomeronasal type-1 receptor B11|vomeronasal type-1 receptor B4', map_location='6 D1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=89869126, end_position_on_the_genomic_accession=89871188, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    113855 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=113855, CurrentID=0, Status='live', Symbol='Vmn1r40', Aliases=['V1rb7'], description='vomeronasal 1 receptor 40', other_designations='vomeronasal type-1 receptor 40|vomernasal 1 receptor Vmn1r40|vomeronasal 1 receptor, B7|vomeronasal type 1 receptor B7|vomeronasal type-1 receptor A11', map_location='6 D1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=89688243, end_position_on_the_genomic_accession=89692117, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    113856 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=113856, CurrentID=0, Status='live', Symbol='Vmn1r46', Aliases=['V1rb8'], description='vomeronasal 1 receptor 46', other_designations='vomeronasal type-1 receptor 46|vomernasal 1 receptor Vmn1r46|vomeronasal 1 receptor, B8|vomeronasal type 1 receptor B8|vomeronasal type-1 receptor A13', map_location='6 D1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=89953153, end_position_on_the_genomic_accession=89954082, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    113857 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=113857, CurrentID=0, Status='live', Symbol='Vmn1r41', Aliases=['V1ra12', 'V1rb9'], description='vomeronasal 1 receptor 41', other_designations='vomeronasal type-1 receptor 41|vomernasal 1 receptor Vmn1r41|vomeronasal receptor 1 A12|vomeronasal type-1 receptor B9', map_location='6 D1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=89717870, end_position_on_the_genomic_accession=89724396, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    113858 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=113858, CurrentID=0, Status='live', Symbol='Vmn1r10', Aliases=['V1rc1'], description='vomeronasal 1 receptor 10', other_designations='vomeronasal 1 receptor, C1|vomernasal 1 receptor Vmn1r10', map_location='6 B3', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=57090410, end_position_on_the_genomic_accession=57091345, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    113859 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=113859, CurrentID=0, Status='live', Symbol='Vmn1r29', Aliases=['V1rc2'], description='vomeronasal 1 receptor 29', other_designations='vomeronasal 1 receptor 29|vomernasal 1 receptor Vmn1r29|vomeronasal 1 receptor, C2', map_location='6 B3', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=58284282, end_position_on_the_genomic_accession=58285193, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    113860 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=113860, CurrentID=0, Status='live', Symbol='Vmn1r11', Aliases=['V1rc3'], description='vomeronasal 1 receptor 11', other_designations='vomeronasal 1 receptor, C3|vomernasal 1 receptor Vmn1r11', map_location='6 B3', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=57114338, end_position_on_the_genomic_accession=57115237, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    113862 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=113862, CurrentID=0, Status='live', Symbol='Vmn1r13', Aliases=['V1rc5'], description='vomeronasal 1 receptor 13', other_designations='vomeronasal 1 receptor, C5|vomernasal 1 receptor Vmn1r13|vomeronasal type 1 receptor C5', map_location='6 B3', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=57186843, end_position_on_the_genomic_accession=57187745, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    113863 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=113863, CurrentID=0, Status='live', Symbol='Vmn1r15', Aliases=['V1rc6'], description='vomeronasal 1 receptor 15', other_designations='vomeronasal 1 receptor, C6|vomernasal 1 receptor Vmn1r15|vomeronasal type 1 receptor C6', map_location='6 B3', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=57235134, end_position_on_the_genomic_accession=57236033, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    113864 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=113864, CurrentID=0, Status='live', Symbol='Vmn1r14', Aliases=['V1rc7'], description='vomeronasal 1 receptor 14', other_designations='vomeronasal 1 receptor, C7|vomernasal 1 receptor Vmn1r14', map_location='6 B3', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=57203140, end_position_on_the_genomic_accession=57211335, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    113865 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=113865, CurrentID=0, Status='live', Symbol='Vmn1r25', Aliases=['V1rc8'], description='vomeronasal 1 receptor 25', other_designations='vomeronasal 1 receptor, C8|vomernasal 1 receptor Vmn1r25', map_location='6 B3', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=57955379, end_position_on_the_genomic_accession=57956287, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    113868 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=113868, CurrentID=0, Status='live', Symbol='Acaa1a', Aliases=['Acaa', 'Acaa1', 'D9Ertd25e', 'PTL'], description='acetyl-Coenzyme A acyltransferase 1A', other_designations='3-ketoacyl-CoA thiolase A, peroxisomal|acetyl-CoA C-myristoyltransferase|acetyl-CoA acyltransferase A|beta-ketothiolase A|peroxisomal 3-ketoacyl-CoA thiolase|peroxisomal 3-oxoacyl-CoA thiolase A|peroxisomal 3-oxoacyl-Coenzyme A thiolase|thiolase A', map_location='9 71.33 cM', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=119170094, end_position_on_the_genomic_accession=119179361, orientation='plus', exon_count=13, OMIM=[], no_hdr0=''),
    113875 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=113875, CurrentID=0, Status='live', Symbol='4931413I07Rik', Aliases=[], description='RIKEN cDNA 4931413I07 gene', other_designations='uncharacterized protein LOC113875', map_location='', chromosome='17', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    114128 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=114128, CurrentID=0, Status='live', Symbol='Laptm4b', Aliases=['C330023P13Rik', 'LAPTM4beta'], description='lysosomal-associated protein transmembrane 4B', other_designations='lysosomal-associated transmembrane protein 4B|lysosomal-associated transmembrane protein 4', map_location='15 B3.1', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=34238172, end_position_on_the_genomic_accession=34284441, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    114141 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=114141, CurrentID=0, Status='live', Symbol='Cldn16', Aliases=['PCLN1', 'claudin-16'], description='claudin 16', other_designations='claudin-16|H59D2a protein|paracellin-1', map_location='16 B2', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=26281885, end_position_on_the_genomic_accession=26301515, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    114142 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=114142, CurrentID=0, Status='live', Symbol='Foxp2', Aliases=['2810043D05Rik', 'CAG-16', 'D0Kist7'], description='forkhead box P2', other_designations='forkhead box protein P2', map_location='6 A1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=14901348, end_position_on_the_genomic_accession=15441976, orientation='plus', exon_count=22, OMIM=[], no_hdr0=''),
    114143 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=114143, CurrentID=0, Status='live', Symbol='Atp6v0b', Aliases=['2310024H13Rik', 'Atp6f', 'VMA16'], description='ATPase, H+ transporting, lysosomal V0 subunit B', other_designations="V-type proton ATPase 21 kDa proteolipid subunit c''|V-type proton ATPase 21 kDa proteolipid subunit|23 kDa subunit of V-ATPase|ATPase, H+ transporting, V0 subunit B|ATPase, H+ transporting, lysosomal (vacuolar proton pump)|ATPase, H+ transporting, lysosomal 21kDa, V0 subunit B|V-ATPase 21 kDa proteolipid subunit|V-ATPase 21 kDa proteolipid subunit c''|lysosomal 21kDa|vacuolar proton pump 21 kDa proteolipid subunit|vacuolar proton pump 21 kDa proteolipid subunit c''", map_location='4 D1', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=117741523, end_position_on_the_genomic_accession=117744548, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    114228 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=114228, CurrentID=0, Status='live', Symbol='Prss1', Aliases=['Try-1', 'Try1', 'Trygn16'], description='protease, serine 1 (trypsin 1)', other_designations='protease, serine, 1|trypsin 1|trypsinogen 16', map_location='6 19.6 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=41435864, end_position_on_the_genomic_accession=41440720, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    114229 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=114229, CurrentID=0, Status='live', Symbol='Kiss1r', Aliases=['Gpr54', 'KiSS-1', 'kiSS-1R'], description='KISS1 receptor', other_designations='kiSS-1 receptor|G-protein coupled receptor 54|G-protein coupled receptor OT7T175|kisspeptins receptor|metastin receptor|orphan G protein-coupled receptor 54', map_location='10 C1', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=79752786, end_position_on_the_genomic_accession=79759922, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    114230 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=114230, CurrentID=0, Status='live', Symbol='Aipl1', Aliases=['A930007I01Rik'], description='aryl hydrocarbon receptor-interacting protein-like 1', other_designations='aryl-hydrocarbon-interacting protein-like 1', map_location='11 B4', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=71919527, end_position_on_the_genomic_accession=71933184, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    114249 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=114249, CurrentID=0, Status='live', Symbol='Npnt', Aliases=['1110009H02Rik', 'Nctn', 'POEM'], description='nephronectin', other_designations='nephronectin|preosteoblast EGF-like repeat protein with MAM domain', map_location='3 G3', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=132587506, end_position_on_the_genomic_accession=132656052, orientation='minus', exon_count=15, OMIM=[], no_hdr0=''),
    114255 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=114255, CurrentID=0, Status='live', Symbol='Dok4', Aliases=[], description='docking protein 4', other_designations='docking protein 4|downstream of tyrosine kinase 4', map_location='8 C5', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=95590456, end_position_on_the_genomic_accession=95602940, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    114301 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=114301, CurrentID=0, Status='live', Symbol='Palmd', Aliases=['4631423C22Rik', 'PALML'], description='palmdelphin', other_designations='palmdelphin|paralemmin-related', map_location='3 50.49 cM', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=116711911, end_position_on_the_genomic_accession=116762896, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    114304 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=114304, CurrentID=0, Status='live', Symbol='Slc28a3', Aliases=['Cnt3'], description='solute carrier family 28 (sodium-coupled nucleoside transporter), member 3', other_designations='solute carrier family 28 member 3|CNT 3|concentrative Na(+)-nucleoside cotransporter 3|concentrative Na+-nucleoside cotransporter|mCNT3', map_location='13 B1', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=58701121, end_position_on_the_genomic_accession=58758691, orientation='minus', exon_count=18, OMIM=[], no_hdr0=''),
    114332 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=114332, CurrentID=0, Status='live', Symbol='Lyve1', Aliases=['1200012G08Rik', 'Crsbp-1', 'Lyve-1', 'Xlkd1'], description='lymphatic vessel endothelial hyaluronan receptor 1', other_designations='lymphatic vessel endothelial hyaluronic acid receptor 1|cell surface retention sequence binding protein-1|extra cellular link domain-containing 1|extracellular link domain-containing protein 1|lymphatic vessel endothelial HA receptor-1|lymphatic vessel endothelial HA recptor-1', map_location='7 E3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=110449814, end_position_on_the_genomic_accession=110462160, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    114479 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=114479, CurrentID=0, Status='live', Symbol='Slc5a5', Aliases=['NIS'], description='solute carrier family 5 (sodium iodide symporter), member 5', other_designations='sodium/iodide cotransporter|Na(+)/I(-) cotransporter|Na(+)/I(-) symporter|sodium-iodide symporter|solute carrier family 5 member 5', map_location='8 B3.3', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=71335529, end_position_on_the_genomic_accession=71345429, orientation='minus', exon_count=15, OMIM=[], no_hdr0=''),
    114564 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=114564, CurrentID=0, Status='live', Symbol='Csprs', Aliases=['D1Lub1', 'HSR'], description='component of Sp100-rs', other_designations='component of Sp100-rs', map_location='1', chromosome='1', genomic_nucleotide_accession_version='NT_162750.1', start_position_on_the_genomic_accession=111558, end_position_on_the_genomic_accession=163011, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    114565 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=114565, CurrentID=0, Status='live', Symbol='Zbtb21', Aliases=['5430437K12Rik', 'B430213I24Rik', 'Zfp295', 'Znf295', 'mKIAA1227'], description='zinc finger and BTB domain containing 21', other_designations='zinc finger and BTB domain-containing protein 21|zinc finger protein 295', map_location='16 C4', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=97746993, end_position_on_the_genomic_accession=97763850, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    114566 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=114566, CurrentID=0, Status='live', Symbol='Krt82', Aliases=['Krt2-20'], description='keratin 82', other_designations='keratin, type II cuticular Hb2|K82|keratin complex 2, basic, gene 20|type II hair keratin Hb2|type-II keratin Kb22', map_location='15 56.9 cM', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=101449651, end_position_on_the_genomic_accession=101459094, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    114570 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=114570, CurrentID=0, Status='live', Symbol='Crip3', Aliases=['TLP', 'TLP-A', 'TLP-B', 'Tlmp'], description='cysteine-rich protein 3', other_designations='cysteine-rich protein 3|CRP-3|m17TLP|thymus LIM protein', map_location='17 C', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=46735058, end_position_on_the_genomic_accession=46742706, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    114573 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=114573, CurrentID=0, Status='live', Symbol='Drld', Aliases=[], description='differentially regulated in lymphoid organs and differentiation', other_designations='differentially regulated in lymphoid organs and differentiation', map_location='', chromosome='', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    114584 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=114584, CurrentID=0, Status='live', Symbol='Clic1', Aliases=['Clcp', 'G6'], description='chloride intracellular channel 1', other_designations='chloride intracellular channel protein 1|NCC27|nuclear chloride ion channel 27', map_location='17 18.58 cM', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=35269219, end_position_on_the_genomic_accession=35277695, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    114585 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=114585, CurrentID=0, Status='live', Symbol='D17H6S53E', Aliases=['G4', 'NG34'], description='DNA segment, Chr 17, human D6S53E', other_designations='uncharacterized protein C6orf47 homolog', map_location='17 18.59 cM', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=35345378, end_position_on_the_genomic_accession=35347831, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    114601 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=114601, CurrentID=0, Status='live', Symbol='Ehbp1l1', Aliases=['G430002G23Rik'], description='EH domain binding protein 1-like 1', other_designations='EH domain-binding protein 1-like protein 1|tangerin', map_location='19 A', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=5757397, end_position_on_the_genomic_accession=5776504, orientation='minus', exon_count=22, OMIM=[], no_hdr0=''),
    114602 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=114602, CurrentID=0, Status='live', Symbol='Zmynd10', Aliases=['Blu'], description='zinc finger, MYND domain containing 10', other_designations='zinc finger MYND domain-containing protein 10|protein BLu', map_location='9 F1', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=107424067, end_position_on_the_genomic_accession=107428520, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    114604 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=114604, CurrentID=0, Status='live', Symbol='Prdm15', Aliases=['C21orf83', 'E130018M06Rik', 'ORF62', 'Zfp298'], description='PR domain containing 15', other_designations='PR domain zinc finger protein 15|PR domain-containing protein 15|zinc finger protein 298', map_location='16 C4', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=97592667, end_position_on_the_genomic_accession=97653076, orientation='minus', exon_count=26, OMIM=[], no_hdr0=''),
    114606 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=114606, CurrentID=0, Status='live', Symbol='Tle6', Aliases=['1810057E06Rik', 'Grg6'], description='transducin-like enhancer of split 6', other_designations='transducin-like enhancer protein 6|Groucho-related protein 6|transducin-like enhancer of split 6, homolog of Drosophila E(spl)', map_location='10 C1', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=81426738, end_position_on_the_genomic_accession=81437021, orientation='minus', exon_count=17, OMIM=[], no_hdr0=''),
    114615 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=114615, CurrentID=0, Status='live', Symbol='Elac1', Aliases=['2610018O07Rik', '8430417G19Rik'], description='elaC ribonuclease Z 1', other_designations='zinc phosphodiesterase ELAC protein 1|RNase Z 1|elaC homolog 1|elaC homolog protein 1|ribonuclease Z 1|tRNA 3 endonuclease 1|tRNase Z 1', map_location='18 E2', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=73868109, end_position_on_the_genomic_accession=73887589, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    114640 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=114640, CurrentID=0, Status='live', Symbol='Pth2', Aliases=['Tifp39', 'Tip39'], description='parathyroid hormone 2', other_designations='tuberoinfundibular peptide of 39 residues|tuberoinfundibular 39 residue protein|tuberoinfundibular peptide of 39 residues (TIP39) preprohormone', map_location='7 B3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=44829447, end_position_on_the_genomic_accession=44831262, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    114641 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=114641, CurrentID=0, Status='live', Symbol='Rpl31', Aliases=['Dts'], description='ribosomal protein L31', other_designations='60S ribosomal protein L31', map_location='1 B', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=39406932, end_position_on_the_genomic_accession=39410992, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    114642 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=114642, CurrentID=0, Status='live', Symbol='Brdt', Aliases=['7420412D09Rik', 'Brd6', 'Fsrg3'], description='bromodomain, testis-specific', other_designations='bromodomain testis-specific protein|RING3-like protein|bromodomain-containing female sterile homeotic-like protein|female sterile homeotic-related gene 3', map_location='5 E5', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=107478982, end_position_on_the_genomic_accession=107534927, orientation='plus', exon_count=23, OMIM=[], no_hdr0=''),
    114643 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=114643, CurrentID=0, Status='live', Symbol='Oas1c', Aliases=['Oasl2', 'Oasl5'], description="2'-5' oligoadenylate synthetase 1C", other_designations="inactive 2'-5' oligoadenylate synthetase 1C|2',5'-oligoadenylate synthetase-like 5|2'-5' oligoadenylate synthetase-like 2", map_location='5 60.64 cM', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=120938259, end_position_on_the_genomic_accession=120950605, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    114644 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=114644, CurrentID=0, Status='live', Symbol='Slc13a3', Aliases=['NaC3', 'NaDC-3', 'NaDC3', 'SDCT2'], description='solute carrier family 13 (sodium-dependent dicarboxylate transporter), member 3', other_designations='Na(+)/dicarboxylate cotransporter 3|Na(+)-coupled carboxylate transporter 3|mNaDC3|sodium-dependent high-affinity dicarboxylate transporter 2|solute carrier family 13 member 3', map_location='2 H3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=165247215, end_position_on_the_genomic_accession=165315117, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    114652 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=114652, CurrentID=0, Status='live', Symbol='Ly6g5c', Aliases=['G5c', 'NG33'], description='lymphocyte antigen 6 complex, locus G5C', other_designations='lymphocyte antigen 6 complex locus protein G5c', map_location='17 B1', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=35327270, end_position_on_the_genomic_accession=35331149, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    114654 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=114654, CurrentID=0, Status='live', Symbol='Ly6g6d', Aliases=['A930024F17Rik', 'G6d', 'G6f', 'MEGT1', 'NG25', 'NG32', 'g6f-ly6g6d'], description='lymphocyte antigen 6 complex, locus G6D', other_designations='lymphocyte antigen 6 complex locus protein G6d|megakaryocyte-enhanced gene transcript 1', map_location='17 B1', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=35290318, end_position_on_the_genomic_accession=35300215, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    114661 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=114661, CurrentID=0, Status='live', Symbol='Prss28', Aliases=['Isp1', 'mIsp-1'], description='protease, serine 28', other_designations='serine protease 28|ISP-1|implantation serine protease 1|implantation serine proteinase 1|strypsin|tryptase-like proteinase', map_location='17 12.53 cM', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=25527620, end_position_on_the_genomic_accession=25530850, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    114662 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=114662, CurrentID=0, Status='live', Symbol='Prss29', Aliases=['Isp2', 'mISP-2'], description='protease, serine 29', other_designations='serine protease 29|ISP-2|implantation serine protease 2|implantation serine proteinase 2|strypsin-2|strypsin-related protein|tryptase-like proteinase', map_location='17 12.53 cM', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=25537628, end_position_on_the_genomic_accession=25541658, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    114663 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=114663, CurrentID=0, Status='live', Symbol='Impa2', Aliases=['2210415D20Rik', 'IMP 2', 'IMPase 2'], description='inositol monophosphatase 2', other_designations='inositol monophosphatase 2|inositol (myo)-1(or 4)-monophosphatase 2|myo-inositol monophosphatase A2', map_location='18 E1', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=67422246, end_position_on_the_genomic_accession=67454375, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    114664 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=114664, CurrentID=0, Status='live', Symbol='Hsd17b11', Aliases=['Dhrs8', 'Pan1b', 'SDR2', 'retSDR2'], description='hydroxysteroid (17-beta) dehydrogenase 11', other_designations='estradiol 17-beta-dehydrogenase 11|17-beta-HSD 11|17-beta-HSD XI|17-beta-hydroxysteroid dehydrogenase 11|17-beta-hydroxysteroid dehydrogenase XI|17bHSD11|17beta-HSD11|17betaHSD11|17betaHSDXI|dehydrogenase/reductase (SDR family) member 8|retinal short-chain dehydrogenase/reductase 2|retinal short-chain dehydrogenase/reductase SDR2', map_location='5 E5', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=104137631, end_position_on_the_genomic_accession=104169662, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    114666 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=114666, CurrentID=0, Status='live', Symbol='Krtap5-5', Aliases=['A030001H12Rik'], description='keratin associated protein 5-5', other_designations='keratin-associated protein 5-5', map_location='7 F5', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=141782532, end_position_on_the_genomic_accession=141783708, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    114669 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=114669, CurrentID=0, Status='live', Symbol='9430032L10Rik', Aliases=[], description='RIKEN cDNA 9430032L10 gene', other_designations='uncharacterized protein LOC114669', map_location='', chromosome='17', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    114670 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=114670, CurrentID=0, Status='live', Symbol='4930573O21Rik', Aliases=[], description='RIKEN cDNA 4930573O21 gene', other_designations='uncharacterized protein LOC114670', map_location='', chromosome='4', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    114671 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=114671, CurrentID=0, Status='live', Symbol='Semp2l2b', Aliases=['4930444G20Rik'], description='SUMO/sentrin specific peptidase 2-like 2B', other_designations='SUMO/sentrin specific peptidase-like', map_location='10 A3', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=21942208, end_position_on_the_genomic_accession=21943978, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    114674 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=114674, CurrentID=0, Status='live', Symbol='Gtf2ird2', Aliases=['1700012P16Rik'], description='GTF2I repeat domain containing 2', other_designations='general transcription factor II-I repeat domain-containing protein 2|GTF2I repeat domain-containing protein 2|transcription factor GTF2IRD2', map_location='5 G2', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=134211629, end_position_on_the_genomic_accession=134246988, orientation='plus', exon_count=16, OMIM=[], no_hdr0=''),
    114675 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=114675, CurrentID=0, Status='live', Symbol='4932431P20Rik', Aliases=[], description='RIKEN cDNA 4932431P20 gene', other_designations='', map_location='7 B1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=29218688, end_position_on_the_genomic_accession=29237289, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    114679 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=114679, CurrentID=0, Status='live', Symbol='Selenom', Aliases=['1500040L08Rik', 'A230103K18', 'Selm', 'Sepm'], description='selenoprotein M', other_designations='selenoprotein M', map_location='11 A1', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=3464684, end_position_on_the_genomic_accession=3467351, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    114712 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=114712, CurrentID=0, Status='live', Symbol='Ferd3l', Aliases=['Mnato3', 'N-twist', 'Nato', 'Nato3', 'Ntwist', 'Ptfb', 'bHLHa31', 'fer3'], description='Fer3 like bHLH transcription factor', other_designations='fer3-like protein|Fer3-like|basic helix-loop-helix protein N-twist|nephew of atonal 3|neuronal twist|pancreas-specific transcription factor b', map_location='12 A3', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=33978424, end_position_on_the_genomic_accession=33979309, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    114713 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=114713, CurrentID=0, Status='live', Symbol='Rasa2', Aliases=['5430433H21Rik', 'GAP1m'], description='RAS p21 protein activator 2', other_designations='ras GTPase-activating protein 2', map_location='9 E3.3', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=96421353, end_position_on_the_genomic_accession=96513665, orientation='minus', exon_count=27, OMIM=[], no_hdr0=''),
    114714 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=114714, CurrentID=0, Status='live', Symbol='Rad51c', Aliases=['R51H3', 'Rad51l2'], description='RAD51 paralog C', other_designations='DNA repair protein RAD51 homolog 3|RAD51 homolog C|RAD51-like protein 2', map_location='11 52.08 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=87267471, end_position_on_the_genomic_accession=87295780, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    114715 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=114715, CurrentID=0, Status='live', Symbol='Spred1', Aliases=['5730461F13Rik'], description='sprouty protein with EVH-1 domain 1, related sequence', other_designations='sprouty-related, EVH1 domain-containing protein 1|sprouty-related protein 1 with EVH-1 domain', map_location='2 E5', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=116951552, end_position_on_the_genomic_accession=117012760, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    114716 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=114716, CurrentID=0, Status='live', Symbol='Spred2', Aliases=[], description='sprouty-related EVH1 domain containing 2', other_designations='sprouty-related, EVH1 domain-containing protein 2|sprouty protein with EVH-1 domain 2, related sequence', map_location='11 A3.1', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=19874442, end_position_on_the_genomic_accession=19974026, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    114741 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=114741, CurrentID=0, Status='live', Symbol='Supt16', Aliases=['Cdc68', 'Fact140', 'Spt16h', 'Supt16'], description='SPT16, facilitates chromatin remodeling subunit', other_designations='FACT complex subunit SPT16|FACT 140 kDa subunit|FACTp140|chromatin-specific transcription elongation factor 140 kDa subunit|facilitates chromatin transcription complex subunit SPT16|suppressor of Ty 16 homolog', map_location='14 26.83 cM', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=52397876, end_position_on_the_genomic_accession=52434696, orientation='minus', exon_count=26, OMIM=[], no_hdr0=''),
    114774 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=114774, CurrentID=0, Status='live', Symbol='Pawr', Aliases=['2310001G03Rik', 'PAR4', 'Par-4'], description='PRKC, apoptosis, WT1, regulator', other_designations='PRKC apoptosis WT1 regulator protein|prostate apoptosis response 4 protein', map_location='10 D1', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=108168050, end_position_on_the_genomic_accession=108250708, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    114775 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=114775, CurrentID=0, Status='live', Symbol='Mym', Aliases=[], description='myocyte maintenance', other_designations='', map_location='', chromosome='5', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    114863 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=114863, CurrentID=0, Status='live', Symbol='Plpbp', Aliases=['1700024N20Rik', '2200002F22Rik', 'Prosc'], description='pyridoxal phosphate binding protein', other_designations='pyridoxal phosphate homeostasis protein|PLP homeostasis protein|proline synthase co-transcribed bacterial homolog protein|proline synthetase co-transcribed bacterial homolog protein', map_location='8 A2', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=27530801, end_position_on_the_genomic_accession=27546160, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    114868 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=114868, CurrentID=0, Status='live', Symbol='Psg25', Aliases=['cea13'], description='pregnancy-specific beta-1-glycoprotein 25', other_designations='pregnancy-specific beta-1-glycoprotein 25|pregnancy-specific glycoprotein 25', map_location='7 A3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=18253627, end_position_on_the_genomic_accession=18266191, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    114871 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=114871, CurrentID=0, Status='live', Symbol='Psg28', Aliases=['cea16'], description='pregnancy-specific beta-1-glycoprotein 28', other_designations='pregnancy-specific glycoprotein 28', map_location='7 A2', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=18156461, end_position_on_the_genomic_accession=18165980, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    114872 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=114872, CurrentID=0, Status='live', Symbol='Psg29', Aliases=['cea17'], description='pregnancy-specific beta-1-glycoprotein 29', other_designations='pregnancy-specific glycoprotein 29', map_location='7 A2', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=16937402, end_position_on_the_genomic_accession=16949681, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    114873 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=114873, CurrentID=0, Status='live', Symbol='Dscaml1', Aliases=['4921507G06Rik', '4930435C18Rik', 'mKIAA1132'], description='DS cell adhesion molecule like 1', other_designations='cell adhesion molecule DSCAML1|Down syndrome cell adhesion molecule-like protein 1 homolog|Down syndrome cell adhesion molecule like 1', map_location='9 A5.2', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=45338735, end_position_on_the_genomic_accession=45665011, orientation='plus', exon_count=34, OMIM=[], no_hdr0=''),
    114874 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=114874, CurrentID=0, Status='live', Symbol='Ddhd1', Aliases=['Mir5131', 'PA-PLA1'], description='DDHD domain containing 1', other_designations='phospholipase DDHD1|DDHD domain-containing protein 1|phosphatidic acid-preferring phospholipase A1 homolog|phospholipid sn-1 acylhydrolase', map_location='14 C1', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=45830628, end_position_on_the_genomic_accession=45895600, orientation='minus', exon_count=15, OMIM=[], no_hdr0=''),
    114875 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=114875, CurrentID=0, Status='live', Symbol='Plcz1', Aliases=['1700041H07Rik', 'PLCzeta'], description='phospholipase C, zeta 1', other_designations='1-phosphatidylinositol 4,5-bisphosphate phosphodiesterase zeta-1|PLC-zeta-1|phosphoinositide phospholipase C-zeta-1|phospholipase C zeta', map_location='6 G2', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=139933118, end_position_on_the_genomic_accession=139987188, orientation='minus', exon_count=16, OMIM=[], no_hdr0=''),
    114886 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=114886, CurrentID=0, Status='live', Symbol='Cygb', Aliases=['3110001K20Rik', 'HGb', 'Staap'], description='cytoglobin', other_designations='cytoglobin|histoglobin|stellate cell activation associated protein', map_location='11 E2', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=116536421, end_position_on_the_genomic_accession=116545330, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    114888 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=114888, CurrentID=0, Status='live', Symbol='Rmcs5', Aliases=[], description='response to metastatic cancers 5', other_designations='response to metastatic cancers 5', map_location='', chromosome='17', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    114889 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=114889, CurrentID=0, Status='live', Symbol='Vsx1', Aliases=['CHX10-like'], description='visual system homeobox 1', other_designations='visual system homeobox 1|homeodomain protein RINX|retinal inner nuclear layer homeobox protein|transcription factor VSX1|visual system homeobox 1 homolog', map_location='2 74.74 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=150522622, end_position_on_the_genomic_accession=150531057, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    114893 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=114893, CurrentID=0, Status='live', Symbol='Dcun1d1', Aliases=['DCNL1', 'Rp42', 'SCCRO', 'Tes3', 'pTes3'], description='DCN1, defective in cullin neddylation 1, domain containing 1 (S. cerevisiae)', other_designations='DCN1-like protein 1|DCUN1 domain-containing protein 1|defective in cullin neddylation protein 1-like protein 1|testis derived transcript 3|testis-specific protein 3', map_location='3 B', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=35946254, end_position_on_the_genomic_accession=35991626, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    114896 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=114896, CurrentID=0, Status='live', Symbol='Afg3l1', Aliases=['1700047G05Rik', '3110061K15Rik'], description='AFG3-like AAA ATPase 1', other_designations='AFG3-like protein 1|AFG3(ATPase family gene 3)-like 1', map_location='8 E1', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=124204601, end_position_on_the_genomic_accession=124230655, orientation='plus', exon_count=17, OMIM=[], no_hdr0=''),
    116701 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=116701, CurrentID=0, Status='live', Symbol='Fgfrl1', Aliases=['FGFR5', 'FGFR5beta', 'FGFR5gamma'], description='fibroblast growth factor receptor-like 1', other_designations='fibroblast growth factor receptor-like 1|FGF receptor-like protein 1|fibroblast growth factor receptor 5', map_location='5 F', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=108842051, end_position_on_the_genomic_accession=108854816, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    116731 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=116731, CurrentID=0, Status='live', Symbol='Pcdha1', Aliases=['CNR'], description='protocadherin alpha 1', other_designations='protocadherin alpha-1|protocadherin alpha 2', map_location='18 B2- B3', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=37063338, end_position_on_the_genomic_accession=37320710, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    116732 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=116732, CurrentID=0, Status='live', Symbol='Tsga13', Aliases=['1700023D02Rik', 'Vme1'], description='testis specific gene A13', other_designations='testis-specific gene 13 protein|variegated monoallelic expression 1', map_location='6 A3.3', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=30873915, end_position_on_the_genomic_accession=30902089, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    116733 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=116733, CurrentID=0, Status='live', Symbol='Vps4a', Aliases=['4930589C15Rik'], description='vacuolar protein sorting 4A', other_designations='vacuolar protein sorting-associated protein 4A|vacuolar protein sorting protein 4a', map_location='8 D3', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=107757901, end_position_on_the_genomic_accession=107772392, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    116746 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=116746, CurrentID=0, Status='live', Symbol='Defb6', Aliases=['BD-6'], description='defensin beta 6', other_designations='beta-defensin 6', map_location='8 A1.3', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=19275494, end_position_on_the_genomic_accession=19278225, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    116747 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=116747, CurrentID=0, Status='live', Symbol='Rmcs2', Aliases=[], description='response to metastatic cancers 2', other_designations='response to metastatic cancers 2', map_location='', chromosome='17', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    116748 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=116748, CurrentID=0, Status='live', Symbol='Lsm10', Aliases=[], description='U7 snRNP-specific Sm-like protein LSM10', other_designations='U7 snRNA-associated Sm-like protein LSm10', map_location='4 D2.2', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=125990355, end_position_on_the_genomic_accession=125992377, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    116810 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=116810, CurrentID=0, Status='live', Symbol='Foxn4', Aliases=[], description='forkhead box N4', other_designations='forkhead box protein N4', map_location='5 F', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=114392225, end_position_on_the_genomic_accession=114412486, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    116837 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=116837, CurrentID=0, Status='live', Symbol='Rims1', Aliases=['C030033M19Rik', 'RIM1', 'RIM1a', 'RIM1alpha', 'Rab3ip1', 'Rim', 'Serg1'], description='regulating synaptic membrane exocytosis 1', other_designations='regulating synaptic membrane exocytosis protein 1|Rab3 effector|Rab3 interacting protein 1|rab3-interacting molecule 1|regulating synaptic membrane exocytosis 1 beta|synaptic exocytosis regulator 1', map_location='1 A5', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=22356196, end_position_on_the_genomic_accession=22845239, orientation='minus', exon_count=37, OMIM=[], no_hdr0=''),
    116838 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=116838, CurrentID=0, Status='live', Symbol='Rims2', Aliases=['2810036I15Rik', 'RIM2', 'Rab3ip2', 'Rim2(+40A)', 'Rim2(+44A)', 'Rim2(+4A)', 'Serg2', 'Syt3-rs', 'mKIAA0751'], description='regulating synaptic membrane exocytosis 2', other_designations='regulating synaptic membrane exocytosis protein 2|RIM 2|Rab3 interacting protein 1|Rab3 interacting protein 2|rab-3-interacting protein 2|rab3-interacting protein 2|synaptic exocytosis regulator 2|synaptotagmin 3, related sequence', map_location='15 15.45 cM', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=39061681, end_position_on_the_genomic_accession=39547768, orientation='plus', exon_count=38, OMIM=[], no_hdr0=''),
    116847 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=116847, CurrentID=0, Status='live', Symbol='Prelp', Aliases=['7330409J17Rik', 'SLRR2A'], description='proline arginine-rich end leucine-rich repeat', other_designations='prolargin|proline-arginine-rich end leucine-rich repeat protein', map_location='1 58.02 cM', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=133838042, end_position_on_the_genomic_accession=133857820, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    116848 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=116848, CurrentID=0, Status='live', Symbol='Baz2a', Aliases=['C030005G16Rik', 'Tip5', 'Walp3', 'mKIAA0314'], description='bromodomain adjacent to zinc finger domain, 2A', other_designations='bromodomain adjacent to zinc finger domain protein 2A|TTF-I-interacting protein 5|transcription termination factor I-interacting protein 5', map_location='10 D3', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=127927453, end_position_on_the_genomic_accession=127965172, orientation='plus', exon_count=33, OMIM=[], no_hdr0=''),
    116849 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=116849, CurrentID=0, Status='live', Symbol='Il22b', Aliases=['IL-22b', 'IL-TIFb', 'If2b2', 'Iltifb'], description='interleukin 22B', other_designations='interleukin-22b|IL-10-related T-cell-derived-inducible factor beta|IL-TIF beta|interferon 2b2|interleukin 10-related T cell-derived inducible factor beta', map_location='10 D2', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=118125534, end_position_on_the_genomic_accession=118130943, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    116850 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=116850, CurrentID=0, Status='live', Symbol='A430106F20Rik', Aliases=[], description='RIKEN cDNA A430106F20 gene', other_designations='uncharacterized protein LOC116850', map_location='', chromosome='7', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    116852 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=116852, CurrentID=0, Status='live', Symbol='Akr1c20', Aliases=['2610528B18Rik'], description='aldo-keto reductase family 1, member C20', other_designations='aldo-keto reductase family 1, member C20', map_location='13 A1', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=4536855, end_position_on_the_genomic_accession=4573353, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    116870 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=116870, CurrentID=0, Status='live', Symbol='Mta1', Aliases=[], description='metastasis associated 1', other_designations='metastasis-associated protein MTA1', map_location='12 F1', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=113061830, end_position_on_the_genomic_accession=113100826, orientation='plus', exon_count=24, OMIM=[], no_hdr0=''),
    116871 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=116871, CurrentID=0, Status='live', Symbol='Mta3', Aliases=['1110002J22Rik', 'mKIAA1266'], description='metastasis associated 3', other_designations='metastasis-associated protein MTA3', map_location='17 E4', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=84013483, end_position_on_the_genomic_accession=84131144, orientation='plus', exon_count=21, OMIM=[], no_hdr0=''),
    116872 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=116872, CurrentID=0, Status='live', Symbol='Serpinb7', Aliases=['4631416M05Rik', 'megsin', 'ovalbumin'], description='serine (or cysteine) peptidase inhibitor, clade B, member 7', other_designations='serpin B7|serine (or cysteine) proteinase inhibitor, clade B (ovalbumin), member 7|serine (or cysteine) proteinase inhibitor, clade B, member 7', map_location='1 E2.1', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=107350419, end_position_on_the_genomic_accession=107380419, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    116873 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=116873, CurrentID=0, Status='live', Symbol='Stim2', Aliases=[], description='stromal interaction molecule 2', other_designations='stromal interaction molecule 2', map_location='5 29.69 cM', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=54155865, end_position_on_the_genomic_accession=54278399, orientation='plus', exon_count=13, OMIM=[], no_hdr0=''),
    116891 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=116891, CurrentID=0, Status='live', Symbol='Derl2', Aliases=['CGI-101', 'Derlin-2', 'F-lana', 'Flana'], description='Der1-like domain family, member 2', other_designations='derlin-2|carcinoma related|degradation in endoplasmic reticulum protein 2|der1-like protein 2|derlin 2', map_location='11 43.21 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=70898266, end_position_on_the_genomic_accession=70910667, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    116903 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=116903, CurrentID=0, Status='live', Symbol='Calcb', Aliases=['CGRP2', 'Calc2'], description='calcitonin-related polypeptide, beta', other_designations='calcitonin gene-related peptide 2|CGRP-II|beta-type CGRP|calcitonin gene-related peptide II', map_location='7 F1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=114315790, end_position_on_the_genomic_accession=114322603, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    116904 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=116904, CurrentID=0, Status='live', Symbol='Alpk3', Aliases=['D330016D04', 'MAK', 'Midori', 'mKIAA1330'], description='alpha-kinase 3', other_designations='alpha-protein kinase 3|myocyte induction differentiation originator|myocytic induction/differentiation originator', map_location='7 D3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=80707321, end_position_on_the_genomic_accession=80755360, orientation='plus', exon_count=15, OMIM=[], no_hdr0=''),
    116905 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=116905, CurrentID=0, Status='live', Symbol='Dph1', Aliases=['2310011M22Rik', '4930488F09Rik', 'Dph2l1', 'Ovca1'], description='diphthamide biosynthesis 1', other_designations='2-(3-amino-3-carboxypropyl)histidine synthase subunit 1|DPH1 homolog|DPH2-like 1|S-adenosyl-L-methionine:L-histidine 3-amino-3-carboxypropyltransferase 1|diphthamide biosynthesis protein 1|diphthamide biosynthesis protein 2 homolog-like 1|diphtheria toxin resistance protein 1|diptheria toxin resistance protein required for diphthamide biosynthesis (Saccharomyces)-like 1|mmDph1|ovarian cancer-associated gene 1 protein homolog', map_location='11 45.76 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=75068469, end_position_on_the_genomic_accession=75081309, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    116912 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=116912, CurrentID=0, Status='live', Symbol='Sox16', Aliases=[], description='SRY (sex determining region Y)-box 16', other_designations='protein SOX-16|SRY-box containing gene 16', map_location='', chromosome='11', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    116913 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=116913, CurrentID=0, Status='live', Symbol='Tpbpb', Aliases=['1600012N09Rik'], description='trophoblast specific protein beta', other_designations='trophoblast specific protein beta', map_location='13 B2', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=61049109, end_position_on_the_genomic_accession=61052661, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    116914 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=116914, CurrentID=0, Status='live', Symbol='Slc19a2', Aliases=['DDA1', 'THTR1', 'TRMA', 'ThTr-1'], description='solute carrier family 19 (thiamine transporter), member 2', other_designations='thiamine transporter 1|solute carrier family 19 member 2', map_location='1 71.56 cM', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=164076615, end_position_on_the_genomic_accession=164092954, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    116924 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=116924, CurrentID=0, Status='live', Symbol='D13Jde11', Aliases=[], description='DNA segment, Chr 13, Jan Deussing 11', other_designations='', map_location='', chromosome='13', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    116939 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=116939, CurrentID=0, Status='live', Symbol='Pnpla3', Aliases=['Adpn'], description='patatin-like phospholipase domain containing 3', other_designations='1-acylglycerol-3-phosphate O-acyltransferase Pnpla3|acylglycerol O-acyltransferase|acylglycerol transacylase|adiponutrin|calcium-independent phospholipase A2-epsilon|iPLA2-epsilon|lysophosphatidic acid acyltransferase|patatin-like phospholipase domain-containing protein 3', map_location='15 E2', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=84051977, end_position_on_the_genomic_accession=84073722, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    116940 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=116940, CurrentID=0, Status='live', Symbol='Tgs1', Aliases=['D4Ertd800e', 'Ncoa6ip', 'Pimt'], description='trimethylguanosine synthase 1', other_designations='trimethylguanosine synthase|PIPMT|PRIP-interacting protein with methyltransferase motif|nuclear receptor coactivator 6-interacting protein|trimethylguanosine synthase homolog', map_location='4 1.99 cM', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=3574875, end_position_on_the_genomic_accession=3616624, orientation='plus', exon_count=14, OMIM=[], no_hdr0=''),
    116972 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=116972, CurrentID=0, Status='live', Symbol='Tlcd3a', Aliases=['2310047D13Rik', '4932415L08Rik', '5430402E13Rik', '5430420K21Rik', 'Fam57a', 'Wdt3'], description='TLC domain containing 3A', other_designations='TLC domain-containing protein 3A|family with sequence similarity 57, member A|protein FAM57A|whn-dependent transcript 3', map_location='11 B5', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=76070497, end_position_on_the_genomic_accession=76100243, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    117004 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=117004, CurrentID=0, Status='live', Symbol='Or5d18', Aliases=['MOR174-9', 'Olfr73', 'fascin-1', 'mOR-EG'], description='olfactory receptor family 5 subfamily D member 18', other_designations='olfactory receptor family 5 subfamily D member 18|GA_x6K02T2Q125-49527073-49526132|olfactory receptor 73|olfactory receptor MOR174-9', map_location='2 D', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=87864540, end_position_on_the_genomic_accession=87865481, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    117005 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=117005, CurrentID=0, Status='live', Symbol='Or5d47', Aliases=['MOR174-4', 'Olfr74', 'mOR-EV'], description='olfactory receptor family 5 subfamily D member 47', other_designations='olfactory receptor 74|GA_x6K02T2Q125-49458388-49457432|olfactory receptor MOR174-4', map_location='2 D', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=87804051, end_position_on_the_genomic_accession=87805007, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    117066 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=117066, CurrentID=0, Status='live', Symbol='Cts3', Aliases=['1600000I23Rik'], description='cathepsin 3', other_designations='cathepsin 3', map_location='13 B2', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=61712444, end_position_on_the_genomic_accession=61717984, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    117109 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=117109, CurrentID=0, Status='live', Symbol='Pop5', Aliases=['1500019J17Rik', '2700077E03Rik', 'Rnasep3'], description='processing of precursor 5, ribonuclease P/MRP family (S. cerevisiae)', other_designations='ribonuclease P/MRP protein subunit POP5', map_location='5 F', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=115373505, end_position_on_the_genomic_accession=115379031, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    117146 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=117146, CurrentID=0, Status='live', Symbol='Ube3b', Aliases=[], description='ubiquitin protein ligase E3B', other_designations='ubiquitin-protein ligase E3B|HECT-type ubiquitin transferase E3B', map_location='5 F', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=114518578, end_position_on_the_genomic_accession=114559230, orientation='plus', exon_count=28, OMIM=[], no_hdr0=''),
    117147 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=117147, CurrentID=0, Status='live', Symbol='Acsm1', Aliases=['Acas3', 'Bucs1', 'Macs'], description='acyl-CoA synthetase medium-chain family member 1', other_designations='acyl-coenzyme A synthetase ACSM1, mitochondrial|acetyl-Coenzyme A synthetase 3|benzoate--CoA ligase|butyrate--CoA ligase 1|butyryl Coenzyme A synthetase 1|butyryl-coenzyme A synthetase 1|lipoate-activating enzyme|middle-chain acyl-CoA synthetase 1', map_location='7 F2', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=119216980, end_position_on_the_genomic_accession=119261738, orientation='plus', exon_count=14, OMIM=[], no_hdr0=''),
    117148 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=117148, CurrentID=0, Status='live', Symbol='Necab2', Aliases=['Efcbp2'], description='N-terminal EF-hand calcium binding protein 2', other_designations='N-terminal EF-hand calcium-binding protein 2|EF hand calcium binding protein 2|neuronal calcium binding 2|neuronal calcium-binding protein 2', map_location='8 E1', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=120173431, end_position_on_the_genomic_accession=120199379, orientation='plus', exon_count=14, OMIM=[], no_hdr0=''),
    117149 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=117149, CurrentID=0, Status='live', Symbol='Tirap', Aliases=['C130027E04Rik', 'Mal', 'Tlr4ap', 'Wyatt'], description='toll-interleukin 1 receptor (TIR) domain-containing adaptor protein', other_designations='toll/interleukin-1 receptor domain-containing adapter protein|TIR domain-containing adapter protein|Toll-like receptor 4 adaptor protein|adaptor protein Wyatt|myD88 adapter-like protein', map_location='9 A4', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=35095687, end_position_on_the_genomic_accession=35111587, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    117150 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=117150, CurrentID=0, Status='live', Symbol='Pip4k2c', Aliases=['Pip5k2c'], description='phosphatidylinositol-5-phosphate 4-kinase, type II, gamma', other_designations='phosphatidylinositol 5-phosphate 4-kinase type-2 gamma|PI(5)P 4-kinase type II gamma|PIP4KII-gamma|phosphatidylinositol-4-phosphate 5-kinase, type II, gamma', map_location='10 D3', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=127032936, end_position_on_the_genomic_accession=127047508, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    117158 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=117158, CurrentID=0, Status='live', Symbol='Scgb3a2', Aliases=['LuLeu1', 'Pnsp1', 'UGRP1', 'Utgrp1'], description='secretoglobin, family 3A, member 2', other_designations='secretoglobin family 3A member 2|pneumo secretory protein 1|uteroglobin related protein 1', map_location='18 B3', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=43897346, end_position_on_the_genomic_accession=43900464, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    117160 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=117160, CurrentID=0, Status='live', Symbol='Ttyh2', Aliases=['1110001A03Rik'], description='tweety family member 2', other_designations='protein tweety homolog 2|mTTY2|tweety homolog 2', map_location='11 E2', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=114566294, end_position_on_the_genomic_accession=114611810, orientation='plus', exon_count=14, OMIM=[], no_hdr0=''),
    117167 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=117167, CurrentID=0, Status='live', Symbol='Steap4', Aliases=['1110021O17Rik', 'Tiarp', 'Tnfaip9'], description='STEAP family member 4', other_designations='metalloreductase STEAP4|Tnfa-induced adipose-related protein|dudulin 4|six-transmembrane epithelial antigen of prostate 4|tumor necrosis factor, alpha-induced protein 9|tumor necrosis factor-alpha-induced adipose-related protein', map_location='5 A1', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=8010472, end_position_on_the_genomic_accession=8032213, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    117171 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=117171, CurrentID=0, Status='live', Symbol='1110038F14Rik', Aliases=[], description='RIKEN cDNA 1110038F14 gene', other_designations='UPF0488 protein C8orf33 homolog', map_location='15 D3', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=76832453, end_position_on_the_genomic_accession=76835179, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    117172 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=117172, CurrentID=0, Status='live', Symbol='2310034C09Rik', Aliases=[], description='RIKEN cDNA 2310034C09 gene', other_designations='uncharacterized protein LOC117172', map_location='16 C3.3', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=88555735, end_position_on_the_genomic_accession=88556677, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    117174 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=117174, CurrentID=0, Status='live', Symbol='4921509O09Rik', Aliases=[], description='RIKEN cDNA 4921509O09 gene', other_designations='uncharacterized protein LOC117174', map_location='', chromosome='Y', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    117197 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=117197, CurrentID=0, Status='live', Symbol='Bloc1s4', Aliases=['2610101N07Rik', 'Blos4', 'Cno'], description='biogenesis of lysosomal organelles complex-1, subunit 4, cappuccino', other_designations='biogenesis of lysosome-related organelles complex 1 subunit 4|BLOC-1 subunit 4|biogenesis of organelles complex-1, subunit 4, cappuccino|cappuccino|protein cappuccino homolog', map_location='5 B3', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=36904718, end_position_on_the_genomic_accession=36906023, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    117198 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=117198, CurrentID=0, Status='live', Symbol='Ivns1abp', Aliases=['1190004M08Rik', '1700126I16Rik', 'HSPC068', 'ND1', 'NS-1', 'NS1-BP', 'Nd1-L', 'Nd1-S', 'mKIAA0850'], description='influenza virus NS1A binding protein', other_designations='influenza virus NS1A-binding protein homolog|ND1-L2|NS1-binding protein homolog|kelch family protein Nd1|kelch family protein Nd1-L', map_location='1 G1', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=151220237, end_position_on_the_genomic_accession=151240196, orientation='plus', exon_count=15, OMIM=[], no_hdr0=''),
    117229 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=117229, CurrentID=0, Status='live', Symbol='Stk33', Aliases=['4921505G21Rik'], description='serine/threonine kinase 33', other_designations='serine/threonine-protein kinase 33', map_location='7 57.21 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=108878270, end_position_on_the_genomic_accession=109038375, orientation='minus', exon_count=18, OMIM=[], no_hdr0=''),
    117586 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=117586, CurrentID=0, Status='live', Symbol='A1bg', Aliases=['C44'], description='alpha-1-B glycoprotein', other_designations='alpha-1B-glycoprotein', map_location='15 D1', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=60789438, end_position_on_the_genomic_accession=60793119, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    117589 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=117589, CurrentID=0, Status='live', Symbol='Asb7', Aliases=['Asb-7', 'D030055C23Rik'], description='ankyrin repeat and SOCS box-containing 7', other_designations='ankyrin repeat and SOCS box protein 7|ankyrin repeat and SOCS box-containing protein 7', map_location='7 C', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=66294220, end_position_on_the_genomic_accession=66339601, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    117590 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=117590, CurrentID=0, Status='live', Symbol='Asb10', Aliases=['Asb-10'], description='ankyrin repeat and SOCS box-containing 10', other_designations='ankyrin repeat and SOCS box protein 10', map_location='5 A3', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=24737695, end_position_on_the_genomic_accession=24745976, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    117591 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=117591, CurrentID=0, Status='live', Symbol='Slc2a9', Aliases=['GLUT-9', 'Glut9', 'SLC2A9B', 'SLC2a9A'], description='solute carrier family 2 (facilitated glucose transporter), member 9', other_designations='solute carrier family 2, facilitated glucose transporter member 9|facilitated glucose transporter, type 9|glucose transporter type 9|urate transporter', map_location='5 B3', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=38506616, end_position_on_the_genomic_accession=38660488, orientation='minus', exon_count=20, OMIM=[], no_hdr0=''),
    117592 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=117592, CurrentID=0, Status='live', Symbol='B3galt6', Aliases=['GalTII'], description='UDP-Gal:betaGal beta 1,3-galactosyltransferase, polypeptide 6', other_designations='beta-1,3-galactosyltransferase 6|GAG GalTII|UDP-Gal:betaGlcNAc beta 1,3-galactosyltransferase, polypeptide 6|beta-1,3-GalTase 6|beta3Gal-T6|beta3GalT6|galactosyltransferase II|galactosylxylosylprotein 3-beta-galactosyltransferase', map_location='4 E2', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=156073923, end_position_on_the_genomic_accession=156077135, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    117599 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=117599, CurrentID=0, Status='live', Symbol='Helb', Aliases=['D10Ertd664e'], description='helicase (DNA) B', other_designations='DNA helicase B', map_location='10 67.94 cM', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=119919513, end_position_on_the_genomic_accession=119948917, orientation='minus', exon_count=14, OMIM=[], no_hdr0=''),
    117600 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=117600, CurrentID=0, Status='live', Symbol='Srgap1', Aliases=['4930572H05Rik', 'Arhgap13'], description='SLIT-ROBO Rho GTPase activating protein 1', other_designations='SLIT-ROBO Rho GTPase-activating protein 1|Rho GTPase activating protein 13|rho GTPase-activating protein 13', map_location='10 D2', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=121616896, end_position_on_the_genomic_accession=121883740, orientation='minus', exon_count=23, OMIM=[], no_hdr0=''),
    117606 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=117606, CurrentID=0, Status='live', Symbol='Boc', Aliases=['4732455C11', 'mFLJ00376'], description='biregional cell adhesion molecule-related/down-regulated by oncogenes (Cdon) binding protein', other_designations='brother of CDO|biregional Cdon binding protein', map_location='16 B4', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=44305408, end_position_on_the_genomic_accession=44379233, orientation='minus', exon_count=19, OMIM=[], no_hdr0=''),
    118445 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=118445, CurrentID=0, Status='live', Symbol='Klf16', Aliases=['BTEB4', 'DRRF'], description='Kruppel-like factor 16', other_designations='Krueppel-like factor 16|BTE-binding protein 4|basic transcription element-binding protein 4|dopamine receptor regulating factor|transcription factor BTEB4', map_location='10 C1', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=80402955, end_position_on_the_genomic_accession=80413130, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    118446 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=118446, CurrentID=0, Status='live', Symbol='Gjc3', Aliases=['Cx29', 'Cxnp1', 'Gje1'], description='gap junction protein, gamma 3', other_designations='gap junction gamma-3 protein|connexin p1|connexin-29|gap junction epsilon-1 protein|gap junction membrane channel protein epsilon 1', map_location='5 G2', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=137949254, end_position_on_the_genomic_accession=137961360, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    118449 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=118449, CurrentID=0, Status='live', Symbol='Synpo2', Aliases=['1110069I04Rik', '2310068J10Rik', '9530006G20Rik', 'Myo'], description='synaptopodin 2', other_designations='synaptopodin-2|myopodin|mypodin', map_location='3 G1', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=122870168, end_position_on_the_genomic_accession=123029817, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    118451 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=118451, CurrentID=0, Status='live', Symbol='Mrps2', Aliases=['1500019M10Rik'], description='mitochondrial ribosomal protein S2', other_designations='28S ribosomal protein S2, mitochondrial|MRP-S2|S2mt', map_location='2 A3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=28355963, end_position_on_the_genomic_accession=28361189, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    118452 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=118452, CurrentID=0, Status='live', Symbol='Baalc', Aliases=['2810457D07Rik'], description='brain and acute leukemia, cytoplasmic', other_designations='brain and acute leukemia cytoplasmic protein', map_location='15 15.18 cM', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=38739763, end_position_on_the_genomic_accession=38814659, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    118453 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=118453, CurrentID=0, Status='live', Symbol='Mmp28', Aliases=['D130023P12'], description='matrix metallopeptidase 28 (epilysin)', other_designations='matrix metalloproteinase-28|matrix metalloproteinase 28 (epilysin)', map_location='11 C', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=83331594, end_position_on_the_genomic_accession=83353890, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    118454 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=118454, CurrentID=0, Status='live', Symbol='Gjc2', Aliases=['B230382L12Rik', 'Cx47', 'Cxno', 'Gja12'], description='gap junction protein, gamma 2', other_designations='gap junction gamma-2 protein|connexin 47 type A|connexin 47 type C|connexin 47 type D|connexin o|connexin-47|gap junction alpha-12 protein|gap junction membrane channel protein alpha 12|gap junction protein, chi 2', map_location='11 37.05 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=59066390, end_position_on_the_genomic_accession=59074039, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    121021 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=121021, CurrentID=0, Status='live', Symbol='Cspg4', Aliases=['4732461B14Rik', 'AN2a', 'NG2', 'Cspg4'], description='chondroitin sulfate proteoglycan 4', other_designations='chondroitin sulfate proteoglycan 4|AN2 proteoglycan|AN2/NG2 proteoglycan|chondroitin sulfate proteoglycan NG2|nerve/glial antigen 2|proteoglycan AN2', map_location='9 B', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=56772388, end_position_on_the_genomic_accession=56807154, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    121022 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=121022, CurrentID=0, Status='live', Symbol='Mrps6', Aliases=[], description='mitochondrial ribosomal protein S6', other_designations='28S ribosomal protein S6, mitochondrial|MRP-S6|S6mt', map_location='16 C4', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=91855224, end_position_on_the_genomic_accession=91909115, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    140474 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=140474, CurrentID=0, Status='live', Symbol='Muc4', Aliases=['4933405I11Rik', 'Asgp'], description='mucin 4', other_designations='mucin-4|ascites sialoglycoprotein|mucin 4, ASGP|pancreatic adenocarcinoma mucin|testis mucin', map_location='16 B3', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=32555089, end_position_on_the_genomic_accession=32602761, orientation='plus', exon_count=25, OMIM=[], no_hdr0=''),
    140475 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=140475, CurrentID=0, Status='live', Symbol='Bsnd', Aliases=[], description='barttin CLCNK type accessory beta subunit', other_designations='barttin|Bartter syndrome, infantile, with sensorineural deafness (Barttin)', map_location='4 C7', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=106340653, end_position_on_the_genomic_accession=106349440, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    140476 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=140476, CurrentID=0, Status='live', Symbol='Strc', Aliases=['DFNB16'], description='stereocilin', other_designations='stereocilin', map_location='2 E5', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=121193729, end_position_on_the_genomic_accession=121211851, orientation='minus', exon_count=31, OMIM=[], no_hdr0=''),
    140477 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=140477, CurrentID=0, Status='live', Symbol='Dmbx1', Aliases=['Atx', 'Cdmx', 'Mbx', 'Otx3'], description='diencephalon/mesencephalon homeobox 1', other_designations='diencephalon/mesencephalon homeobox protein 1|diencephalon/mesencephalon-expressed brain homeobox gene 1 protein|homeobox gene Atx|orthodenticle homolog 3|paired-like homeobox protein DMBX1|paired-type homeobox Atx', map_location='4 53.07 cM', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=115772316, end_position_on_the_genomic_accession=115797794, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    140481 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=140481, CurrentID=0, Status='live', Symbol='Man2a2', Aliases=['1700052O22Rik', '4931438M07Rik', 'MX', 'Man IIx'], description='mannosidase 2, alpha 2', other_designations='alpha-mannosidase 2x|alpha-mannosidase IIx|mannosidase, alpha, class 2A, member 2|mannosyl-oligosaccharide 1,3-1,6-alpha-mannosidase', map_location='7 D2', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=79998843, end_position_on_the_genomic_accession=80021222, orientation='minus', exon_count=24, OMIM=[], no_hdr0=''),
    140482 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=140482, CurrentID=0, Status='live', Symbol='Zfp358', Aliases=['Zfend'], description='zinc finger protein 358', other_designations='zinc finger protein 358', map_location='8 1.92 cM', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=3543138, end_position_on_the_genomic_accession=3547208, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    140483 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=140483, CurrentID=0, Status='live', Symbol='Hnmt', Aliases=['1500031F01Rik'], description='histamine N-methyltransferase', other_designations='histamine N-methyltransferase|HMT', map_location='2 A3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=23892923, end_position_on_the_genomic_accession=23939756, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    140484 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=140484, CurrentID=0, Status='live', Symbol='Pofut1', Aliases=['O-FucT-1'], description='protein O-fucosyltransferase 1', other_designations='GDP-fucose protein O-fucosyltransferase 1|peptide-O-fucosyltransferase 1', map_location='2 H1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=153083452, end_position_on_the_genomic_accession=153112949, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    140486 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=140486, CurrentID=0, Status='live', Symbol='Igf2bp1', Aliases=['CRD-BP', 'Crdbp', 'D030026A21Rik', 'D11Moh40e', 'D11Moh45', 'IMP1', 'Neilsen', 'ZBP-1', 'Zbp1', 'mir-3063'], description='insulin-like growth factor 2 mRNA binding protein 1', other_designations='insulin-like growth factor 2 mRNA-binding protein 1|IGF-II mRNA-binding protein 1|IGF2 mRNA-binding protein 1|VICKZ family member 1|coding region determinant binding protein|insulin-like growth factor 2 mRNA binding protein 1 dN CRDBP-2|insulin-like growth factor 2 mRNA binding protein 1 deltaN CRDBP|insulin-like growth factor 2, binding protein 1|zipcode binding protein 1', map_location='11 59.08 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=95847989, end_position_on_the_genomic_accession=95896770, orientation='minus', exon_count=15, OMIM=[], no_hdr0=''),
    140488 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=140488, CurrentID=0, Status='live', Symbol='Igf2bp3', Aliases=['2610101N11Rik', 'IMP-3', 'IMP3', 'Koc13', 'Neilsen', 'mimp3'], description='insulin-like growth factor 2 mRNA binding protein 3', other_designations='insulin-like growth factor 2 mRNA-binding protein 3|IGF-II mRNA-binding protein 3|IGF2 mRNA-binding protein 3|VICKZ family member 3|insulin-like growth factor 2, binding protein 3|mIMP-3', map_location='6 23.82 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=49062152, end_position_on_the_genomic_accession=49200225, orientation='minus', exon_count=17, OMIM=[], no_hdr0=''),
    140489 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=140489, CurrentID=0, Status='live', Symbol='Bhlhe23', Aliases=['A930001L02Rik', 'BETA4', 'Beta3b', 'Bhlhb4'], description='basic helix-loop-helix family, member e23', other_designations='class E basic helix-loop-helix protein 23|basic helix-loop-helix domain containing, class B4|beta-cell E-box transactivating factor 4|class B basic helix-loop-helix protein 4', map_location='2 103.34 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=180416174, end_position_on_the_genomic_accession=180418693, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    140491 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=140491, CurrentID=0, Status='live', Symbol='Ppp1r3a', Aliases=['GM', 'RG1', 'RGL'], description='protein phosphatase 1, regulatory subunit 3A', other_designations='protein phosphatase 1 regulatory subunit 3A|protein phosphatase 1 glycogen-associated regulatory subunit|protein phosphatase 1, regulatory (inhibitor) subunit 3A|protein phosphatase type-1 glycogen targeting subunit', map_location='6 A1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=14713821, end_position_on_the_genomic_accession=14755273, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    140492 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=140492, CurrentID=0, Status='live', Symbol='Kcnn2', Aliases=['KCa2.2', 'SK2', 'SKCA2', 'bc', 'fri'], description='potassium intermediate/small conductance calcium-activated channel, subfamily N, member 2', other_designations='small conductance calcium-activated potassium channel protein 2|small conductance calcium-activated potassium channel subfamily N member 2', map_location='18 B3- C', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=45401754, end_position_on_the_genomic_accession=45818954, orientation='plus', exon_count=14, OMIM=[], no_hdr0=''),
    140493 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=140493, CurrentID=0, Status='live', Symbol='Kcnn3', Aliases=['KCa2.3', 'SK3', 'SKCA3'], description='potassium intermediate/small conductance calcium-activated channel, subfamily N, member 3', other_designations='small conductance calcium-activated potassium channel protein 3|SKCa 3|small conductance calcium-activated potassium channel 3', map_location='3 F1', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=89427471, end_position_on_the_genomic_accession=89579801, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    140494 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=140494, CurrentID=0, Status='live', Symbol='Atp6v0a4', Aliases=['Atp6n1b', 'a4'], description='ATPase, H+ transporting, lysosomal V0 subunit A4', other_designations='V-type proton ATPase 116 kDa subunit a 4|ATPase, H+ transporting, lysosomal (vacuolar proton pump) noncatalytic accessory protein 1B|V-ATPase 116 kDa|V-ATPase 116 kDa isoform a 4|V-ATPase alpha 4|V-type proton ATPase 116 kDa subunit a|vacuolar proton translocating ATPase 100 kDa a4 subunit', map_location='6 B1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=38025418, end_position_on_the_genomic_accession=38101521, orientation='minus', exon_count=21, OMIM=[], no_hdr0=''),
    140497 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=140497, CurrentID=0, Status='live', Symbol='Cd300c2', Aliases=['CLM-4', 'CLM4', 'Cd300c', 'Cd300d', 'DIgR1', 'Igsf7', 'Lmir2', 'MAIR-II'], description='CD300C molecule 2', other_designations='CMRF-35-like molecule 4|CLM|CMRF35-like molecule|Cd300C antigen|Cd300D antigen|MAIR-2|dendritic cell-derived Ig-like receptor 1|dendritic cell-derived immunoglobulin receptor 1|immunoglobulin superfamily, member 7|leukocyte mono-Ig-like receptor 2|myeloid-associated immunoglobulin-like receptor 2|myeloid-associated immunoglobulin-like receptor II', map_location='11 80.57 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=114887595, end_position_on_the_genomic_accession=114892706, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    140498 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=140498, CurrentID=0, Status='live', Symbol='Rxfp2', Aliases=['Gpr106', 'Great', 'Lgr8'], description='relaxin/insulin-like family peptide receptor 2', other_designations='relaxin receptor 2|G protein coupled receptor affecting testicular descent|G protein-coupled receptor 106|leucine-rich repeat-containing G protein-coupled receptor 8', map_location='5 89.23 cM', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=149941487, end_position_on_the_genomic_accession=150006015, orientation='plus', exon_count=21, OMIM=[], no_hdr0=''),
    140499 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=140499, CurrentID=0, Status='live', Symbol='Ube2j2', Aliases=['1200007B18Rik', '2400008G19Rik', '5730472G04Rik', 'NCUBE-2', 'Ubc6', 'Ubc6p'], description='ubiquitin-conjugating enzyme E2J 2', other_designations='ubiquitin-conjugating enzyme E2 J2|Ubc6p homolog|non-canonical ubiquitin-conjugating enzyme 2|ubiquitin conjugating enzyme 6|ubiquitin-conjugating enzyme E2, J2 homolog', map_location='4 87.66 cM', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=156028270, end_position_on_the_genomic_accession=156044061, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    140500 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=140500, CurrentID=0, Status='live', Symbol='Acap3', Aliases=['Centb5', 'Kiaa1716-hp', 'mKIAA1716'], description='ArfGAP with coiled-coil, ankyrin repeat and PH domains 3', other_designations='arf-GAP with coiled-coil, ANK repeat and PH domain-containing protein 3|centaurin, beta 5', map_location='4 87.66 cM', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=155976332, end_position_on_the_genomic_accession=155991708, orientation='plus', exon_count=26, OMIM=[], no_hdr0=''),
    140546 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=140546, CurrentID=0, Status='live', Symbol='Eri3', Aliases=['PINT1', 'Prnpip1'], description='exoribonuclease 3', other_designations='ERI1 exoribonuclease 3|prion interactor 1|prion protein interacting protein 1|prion protein-interacting protein', map_location='4 D1', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=117407416, end_position_on_the_genomic_accession=117531494, orientation='plus', exon_count=14, OMIM=[], no_hdr0=''),
    140557 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=140557, CurrentID=0, Status='live', Symbol='Smc1b', Aliases=['SMC-1B', 'SMC1beta', 'Smc1l2'], description='structural maintenance of chromosomes 1B', other_designations='structural maintenance of chromosomes protein 1B|SMC protein 1B|SMC-1-beta|structural maintenace of chromosomes 1B', map_location='15 E2', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=84948890, end_position_on_the_genomic_accession=85016158, orientation='minus', exon_count=25, OMIM=[], no_hdr0=''),
    140559 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=140559, CurrentID=0, Status='live', Symbol='Igsf8', Aliases=['ESTM34', 'EWI-2', 'KCT-4', 'PGRL'], description='immunoglobulin superfamily, member 8', other_designations='immunoglobulin superfamily member 8|CD81 partner 3|PG regulatory-like protein|glu-Trp-Ile EWI motif-containing protein 2|keratinocyte-associated transmembrane protein 4|prostaglandin regulatory-like protein', map_location='1 79.59 cM', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=172139934, end_position_on_the_genomic_accession=172147410, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    140570 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=140570, CurrentID=0, Status='live', Symbol='Plxnb2', Aliases=['Debt', 'plexin-B2'], description='plexin B2', other_designations='plexin-B2|differentially expressed in brain tumors', map_location='15 44.68 cM', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=89039749, end_position_on_the_genomic_accession=89065384, orientation='minus', exon_count=41, OMIM=[], no_hdr0=''),
    140571 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=140571, CurrentID=0, Status='live', Symbol='Plxnb3', Aliases=['Plxn6'], description='plexin B3', other_designations='plexin-B3|plexin 6', map_location='X A7.3', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=72800564, end_position_on_the_genomic_accession=72816116, orientation='plus', exon_count=35, OMIM=[], no_hdr0=''),
    140577 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=140577, CurrentID=0, Status='live', Symbol='Ankrd6', Aliases=[], description='ankyrin repeat domain 6', other_designations='ankyrin repeat domain-containing protein 6|diversin', map_location='4 A5', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=32804027, end_position_on_the_genomic_accession=32950884, orientation='minus', exon_count=21, OMIM=[], no_hdr0=''),
    140579 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=140579, CurrentID=0, Status='live', Symbol='Elmo2', Aliases=['1190002F24Rik', 'CED-12'], description='engulfment and cell motility 2', other_designations='engulfment and cell motility protein 2|CED-12 homolog A', map_location='2 H3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=165129951, end_position_on_the_genomic_accession=165168421, orientation='minus', exon_count=25, OMIM=[], no_hdr0=''),
    140580 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=140580, CurrentID=0, Status='live', Symbol='Elmo1', Aliases=['6330578D22Rik', 'C230095H21Rik', 'CED-12'], description='engulfment and cell motility 1', other_designations='engulfment and cell motility protein 1|engulfment and cell motility 1, ced-12 homolog', map_location='13 A2', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=20274677, end_position_on_the_genomic_accession=20792523, orientation='plus', exon_count=27, OMIM=[], no_hdr0=''),
    140629 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=140629, CurrentID=0, Status='live', Symbol='Ubox5', Aliases=['1500010O06Rik', 'C330018L13Rik', 'Rnf37', 'UIP5', 'Ubce7ip5', 'Ube7ip5'], description='U box domain containing 5', other_designations='RING finger protein 37|RING-type E3 ubiquitin transferase RNF37|U-box domain-containing protein 5|UbcM4-interacting protein 5|ubiquitin-conjugating enzyme 7-interacting protein 5', map_location='2', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=130431916, end_position_on_the_genomic_accession=130471958, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    140630 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=140630, CurrentID=0, Status='live', Symbol='Ube4a', Aliases=['4732444G18Rik', '9930123J21Rik', 'UFD2b'], description='ubiquitination factor E4A', other_designations='ubiquitin conjugation factor E4 A|ubiquitination factor E4A, UFD2 homolog', map_location='9 A5.2', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=44834425, end_position_on_the_genomic_accession=44877021, orientation='minus', exon_count=23, OMIM=[], no_hdr0=''),
    140703 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=140703, CurrentID=0, Status='live', Symbol='Emid1', Aliases=['CO-5', 'Emu1'], description='EMI domain containing 1', other_designations='EMI domain-containing protein 1|emilin and multimerin domain-containing protein 1', map_location='11 A1', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=5056265, end_position_on_the_genomic_accession=5102322, orientation='minus', exon_count=21, OMIM=[], no_hdr0=''),
    140709 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=140709, CurrentID=0, Status='live', Symbol='Col26a1', Aliases=['9430032K24Rik', 'Col26a', 'Emid2', 'Emu2'], description='collagen, type XXVI, alpha 1', other_designations='collagen alpha-1(XXVI) chain|Collagen XXVI|EMI domain containing 2|EMI domain-containing protein 2|alpha-1 type XXVI collagen|emilin and multimerin domain-containing protein 2|procollagen, type XXVI, alpha 1', map_location='5 G2', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=136770613, end_position_on_the_genomic_accession=136912230, orientation='minus', exon_count=18, OMIM=[], no_hdr0=''),
    140721 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=140721, CurrentID=0, Status='live', Symbol='Caskin2', Aliases=['1600028L06Rik', 'mKIAA1139'], description='CASK-interacting protein 2', other_designations='caskin-2', map_location='11 E2', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=115689813, end_position_on_the_genomic_accession=115704517, orientation='minus', exon_count=21, OMIM=[], no_hdr0=''),
    140723 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=140723, CurrentID=0, Status='live', Symbol='Cacng5', Aliases=[], description='calcium channel, voltage-dependent, gamma subunit 5', other_designations='voltage-dependent calcium channel gamma-5 subunit|TARP gamma-5|neuronal voltage-gated calcium channel gamma-5 subunit|transmembrane AMPAR regulatory protein gamma-5', map_location='11 E1', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=107765431, end_position_on_the_genomic_accession=107805881, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    140740 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=140740, CurrentID=0, Status='live', Symbol='Sec63', Aliases=['5730478J10Rik'], description='SEC63-like (S. cerevisiae)', other_designations='translocation protein SEC63 homolog', map_location='10 22.89 cM', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=42637492, end_position_on_the_genomic_accession=42708510, orientation='plus', exon_count=21, OMIM=[], no_hdr0=''),
    140741 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=140741, CurrentID=0, Status='live', Symbol='Gpr6', Aliases=['Gm233'], description='G protein-coupled receptor 6', other_designations='G-protein coupled receptor 6|sphingosine 1-phosphate receptor GPR6', map_location='10 22.08 cM', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=40945973, end_position_on_the_genomic_accession=40948286, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    140742 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=140742, CurrentID=0, Status='live', Symbol='Sesn1', Aliases=['1110002G11Rik', 'Pa26', 'Sest1'], description='sestrin 1', other_designations='sestrin-1|p53 regulated Pa26 nuclear protein|p53-regulated protein PA26', map_location='10 22.77 cM', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=41686570, end_position_on_the_genomic_accession=41784432, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    140743 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=140743, CurrentID=0, Status='live', Symbol='Rem2', Aliases=[], description='rad and gem related GTP binding protein 2', other_designations='GTP-binding protein REM 2|rad and Gem-like GTP-binding protein 2', map_location='14 C2', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=54713557, end_position_on_the_genomic_accession=54717891, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    140762 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=140762, CurrentID=0, Status='live', Symbol='C87926', Aliases=[], description='cDNA sequence, C87926', other_designations='uncharacterized protein LOC140762|79.ml.H11-L', map_location='', chromosome='10', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    140765 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=140765, CurrentID=0, Status='live', Symbol='Tmprss3', Aliases=[], description='transmembrane protease, serine 3', other_designations='transmembrane protease serine 3|transmembrane proteinase serine 3', map_location='17 A3.3', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=31398237, end_position_on_the_genomic_accession=31419478, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    140780 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=140780, CurrentID=0, Status='live', Symbol='Bmp2k', Aliases=['4933417M22Rik', 'BIKE'], description='BMP2 inducible kinase', other_designations='BMP-2-inducible protein kinase', map_location='5 E3', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=97143588, end_position_on_the_genomic_accession=97239784, orientation='plus', exon_count=17, OMIM=[], no_hdr0=''),
    140781 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=140781, CurrentID=0, Status='live', Symbol='Myh7', Aliases=['B-MHC', 'MYH-beta/slow', 'MyHC-I', 'Myhc-b', 'Myhcb', 'beta-MHC', 'betaMHC', 'myHC-beta', 'myHC-slow'], description='myosin, heavy polypeptide 7, cardiac muscle, beta', other_designations='myosin-7|myosin heavy chain 7|myosin heavy chain, cardiac muscle, fetal', map_location='14 28.01 cM', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=55208141, end_position_on_the_genomic_accession=55232083, orientation='minus', exon_count=41, OMIM=[], no_hdr0=''),
    140792 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=140792, CurrentID=0, Status='live', Symbol='Colec12', Aliases=['CL-P1', 'SRCL', 'Scara4'], description='collectin sub-family member 12', other_designations='collectin-12|collectin placenta protein 1|scavenger receptor with C-type lectin', map_location='18 A1', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=9707648, end_position_on_the_genomic_accession=9877995, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    140795 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=140795, CurrentID=0, Status='live', Symbol='P2ry14', Aliases=['A330108O13Rik', 'Gpr105', 'P2Y14'], description='purinergic receptor P2Y, G-protein coupled, 14', other_designations='P2Y purinoceptor 14|G-protein coupled receptor 105|UDP-glucose receptor', map_location='3 28.96 cM', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=59022044, end_position_on_the_genomic_accession=59060913, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    140806 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=140806, CurrentID=0, Status='live', Symbol='Il25', Aliases=['IL-17e', 'IL-25', 'Il17e'], description='interleukin 25', other_designations='interleukin-25|interleukin 17E', map_location='14 C3', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=55170152, end_position_on_the_genomic_accession=55173294, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    140810 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=140810, CurrentID=0, Status='live', Symbol='Ttbk2', Aliases=['2610507N02Rik', 'B930008N24Rik', 'TTK', 'Ttbk', 'Ttbk1', 'mKIAA0847'], description='tau tubulin kinase 2', other_designations='tau-tubulin kinase 2|protein bartleby', map_location='2 E5', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=120563297, end_position_on_the_genomic_accession=120681065, orientation='minus', exon_count=17, OMIM=[], no_hdr0=''),
    140858 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=140858, CurrentID=0, Status='live', Symbol='Wdr5', Aliases=['2410008O07Rik', 'Big', 'Big-3'], description='WD repeat domain 5', other_designations='WD repeat-containing protein 5|BMP2-induced 3-kb gene protein|WD repeat-containing protein BIG-3', map_location='2 A3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=27405159, end_position_on_the_genomic_accession=27426547, orientation='plus', exon_count=15, OMIM=[], no_hdr0=''),
    140859 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=140859, CurrentID=0, Status='live', Symbol='Nek8', Aliases=['4632401F23Rik', 'b2b1449Clo', 'jck'], description='NIMA (never in mitosis gene a)-related expressed kinase 8', other_designations='serine/threonine-protein kinase Nek8|NIMA-related expressed kinase 8|juvenile cystic kidney|never in mitosis A-related kinase 8|nimA-related protein kinase 8', map_location='11 46.74 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=78056932, end_position_on_the_genomic_accession=78067501, orientation='minus', exon_count=15, OMIM=[], no_hdr0=''),
    140887 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=140887, CurrentID=0, Status='live', Symbol='Lnx2', Aliases=['9630046H24'], description='ligand of numb-protein X 2', other_designations='ligand of Numb protein X 2|numb-binding protein 2', map_location='5 G3', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=146953465, end_position_on_the_genomic_accession=147013385, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    140904 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=140904, CurrentID=0, Status='live', Symbol='Caln1', Aliases=['9630012C17Rik', 'Cabp8', 'MNCb-0849'], description='calneuron 1', other_designations='calcium-binding protein 8|calneuron I', map_location='5 G1.3- G2', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=130398245, end_position_on_the_genomic_accession=130875166, orientation='plus', exon_count=15, OMIM=[], no_hdr0=''),
    140917 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=140917, CurrentID=0, Status='live', Symbol='Dclre1b', Aliases=['Apollo', 'SNMIB', 'mSNM1B'], description='DNA cross-link repair 1B', other_designations="5' exonuclease Apollo|DNA cross-link repair 1B protein|DNA cross-link repair 1B, PSO2 homolog|SNM1 homolog B|beta-lactamase MBLAC2", map_location='3 F2.2', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=103707921, end_position_on_the_genomic_accession=103716703, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    140918 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=140918, CurrentID=0, Status='live', Symbol='Slc7a12', Aliases=['Asc-2', 'XAT1'], description='solute carrier family 7 (cationic amino acid transporter, y+ system), member 12', other_designations='solute carrier family 7 (cationic amino acid transporter, y+ system), member 12|Asc-2,asc-type amino acid transporter 2|asc-type amino acid transporter 2', map_location='3 A1', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=14545757, end_position_on_the_genomic_accession=14570879, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    140919 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=140919, CurrentID=0, Status='live', Symbol='Slc17a6', Aliases=['2900073D12Rik', 'DNPI', 'VGLUT2'], description='solute carrier family 17 (sodium-dependent inorganic phosphate cotransporter), member 6', other_designations='vesicular glutamate transporter 2|differentiation-associated BNPI|differentiation-associated Na(+)-dependent inorganic phosphate cotransporter|solute carrier family 17 (vesicular glutamate transporter), member 6|solute carrier family 17 member 6', map_location='7 B4', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=51271578, end_position_on_the_genomic_accession=51320874, orientation='plus', exon_count=14, OMIM=[], no_hdr0=''),
    142681 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=142681, CurrentID=0, Status='live', Symbol='Slc34a3', Aliases=['Npt2c', 'Npt2c-v1', 'NptIIc', 'naPi-2c'], description='solute carrier family 34 (sodium phosphate), member 3', other_designations='sodium-dependent phosphate transport protein 2C|Na(+)-dependent phosphate cotransporter 2C|Na(+)/Pi cotransporter 2C|sodium-phosphate cotransporter IIC|sodium/phosphate cotransporter 2C|type IIc Na+/Pi-cotransporter|type IIc NaPi-cotransporter-v1', map_location='2 A3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=25118909, end_position_on_the_genomic_accession=25124282, orientation='minus', exon_count=14, OMIM=[], no_hdr0=''),
    142682 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=142682, CurrentID=0, Status='live', Symbol='Zcchc14', Aliases=['BDG29'], description='zinc finger, CCHC domain containing 14', other_designations='zinc finger CCHC domain-containing protein 14|BDG-29 protein', map_location='8 E1', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=122325434, end_position_on_the_genomic_accession=122379662, orientation='minus', exon_count=14, OMIM=[], no_hdr0=''),
    142687 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=142687, CurrentID=0, Status='live', Symbol='Asb14', Aliases=['Asb-14'], description='ankyrin repeat and SOCS box-containing 14', other_designations='ankyrin repeat and SOCS box protein 14|ankyrin repeat and SOCS box-containing protein 14|ankyrin repeat domain-containing SOCS box protein 14', map_location='14 A3', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=26616547, end_position_on_the_genomic_accession=26638393, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    142688 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=142688, CurrentID=0, Status='live', Symbol='Asb13', Aliases=['2210015B19Rik', '6430573K02Rik', 'Asb-13'], description='ankyrin repeat and SOCS box-containing 13', other_designations='ankyrin repeat and SOCS box protein 13|ankyrin repeat and SOCS box-containing protein 13|ankyrin repeat domain-containing SOCS box protein 13', map_location='13 A1', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=3683589, end_position_on_the_genomic_accession=3703822, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    142980 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=142980, CurrentID=0, Status='live', Symbol='Tlr3', Aliases=[], description='toll-like receptor 3', other_designations='toll-like receptor 3', map_location='8 B1.1', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=45848702, end_position_on_the_genomic_accession=45864112, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    170439 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=170439, CurrentID=0, Status='live', Symbol='Elovl6', Aliases=['FAE', 'LCE'], description='ELOVL family member 6, elongation of long chain fatty acids (yeast)', other_designations='elongation of very long chain fatty acids protein 6|3-keto acyl-CoA synthase Elovl6|ELOVL FA elongase 6|ELOVL fatty acid elongase 6|fatty acyl-CoA elongase|long chain fatty acid elongase|long chain fatty acyl elongase|myelin-associated SUR4 protein|very long chain 3-ketoacyl-CoA synthase 6|very long chain 3-oxoacyl-CoA synthase 6', map_location='3 G3', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=129326035, end_position_on_the_genomic_accession=129432144, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    170441 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=170441, CurrentID=0, Status='live', Symbol='Slc2a10', Aliases=['Glut10'], description='solute carrier family 2 (facilitated glucose transporter), member 10', other_designations='solute carrier family 2, facilitated glucose transporter member 10|glucose transporter type 10', map_location='2 85.66 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=165345817, end_position_on_the_genomic_accession=165361837, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    170442 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=170442, CurrentID=0, Status='live', Symbol='Bbox1', Aliases=[], description='butyrobetaine (gamma), 2-oxoglutarate dioxygenase 1 (gamma-butyrobetaine hydroxylase)', other_designations='gamma-butyrobetaine dioxygenase|gamma-BBH|gamma-butyrobetaine hydroxylase|gamma-butyrobetaine,2-oxoglutarate dioxygenase', map_location='2 E3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=110094401, end_position_on_the_genomic_accession=110145158, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    170458 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=170458, CurrentID=0, Status='live', Symbol='Gpha2', Aliases=['GPA2', 'zsig51'], description='glycoprotein hormone alpha 2', other_designations='glycoprotein hormone alpha-2|putative secreted protein Zsig51|thyrostimulin subunit alpha', map_location='19 A', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=6276431, end_position_on_the_genomic_accession=6277798, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    170459 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=170459, CurrentID=0, Status='live', Symbol='Stard4', Aliases=['4632419C16Rik', '9030213J02Rik'], description='StAR-related lipid transfer (START) domain containing 4', other_designations='stAR-related lipid transfer protein 4|START domain-containing protein 4', map_location='18 18.18 cM', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=33332191, end_position_on_the_genomic_accession=33346937, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    170460 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=170460, CurrentID=0, Status='live', Symbol='Stard5', Aliases=['2310058G22Rik', 'D7Ertd152e'], description='StAR-related lipid transfer (START) domain containing 5', other_designations='stAR-related lipid transfer protein 5|18B7-T7(GS)|START domain-containing protein 5|StAR-related protein 1-4E|StAR-related protein p3-15E/p3-16E', map_location='7 47.43 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=83281225, end_position_on_the_genomic_accession=83291536, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    170461 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=170461, CurrentID=0, Status='live', Symbol='Stard6', Aliases=['1700011K09Rik', '4833424I06Rik', '4933429L05Rik'], description='StAR-related lipid transfer (START) domain containing 6', other_designations='stAR-related lipid transfer protein 6|START domain containing protein 6', map_location='18 44.44 cM', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=70605525, end_position_on_the_genomic_accession=70638325, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    170472 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=170472, CurrentID=0, Status='live', Symbol='Recql5', Aliases=['RecQ5', 'Recq5bb', 'Recql5'], description='RecQ protein-like 5', other_designations='ATP-dependent DNA helicase Q5|DNA helicase, RecQ-like type 5|RECQL5beta', map_location='11 E2', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=115783421, end_position_on_the_genomic_accession=115824339, orientation='minus', exon_count=22, OMIM=[], no_hdr0=''),
    170483 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=170483, CurrentID=0, Status='live', Symbol='Grin3b', Aliases=['GluN3B', 'NR3B'], description='glutamate receptor, ionotropic, NMDA3B', other_designations='glutamate receptor ionotropic, NMDA 3B|N-methyl-D-aspartate receptor subunit NR3B|NMDA receptor 4|NMDAR3B|glutamate [NMDA] receptor subunit 3B|nr4', map_location='10 C1', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=79806227, end_position_on_the_genomic_accession=79813024, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    170484 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=170484, CurrentID=0, Status='live', Symbol='Nphs2', Aliases=['PDCN', 'SRN1'], description='nephrosis 2, podocin', other_designations='podocin|nephrosis 2 homolog, podocin', map_location='1 G3', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=156138105, end_position_on_the_genomic_accession=156155605, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    170571 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=170571, CurrentID=0, Status='live', Symbol='Cntnap4', Aliases=['Caspr4', 'E130114F09Rik'], description='contactin associated protein-like 4', other_designations='contactin-associated protein-like 4|cell recognition molecule Caspr4|cell recognition protein CASPR4|contactin associated protein 4', map_location='8 E1', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=113296523, end_position_on_the_genomic_accession=113609339, orientation='plus', exon_count=24, OMIM=[], no_hdr0=''),
    170574 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=170574, CurrentID=0, Status='live', Symbol='Sp7', Aliases=['6430578P22Rik', 'C22', 'Osx'], description='Sp7 transcription factor 7', other_designations='transcription factor Sp7|zinc finger protein osterix', map_location='15 F3', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=102265038, end_position_on_the_genomic_accession=102275498, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    170625 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=170625, CurrentID=0, Status='live', Symbol='Snx18', Aliases=['Snag1'], description='sorting nexin 18', other_designations='sorting nexin-18|sorting nexin associated golgi protein 1|sorting nexin-associated Golgi protein 1', map_location='13 D2.2', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=113728715, end_position_on_the_genomic_accession=113755100, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    170638 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=170638, CurrentID=0, Status='live', Symbol='Hpcal4', Aliases=['NVP-2'], description='hippocalcin-like 4', other_designations='hippocalcin-like protein 4|neural visinin-like protein 2', map_location='4 D2.2', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=123077297, end_position_on_the_genomic_accession=123088492, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    170639 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=170639, CurrentID=0, Status='live', Symbol='Or51e2', Aliases=['4633402A21Rik', 'MOL2.3', 'MOR18-2', 'Olfr78', 'PSGR', 'RA1c'], description='olfactory receptor family 51 subfamily E member 2', other_designations='olfactory receptor 51E2|GA_x6K02T2PBJ9-5459657-5458695|olfactory receptor 78|olfactory receptor MOR18-2', map_location='7 E3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=102389928, end_position_on_the_genomic_accession=102408678, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    170643 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=170643, CurrentID=0, Status='live', Symbol='Kirrel', Aliases=['6720469N11Rik1', 'Neph1', 'Kirrel'], description='kirre like nephrin family adhesion molecule 1', other_designations='kin of IRRE-like protein 1|kin of IRRE like 1|kin of irregular chiasm-like protein 1|nephrin 1|nephrin-like protein 1', map_location='3 F1', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=86985900, end_position_on_the_genomic_accession=87082084, orientation='minus', exon_count=17, OMIM=[], no_hdr0=''),
    170644 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=170644, CurrentID=0, Status='live', Symbol='Ubn1', Aliases=['1110029L11Rik', '2610108L02Rik'], description='ubinuclein 1', other_designations='ubinuclein-1|ubiquitously expressed nuclear protein', map_location='16 2.49 cM', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=4867921, end_position_on_the_genomic_accession=4904153, orientation='plus', exon_count=22, OMIM=[], no_hdr0=''),
    170648 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=170648, CurrentID=0, Status='live', Symbol='Or2n1e', Aliases=['MOR256-40P', 'Olfr138', 'Olfr89'], description='olfactory receptor family 2 subfamily N member 1E', other_designations='olfactory receptor family 2 subfamily N member 1E|GA_x6K02T2PSCP-2718585-2719523|olfactory receptor 138|olfactory receptor 89', map_location='17 B1', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=38585664, end_position_on_the_genomic_accession=38586602, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    170651 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=170651, CurrentID=0, Status='live', Symbol='Krtap19-2', Aliases=['Krtap16-1'], description='keratin associated protein 19-2', other_designations='keratin-associated protein 19-2|keratin associated protein 16-1|keratin-associated protein 16.1', map_location='16 C3.3', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=88670553, end_position_on_the_genomic_accession=88671157, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    170654 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=170654, CurrentID=0, Status='live', Symbol='Krtap19-4', Aliases=['Krtap16-4'], description='keratin associated protein 19-4', other_designations='keratin-associated protein 19-4|keratin-associated protein 16-4|keratin-associated protein 16.4', map_location='16 C3.3', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=88681660, end_position_on_the_genomic_accession=88681977, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    170656 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=170656, CurrentID=0, Status='live', Symbol='Krtap21-1', Aliases=['1110017B05Rik', 'KAP21.1', 'Krtap16-7'], description='keratin associated protein 21-1', other_designations='keratin-associated protein 21-1|keratin associated protein 16-7', map_location='16 C3.3', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=89199915, end_position_on_the_genomic_accession=89200662, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    170657 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=170657, CurrentID=0, Status='live', Symbol='Krtap19-1', Aliases=['Krtap16-2', 'Krtap16-9'], description='keratin associated protein 19-1', other_designations='keratin-associated protein 16.2|keratin associated protein 16-2|keratin-associated protein 16-9|keratin-associated protein 16.9', map_location='16 C3.3', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=88665806, end_position_on_the_genomic_accession=88666298, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    170676 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=170676, CurrentID=0, Status='live', Symbol='Peg10', Aliases=['Edr', 'HB-1', 'MEF3L', 'Mar2', 'Mart2', 'MmPEG10', 'MyEF-3', 'Rtl2'], description='paternally expressed 10', other_designations='retrotransposon-derived protein PEG10|MEF3-like protein 1|MyEF-3 like|embryonal carcinoma differentiation regulated protein|mammalian retrotransposon-derived protein 2|myelin expression factor 3|myelin expression factor 3-like protein 1|paternally expressed gene 10 protein|retrotransposon gag domain-containing protein 3|retrotransposon-derived gag-like polyprotein|ty3/Gypsy-like protein', map_location='6 1.81 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=4747306, end_position_on_the_genomic_accession=4760517, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    170677 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=170677, CurrentID=0, Status='live', Symbol='Cdhr1', Aliases=['Pcdh21', 'Prcad', 'mKIAA1775'], description='cadherin-related family member 1', other_designations='cadherin-related family member 1|photoreceptor cadherin|protocadherin-21', map_location='14 B', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=36799806, end_position_on_the_genomic_accession=36820304, orientation='minus', exon_count=17, OMIM=[], no_hdr0=''),
    170706 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=170706, CurrentID=0, Status='live', Symbol='Tmem37', Aliases=['Pr', 'Pr1'], description='transmembrane protein 37', other_designations='voltage-dependent calcium channel gamma-like subunit|neuronal voltage-gated calcium channel gamma-like subunit|protein distantly related to to the gamma subunit family|voltage-dependent calcium channel gamma subunit-like protein', map_location='1 E2.3', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=119995107, end_position_on_the_genomic_accession=120001799, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    170707 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=170707, CurrentID=0, Status='live', Symbol='Usp48', Aliases=['2810449C13Rik', 'D330022K21Rik', 'Usp31'], description='ubiquitin specific peptidase 48', other_designations='ubiquitin carboxyl-terminal hydrolase 48|deubiquitinating enzyme 48|ubiquitin specific protease 31|ubiquitin specific protease 48|ubiquitin thioesterase 48|ubiquitin thiolesterase 48|ubiquitin-specific-processing protease 48', map_location='4 D3', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=137321461, end_position_on_the_genomic_accession=137385848, orientation='plus', exon_count=30, OMIM=[], no_hdr0=''),
    170711 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=170711, CurrentID=0, Status='live', Symbol='Otud7a', Aliases=['Otud7'], description='OTU domain containing 7A', other_designations='OTU domain-containing protein 7A|Cezanne 2 protein|zinc finger protein Cezanne 2', map_location='7 C', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=63094493, end_position_on_the_genomic_accession=63415980, orientation='plus', exon_count=18, OMIM=[], no_hdr0=''),
    170716 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=170716, CurrentID=0, Status='live', Symbol='Cyp4f13', Aliases=['0610030I10Rik', 'Cypf13'], description='cytochrome P450, family 4, subfamily f, polypeptide 13', other_designations='cytochrome P450, family 4, subfamily f, polypeptide 13|P450 CYP4F13|cytochrome P450 CYP4F13|cytochrome P450,subfamily IVF, polypeptide 13|leukotriene B4 omega hydroxylase', map_location='17 B1', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=33143662, end_position_on_the_genomic_accession=33166389, orientation='minus', exon_count=15, OMIM=[], no_hdr0=''),
    170718 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=170718, CurrentID=0, Status='live', Symbol='Idh3b', Aliases=[], description='isocitrate dehydrogenase 3 (NAD+) beta', other_designations='isocitrate dehydrogenase [NAD] subunit beta, mitochondrial|N14A tumor-related protein|isocitrate dehydrogenase 3 beta', map_location='2 F1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=130121229, end_position_on_the_genomic_accession=130126371, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    170719 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=170719, CurrentID=0, Status='live', Symbol='Oxr1', Aliases=['2210416C20Rik', 'C7', 'C7B'], description='oxidation resistance 1', other_designations='oxidation resistance protein 1|nucleolar protein C7|protein C7', map_location='15 B3.1', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=41310745, end_position_on_the_genomic_accession=41724447, orientation='plus', exon_count=25, OMIM=[], no_hdr0=''),
    170720 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=170720, CurrentID=0, Status='live', Symbol='Card14', Aliases=['Bimp2', 'CARMA2'], description='caspase recruitment domain family, member 14', other_designations='caspase recruitment domain-containing protein 14|bcl10-interacting MAGUK protein 2', map_location='11 E2', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=119197923, end_position_on_the_genomic_accession=119236205, orientation='plus', exon_count=26, OMIM=[], no_hdr0=''),
    170721 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=170721, CurrentID=0, Status='live', Symbol='Papln', Aliases=['E030033C16Rik'], description='papilin, proteoglycan-like sulfated glycoprotein', other_designations='papilin', map_location='12 D1', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=83809769, end_position_on_the_genomic_accession=83841914, orientation='plus', exon_count=29, OMIM=[], no_hdr0=''),
    170722 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=170722, CurrentID=0, Status='live', Symbol='Nxf7', Aliases=['Nx7', 'Nxf6', 'nfx-a1', 'nxf-a', 'nxf-a2'], description='nuclear RNA export factor 7', other_designations='nuclear RNA export factor 7|nuclear RNA export factor 6|nuclear export factor a', map_location='X 57.25 cM', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=134480304, end_position_on_the_genomic_accession=134499530, orientation='minus', exon_count=24, OMIM=[], no_hdr0=''),
    170725 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=170725, CurrentID=0, Status='live', Symbol='Capn8', Aliases=['nCL-2', "nCL-2'"], description='calpain 8', other_designations='calpain-8|new calpain 2|stomach-specific M-type calpain|stomach-specific calpain (nCL-2)', map_location='1 H5', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=182392314, end_position_on_the_genomic_accession=182462021, orientation='plus', exon_count=22, OMIM=[], no_hdr0=''),
    170728 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=170728, CurrentID=0, Status='live', Symbol='Rtn4ip1', Aliases=['D10Ertd690e', 'NIMP'], description='reticulon 4 interacting protein 1', other_designations='reticulon-4-interacting protein 1, mitochondrial|NOGO-interacting mitochondrial protein', map_location='10 23.12 cM', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=43777772, end_position_on_the_genomic_accession=43823860, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    170729 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=170729, CurrentID=0, Status='live', Symbol='Scrt1', Aliases=[], description='scratch family zinc finger 1', other_designations='transcriptional repressor scratch 1|SCRT|mScrt|scratch 1|scratch homolog 1, zinc finger protein', map_location='15 D3', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=76400403, end_position_on_the_genomic_accession=76406329, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    170731 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=170731, CurrentID=0, Status='live', Symbol='Mfn2', Aliases=['D630023P19Rik', 'Fzo'], description='mitofusin 2', other_designations='mitofusin-2|HSG protein|hypertension related protein 1|mitochondrial assembly regulatory factor|transmembrane GTPase MFN2', map_location='4 E1', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=147958043, end_position_on_the_genomic_accession=147989527, orientation='minus', exon_count=22, OMIM=[], no_hdr0=''),
    170732 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=170732, CurrentID=0, Status='live', Symbol='Trhr2', Aliases=['TRH-R2'], description='thyrotropin releasing hormone receptor 2', other_designations='thyrotropin releasing hormone receptor 2', map_location='8 E1', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=123082804, end_position_on_the_genomic_accession=123089725, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    170733 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=170733, CurrentID=0, Status='live', Symbol='Klra17', Aliases=['Ly49q', 'Ly49q1'], description='killer cell lectin-like receptor, subfamily A, member 17', other_designations='killer cell lectin-like receptor, subfamily A, member 17|NK receptor Ly-49Q', map_location='6 F3', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=129808117, end_position_on_the_genomic_accession=129853635, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    170734 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=170734, CurrentID=0, Status='live', Symbol='Zscan5b', Aliases=['Zfg1', 'Zfp371'], description='zinc finger and SCAN domain containing 5B', other_designations='zinc finger and SCAN domain-containing protein 5B|zinc finger gonad protein 1|zinc finger protein 371', map_location='7 A1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=6225277, end_position_on_the_genomic_accession=6242416, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    170735 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=170735, CurrentID=0, Status='live', Symbol='Arr3', Aliases=['Arr4', 'Car', 'Carfl', 'Carr'], description='arrestin 3, retinal', other_designations='arrestin-C|X-arrestin|arrestin 4|retinal cone arrestin-3', map_location='X C3', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=99649086, end_position_on_the_genomic_accession=99662099, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    170736 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=170736, CurrentID=0, Status='live', Symbol='Parvb', Aliases=['D15Gsk1', 'affixin'], description='parvin, beta', other_designations='beta-parvin', map_location='15 E2', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=84116244, end_position_on_the_genomic_accession=84199890, orientation='plus', exon_count=17, OMIM=[], no_hdr0=''),
    170737 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=170737, CurrentID=0, Status='live', Symbol='Znrf1', Aliases=['B830022L21Rik', 'Rnf42', 'Zrfp1', 'nin283'], description='zinc and ring finger 1', other_designations='E3 ubiquitin-protein ligase ZNRF1|RING-type E3 ubiquitin transferase ZNRF1|nerve injury-induced gene 283 protein|peripheral nerve injury protein nin283|ring finger protein 42|zinc ring finger protein 1|zinc/RING finger protein 1', map_location='8 E1', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=112262652, end_position_on_the_genomic_accession=112352352, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    170738 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=170738, CurrentID=0, Status='live', Symbol='Kcnh7', Aliases=['9330137I11Rik', 'Kv11.3', 'erg3'], description='potassium voltage-gated channel, subfamily H (eag-related), member 7', other_designations='potassium voltage-gated channel subfamily H member 7|ERG-3|eag-related protein 3|ether-a-go-go-related gene potassium channel 3|ether-a-go-go-related protein 3|potassium channel protein erg3|voltage-gated potassium channel subunit Kv11.3', map_location='2 C1.3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=62524428, end_position_on_the_genomic_accession=63014980, orientation='minus', exon_count=19, OMIM=[], no_hdr0=''),
    170740 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=170740, CurrentID=0, Status='live', Symbol='Zfp287', Aliases=['B230333C16Rik', 'SKAT-2', 'Skat2', 'Znf287', 'mszf16', 'mszf74', 'zfp-287'], description='zinc finger protein 287', other_designations='zinc finger protein 287|zinc finger protein SKAT-2|zinc finger protein SKAT2', map_location='11 B2', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=62583270, end_position_on_the_genomic_accession=62622749, orientation='minus', exon_count=17, OMIM=[], no_hdr0=''),
    170741 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=170741, CurrentID=0, Status='live', Symbol='Pilrb1', Aliases=['FDFACT', 'Fdact', 'Pilrb'], description='paired immunoglobin-like type 2 receptor beta 1', other_designations='paired immunoglobulin-like type 2 receptor beta|activating receptor PILR-beta|cell surface receptor FDFACT|immunoglobulin-like cell surface receptor FDFACT, activating counterpart', map_location='5 G2', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=137850403, end_position_on_the_genomic_accession=137856687, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    170742 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=170742, CurrentID=0, Status='live', Symbol='Sertad3', Aliases=['D1Mgi51', 'Rbt1', 'Sei3'], description='SERTA domain containing 3', other_designations='SERTA domain-containing protein 3|RPA-binding trans-activator|replication protein binding trans-activator', map_location='7 A3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=27173265, end_position_on_the_genomic_accession=27176789, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    170743 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=170743, CurrentID=0, Status='live', Symbol='Tlr7', Aliases=[], description='toll-like receptor 7', other_designations='toll-like receptor 7|Toll like receptor 7', map_location='X F5', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=166086376, end_position_on_the_genomic_accession=166113570, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    170744 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=170744, CurrentID=0, Status='live', Symbol='Tlr8', Aliases=[], description='toll-like receptor 8', other_designations='toll-like receptor 8', map_location='X F5', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=166024119, end_position_on_the_genomic_accession=166047325, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    170745 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=170745, CurrentID=0, Status='live', Symbol='Xpnpep2', Aliases=['9030008G12Rik', 'mAPP'], description='X-prolyl aminopeptidase (aminopeptidase P) 2, membrane-bound', other_designations='xaa-Pro aminopeptidase 2|X-prolyl aminopeptidase 2|membrane-bound APP|membrane-bound aminopeptidase P', map_location='X A4', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=47195790, end_position_on_the_genomic_accession=47225859, orientation='plus', exon_count=23, OMIM=[], no_hdr0=''),
    170748 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=170748, CurrentID=0, Status='live', Symbol='Smco4', Aliases=['Fn5'], description='single-pass membrane protein with coiled-coil domains 4', other_designations='single-pass membrane and coiled-coil domain-containing protein 4|UPF0443 protein C11orf75 homolog', map_location='9 A2', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=15379736, end_position_on_the_genomic_accession=15456556, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    170749 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=170749, CurrentID=0, Status='live', Symbol='Mtmr4', Aliases=['ESTM44', 'FYVE-DSP2', 'ZFYVE11', 'mKIAA0647'], description='myotubularin related protein 4', other_designations='myotubularin-related protein 4|FYVE zinc finger phosphatase', map_location='11 C', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=87482780, end_position_on_the_genomic_accession=87507128, orientation='plus', exon_count=22, OMIM=[], no_hdr0=''),
    170750 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=170750, CurrentID=0, Status='live', Symbol='Xpnpep1', Aliases=['D230045I08Rik', 'sAMP'], description='X-prolyl aminopeptidase (aminopeptidase P) 1, soluble', other_designations='xaa-Pro aminopeptidase 1|X-Pro aminopeptidase 1|aminoacylproline aminopeptidase|cytosolic aminopeptidase P', map_location='19 D2', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=52919710, end_position_on_the_genomic_accession=53027093, orientation='minus', exon_count=24, OMIM=[], no_hdr0=''),
    170752 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=170752, CurrentID=0, Status='live', Symbol='Bco2', Aliases=['B-diox-II', 'Bcdo2', 'Bcmo2', 'CMO2'], description='beta-carotene oxygenase 2', other_designations="carotenoid-cleaving dioxygenase, mitochondrial|beta,beta-carotene 9',10'-oxygenase|b,b-carotene-9',10'-dioxygenase|beta-carotene 9', 10'-dioxygenase 2|beta-carotene dioxygenase 2|beta-diox-II", map_location='9 A5.3', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=50444387, end_position_on_the_genomic_accession=50466513, orientation='minus', exon_count=14, OMIM=[], no_hdr0=''),
    170753 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=170753, CurrentID=0, Status='live', Symbol='Zfp704', Aliases=['C030026M03', 'C030034L19Rik', 'Gig1', 'Znf704'], description='zinc finger protein 704', other_designations='zinc finger protein 704|glucocorticoid induced gene 1|glucocorticoid-induced gene 1 protein', map_location='3 A1', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=9492070, end_position_on_the_genomic_accession=9675145, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    170755 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=170755, CurrentID=0, Status='live', Symbol='Sgk3', Aliases=['2510015P22Rik', 'A330005P07Rik', 'Cisk', 'fy', 'fz'], description='serum/glucocorticoid regulated kinase 3', other_designations='serine/threonine-protein kinase Sgk3|cytokine-independent survival kinase', map_location='1 2.08 cM', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=9868355, end_position_on_the_genomic_accession=9972795, orientation='plus', exon_count=19, OMIM=[], no_hdr0=''),
    170756 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=170756, CurrentID=0, Status='live', Symbol='Slc8b1', Aliases=['NCKX6', 'NCLX', 'Slc24a6'], description='solute carrier family 8 (sodium/lithium/calcium exchanger), member B1', other_designations='mitochondrial sodium/calcium exchanger protein|Na(+)/K(+)/Ca(2+)-exchange protein 6|sodium/calcium exchanger protein, mitochondrial|sodium/potassium/calcium exchanger 6, mitochondrial|solute carrier family 24 (sodium/potassium/calcium exchanger), member 6|solute carrier family 24 member 6|solute carrier family 8 member B1', map_location='5 F', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=120649233, end_position_on_the_genomic_accession=120672089, orientation='plus', exon_count=16, OMIM=[], no_hdr0=''),
    170757 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=170757, CurrentID=0, Status='live', Symbol='Adgrl4', Aliases=['1110033N21Rik', 'ETL1', 'Eltd1', 'Etl'], description='adhesion G protein-coupled receptor L4', other_designations='adhesion G protein-coupled receptor L4|EGF, latrophilin seven transmembrane domain containing 1|EGF, latrophilin seven transmembrane domain-containing protein 1|EGF-TM7 receptor', map_location='3 H3', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=151143519, end_position_on_the_genomic_accession=151250718, orientation='plus', exon_count=16, OMIM=[], no_hdr0=''),
    170758 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=170758, CurrentID=0, Status='live', Symbol='Rac3', Aliases=['Rac1B'], description='Rac family small GTPase 3', other_designations='ras-related C3 botulinum toxin substrate 3|RAS-related C3 botulinum substrate 3|p21-Rac3', map_location='11 E2', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=120612294, end_position_on_the_genomic_accession=120614795, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    170759 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=170759, CurrentID=0, Status='live', Symbol='Atp13a1', Aliases=['Atp13a', 'Cgi152', 'catp'], description='ATPase type 13A1', other_designations='endoplasmic reticulum transmembrane helix translocase|manganese-transporting ATPase 13A1|cation-transporting ATPase 2|endoplasmic reticulum P5A-ATPase|probable cation-transporting ATPase 13A1', map_location='8 B3.3', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=70243813, end_position_on_the_genomic_accession=70260399, orientation='plus', exon_count=26, OMIM=[], no_hdr0=''),
    170760 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=170760, CurrentID=0, Status='live', Symbol='Acbd3', Aliases=['60kDa', '8430407O11Rik', 'D1Ertd10e', 'GCP60', 'GOLPH1', 'Gocap1', 'Pap7'], description='acyl-Coenzyme A binding domain containing 3', other_designations='Golgi resident protein GCP60|PBR associated protein|PBR- and PKA-associated protein 7|acyl-CoA-binding domain-containing protein 3|golgi complex associated protein 1, 60 kDa|golgi complex-associated protein 1|golgi phosphoprotein 1|peripheral benzodiazepine receptor-associated protein PAP7|peripherial benzodiazepine receptor associated protein', map_location='1 84.46 cM', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=180553608, end_position_on_the_genomic_accession=180581769, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    170761 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=170761, CurrentID=0, Status='live', Symbol='Nherf4', Aliases=['NaPi-Cap2', 'Pdzd3', 'Pdzk2'], description='NHERF family PDZ scaffold protein 4', other_designations='Na(+)/H(+) exchange regulatory cofactor NHE-RF4|NHERF-4|PDZ domain containing 2|PDZ domain containing 3|PDZ domain-containing protein 2|PDZ domain-containing protein 3|na/Pi cotransporter C-terminal-associated protein 2|natrium-phosphate cotransporter IIa C-terminal-associated protein 2|sodium-hydrogen exchanger regulatory factor 4|sodium-phosphate cotransporter IIa C-terminal-associated protein 2', map_location='9 A5.2', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=44158609, end_position_on_the_genomic_accession=44162761, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    170762 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=170762, CurrentID=0, Status='live', Symbol='Nup155', Aliases=['D930027M19Rik', 'mKIAA0791'], description='nucleoporin 155', other_designations='nuclear pore complex protein Nup155|155 kDa nucleoporin|nucleoporin Nup155', map_location='15 A1', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=8135861, end_position_on_the_genomic_accession=8189343, orientation='plus', exon_count=35, OMIM=[], no_hdr0=''),
    170763 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=170763, CurrentID=0, Status='live', Symbol='Zfp87', Aliases=['2210039O17Rik', '4631412O18Rik', 'KRAB4', 'Mzf22', 'Zfp72'], description='zinc finger protein 87', other_designations='zinc finger protein 87|KRAB zinc finger protein (Mzf22)|zinc finger protein 72', map_location='13 34.54 cM', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=67663900, end_position_on_the_genomic_accession=67674350, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    170765 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=170765, CurrentID=0, Status='live', Symbol='Ripply3', Aliases=['Dscr6'], description='ripply transcriptional repressor 3', other_designations='protein ripply3|Down syndrome critical region homolog 6|down syndrome critical region protein 6|homolog of human Down syndrome critical region gene 6 DSCR6|ripply3 homolog', map_location='16 C4', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=94129281, end_position_on_the_genomic_accession=94137794, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    170767 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=170767, CurrentID=0, Status='live', Symbol='Rfxap', Aliases=['5730495K23Rik'], description='regulatory factor X-associated protein', other_designations='regulatory factor X-associated protein|RFX-associated protein', map_location='3 C', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=54710536, end_position_on_the_genomic_accession=54715212, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    170768 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=170768, CurrentID=0, Status='live', Symbol='Pfkfb3', Aliases=['E330010H22Rik', 'iPFK-2', 'uPFK-2'], description='6-phosphofructo-2-kinase/fructose-2,6-biphosphatase 3', other_designations='6-phosphofructo-2-kinase/fructose-2,6-bisphosphatase 3|inducible 6-phosphofructo-2-kinase', map_location='2 A1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=11476241, end_position_on_the_genomic_accession=11558882, orientation='minus', exon_count=21, OMIM=[], no_hdr0=''),
    170770 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=170770, CurrentID=0, Status='live', Symbol='Bbc3', Aliases=['PUMA', 'PUMA/JFY1'], description='BCL2 binding component 3', other_designations='bcl-2-binding component 3|BH3-only|Bcl-2 binding component 3|p53 up-regulated modulator of apoptosis', map_location='7 A2', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=16042307, end_position_on_the_genomic_accession=16052259, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    170771 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=170771, CurrentID=0, Status='live', Symbol='Khdrbs2', Aliases=['6330586C16Rik', 'Slim1', 'Slm-1', 'Slm1', 'TG-RP135', 'Tg(LRRK2*R1441G)135Cjli', 'mSLM-1'], description='KH domain containing, RNA binding, signal transduction associated 2', other_designations='KH domain-containing, RNA-binding, signal transduction-associated protein 2|LRRK2<R1441G>|Sam68-like mammalian protein 1', map_location='1 B', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=32211683, end_position_on_the_genomic_accession=32744305, orientation='plus', exon_count=18, OMIM=[], no_hdr0=''),
    170772 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=170772, CurrentID=0, Status='live', Symbol='Glcci1', Aliases=['2310047L21Rik', 'A130036A18Rik', 'Fam117c', 'Gig18', 'Tssn1'], description='glucocorticoid induced transcript 1', other_designations='glucocorticoid-induced transcript 1 protein|glucocorticoid-induced gene 18 protein|testhymin|thymocyte/spermatocyte selection protein 1', map_location='6 A1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=8509600, end_position_on_the_genomic_accession=8597549, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    170776 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=170776, CurrentID=0, Status='live', Symbol='Cd209c', Aliases=['SIGNR2', 'mSIGNR2'], description='CD209c antigen', other_designations='CD209 antigen-like protein C|DC-SIGN-related protein 2|DC-SIGNR2', map_location='8 A1.1', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=3990081, end_position_on_the_genomic_accession=4004746, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    170779 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=170779, CurrentID=0, Status='live', Symbol='Cd209d', Aliases=['SIGN-R3', 'SIGNR3', 'mSIGNR3'], description='CD209d antigen', other_designations='CD209 antigen-like protein D|DC-SIGN-related protein 3|DC-SIGNR3', map_location='8 A1.1', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=3921824, end_position_on_the_genomic_accession=3928548, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    170780 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=170780, CurrentID=0, Status='live', Symbol='Cd209e', Aliases=['SIGNR4', 'mSIGNR4'], description='CD209e antigen', other_designations='CD209 antigen-like protein E|DC-SIGN-related protein 4|DC-SIGNR4', map_location='8 A1.1', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=3897973, end_position_on_the_genomic_accession=3904286, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    170786 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=170786, CurrentID=0, Status='live', Symbol='Cd209a', Aliases=['CD209', 'CDSIGN', 'CIRE', 'DC-SIGN', 'DC-SIGN1', 'Dcsign', 'SIGN-R1', 'SIGNR5'], description='CD209a antigen', other_designations='CD209 antigen-like protein A|dendritic cell-specific ICAM-3-grabbing non-integrin', map_location='8 A1.1', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=3793395, end_position_on_the_genomic_accession=3798984, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    170787 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=170787, CurrentID=0, Status='live', Symbol='Hdac10', Aliases=['Hd10'], description='histone deacetylase 10', other_designations='polyamine deacetylase HDAC10', map_location='15 E3', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=89007506, end_position_on_the_genomic_accession=89012903, orientation='minus', exon_count=20, OMIM=[], no_hdr0=''),
    170788 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=170788, CurrentID=0, Status='live', Symbol='Crb1', Aliases=['7530426H14Rik', 'A930008G09Rik', 'CRB1-A', 'CRB1-A2', 'CRB1-B', 'CRB1-C'], description='crumbs family member 1, photoreceptor morphogenesis associated', other_designations='protein crumbs homolog 1|crumbs homolog 1', map_location='1 60.87 cM', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=139101288, end_position_on_the_genomic_accession=139307262, orientation='minus', exon_count=20, OMIM=[], no_hdr0=''),
    170789 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=170789, CurrentID=0, Status='live', Symbol='Acot8', Aliases=['PTE-1', 'PTE-2', 'Pte1'], description='acyl-CoA thioesterase 8', other_designations='acyl-coenzyme A thioesterase 8|choloyl-coenzyme A thioesterase|peroxisomal acyl-CoA thioesterase 1|peroxisomal acyl-CoA thioesterase 2|peroxisomal acyl-coenzyme A thioester hydrolase 1|peroxisomal long-chain acyl-CoA thioesterase 1', map_location='2 H3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=164634688, end_position_on_the_genomic_accession=164662132, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    170790 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=170790, CurrentID=0, Status='live', Symbol='Mlc1', Aliases=['Kiaa0027-hp', 'LVM', 'MLC', 'VL', 'WKL1'], description='megalencephalic leukoencephalopathy with subcortical cysts 1 homolog (human)', other_designations='membrane protein MLC1', map_location='15 E3', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=88840087, end_position_on_the_genomic_accession=88863192, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    170791 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=170791, CurrentID=0, Status='live', Symbol='Rbm39', Aliases=['1500012C14Rik', '2310040E03Rik', 'B330012G18Rik', 'Rnpc2', 'caper'], description='RNA binding motif protein 39', other_designations='RNA-binding protein 39|Caper alpha|RNA-binding region (RNP1, RRM) containing 2|RNA-binding region-containing protein 2|coactivator of AP-1 and ERs|coactivator of activating protein-1 and estrogen receptors|transcription coactivator CAPER', map_location='2 H1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=155989159, end_position_on_the_genomic_accession=156022649, orientation='minus', exon_count=22, OMIM=[], no_hdr0=''),
    170799 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=170799, CurrentID=0, Status='live', Symbol='Rtkn2', Aliases=['B130039D23Rik', 'Mbf', 'Plekhk1'], description='rhotekin 2', other_designations='rhotekin-2|PH domain-containing family K member 1|membrane bound factor|pleckstrin homology domain containing, family K member 1', map_location='10 B5.1', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=67815371, end_position_on_the_genomic_accession=67894259, orientation='plus', exon_count=15, OMIM=[], no_hdr0=''),
    170812 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=170812, CurrentID=0, Status='live', Symbol='Ahsp', Aliases=['EDRF', 'Eraf'], description='alpha hemoglobin stabilizing protein', other_designations='alpha-hemoglobin-stabilizing protein|erythroid differentiation-related factor|erythroid-associated factor', map_location='7', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=127902016, end_position_on_the_genomic_accession=127902926, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    170813 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=170813, CurrentID=0, Status='live', Symbol='Ms4a3', Aliases=['HTm4'], description='membrane-spanning 4-domains, subfamily A, member 3', other_designations='membrane-spanning 4-domains subfamily A member 3|haematopoietic cell-specific transmembrane-4|hematopoietic-specific transmembrane protein 4', map_location='19 A', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=11606863, end_position_on_the_genomic_accession=11618215, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    170822 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=170822, CurrentID=0, Status='live', Symbol='Usp33', Aliases=['9830169D19Rik', 'Vdu1'], description='ubiquitin specific peptidase 33', other_designations='ubiquitin carboxyl-terminal hydrolase 33|VHL-interacting deubiquitinating enzyme 1|Vhlh-interacting deubiquitinating enzyme 1|deubiquitinating enzyme 33|pVHL-interacting deubiquitinating enzyme 1|ubiquitin specific protease 33|ubiquitin thioesterase 33|ubiquitin thiolesterase 33|ubiquitin-specific-processing protease 33', map_location='3 H3', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=152051797, end_position_on_the_genomic_accession=152099254, orientation='plus', exon_count=25, OMIM=[], no_hdr0=''),
    170823 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=170823, CurrentID=0, Status='live', Symbol='Glmn', Aliases=['9330160J16Rik', 'Fap48', 'Fap68'], description='glomulin, FKBP associated protein', other_designations='glomulin|FAP|FK506-binding protein-associated protein|FKBP-associated protein', map_location='5 F', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=107696828, end_position_on_the_genomic_accession=107745754, orientation='minus', exon_count=21, OMIM=[], no_hdr0=''),
    170826 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=170826, CurrentID=0, Status='live', Symbol='Ppargc1b', Aliases=['4631412G21Rik', 'PGC-1beta', 'PGC-1beta/ERRL1', 'PPARGC-1-beta', 'Perc'], description='peroxisome proliferative activated receptor, gamma, coactivator 1 beta', other_designations='peroxisome proliferator-activated receptor gamma coactivator 1-beta|ERR ligand 1|PPAR gamma coactivator-1beta protein', map_location='18 E1', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=61424516, end_position_on_the_genomic_accession=61533846, orientation='minus', exon_count=14, OMIM=[], no_hdr0=''),
    170828 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=170828, CurrentID=0, Status='live', Symbol='Vgll1', Aliases=['Tondu'], description='vestigial like family member 1', other_designations='transcription cofactor vestigial-like protein 1|vestigial like 1 homolog|vestigial-related factor|vgl-1', map_location='X A6', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=56133466, end_position_on_the_genomic_accession=56151900, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    170829 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=170829, CurrentID=0, Status='live', Symbol='Tram2', Aliases=['C330003D03Rik'], description='translocating chain-associating membrane protein 2', other_designations='translocating chain-associated membrane protein 2', map_location='1 A4', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=21071621, end_position_on_the_genomic_accession=21149449, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    170833 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=170833, CurrentID=0, Status='live', Symbol='Hook2', Aliases=['A630054I03Rik', 'mHK2'], description='hook microtubule tethering protein 2', other_designations='protein Hook homolog 2', map_location='8 C3', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=85715402, end_position_on_the_genomic_accession=85729981, orientation='plus', exon_count=25, OMIM=[], no_hdr0=''),
    170834 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=170834, CurrentID=0, Status='live', Symbol='Oosp1', Aliases=[], description='oocyte secreted protein 1', other_designations='oocyte-secreted protein 1|initiate factor 3|oocyte secretory protein 1', map_location='19 A', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=11644824, end_position_on_the_genomic_accession=11668415, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    170835 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=170835, CurrentID=0, Status='live', Symbol='Inpp5j', Aliases=['Pib5pa', 'Pipp'], description='inositol polyphosphate 5-phosphatase J', other_designations='phosphatidylinositol 4,5-bisphosphate 5-phosphatase A|phosphatidylinositol (4,5) bisphosphate 5-phosphatase, A|phosphatidylinositol 1,3,4,5-tetrakisphosphate 5-phosphatase|phosphatidylinositol 1,4,5-trisphosphate 5-phosphatase|proline-rich inositol polyphosphate 5-phosphatase', map_location='11 A1', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=3444272, end_position_on_the_genomic_accession=3455521, orientation='minus', exon_count=15, OMIM=[], no_hdr0=''),
    170930 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=170930, CurrentID=0, Status='live', Symbol='Sumo2', Aliases=['SUMO-2', 'Smt3A', 'Smt3b', 'Smt3h2'], description='small ubiquitin-like modifier 2', other_designations='small ubiquitin-related modifier 2|SMT3 homolog 2|SMT3 suppressor of mif two 3 homolog 2|SMT3 supressor of mif two 3 homolog 2|sentrin-2|ubiquitin-like protein SMT3A|ubiquitin-like protein SMT3B', map_location='11 E2', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=115413935, end_position_on_the_genomic_accession=115427056, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    170935 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=170935, CurrentID=0, Status='live', Symbol='Grid2ip', Aliases=[], description='glutamate receptor, ionotropic, delta 2 (Grid2) interacting protein 1', other_designations='delphilin|GluR-delta2 philic-protein|L-delphilin|glutamate receptor, ionotropic, delta 2-interacting protein 1', map_location='5 G2', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=143343085, end_position_on_the_genomic_accession=143377534, orientation='plus', exon_count=24, OMIM=[], no_hdr0=''),
    170936 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=170936, CurrentID=0, Status='live', Symbol='Zfp369', Aliases=['B930030B22Rik', 'D230020H11Rik', 'NRIF2'], description='zinc finger protein 369', other_designations='neurotrophin receptor-interacting factor 2', map_location='13 B3', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=65411975, end_position_on_the_genomic_accession=65452038, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    170938 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=170938, CurrentID=0, Status='live', Symbol='Zfp617', Aliases=['Zfps11-6'], description='zinc finger protein 617', other_designations='zinc finger protein 617|Zinc finger protein s11-6', map_location='8 B3.3', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=72676669, end_position_on_the_genomic_accession=72688474, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    170939 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=170939, CurrentID=0, Status='live', Symbol='Krtap19-9b', Aliases=['Krtap16-10b', 'Krtap16.10L'], description='keratin associated protein 19-9B', other_designations='keratin-associated protein 19-9b|high-glycine/tyrosine protein type I E5|keratin associated protein 16-10B|keratin-associated protein 16-10b', map_location='16 C3.3', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=88728692, end_position_on_the_genomic_accession=88729152, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    170942 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=170942, CurrentID=0, Status='live', Symbol='Erdr1x', Aliases=['Erdr1', 'Gm21887', 'Gm55594', 'edr'], description='erythroid differentiation regulator 1 x', other_designations='erythroid differentiation regulator 1', map_location='X', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=168793522, end_position_on_the_genomic_accession=168801793, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    170947 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=170947, CurrentID=0, Status='live', Symbol='Myoz3', Aliases=['4833419K08Rik', 'Fatz-3'], description='myozenin 3', other_designations='myozenin-3|FATZ-related protein 3|calsarcin-3', map_location='18 D3', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=60706789, end_position_on_the_genomic_accession=60724788, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    170952 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=170952, CurrentID=0, Status='live', Symbol='Prima1', Aliases=['B230212M13Rik', 'PRiMA'], description='proline rich membrane anchor 1', other_designations='proline-rich membrane anchor 1|acetylcholinesterase membrane anchor', map_location='12 E', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=103160712, end_position_on_the_genomic_accession=103208967, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    171095 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=171095, CurrentID=0, Status='live', Symbol='Il17rc', Aliases=['1110025H02Rik', 'Gm19850', 'IL-17RC', 'IL17-RC', 'IL17-RL', 'Il17rl'], description='interleukin 17 receptor C', other_designations='interleukin-17 receptor C|IL-17 receptor C|IL-17RL|interleukin-17 receptor-like protein|zcytoR14', map_location='6 E3', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=113448416, end_position_on_the_genomic_accession=113460124, orientation='plus', exon_count=19, OMIM=[], no_hdr0=''),
    171166 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=171166, CurrentID=0, Status='live', Symbol='Mcoln3', Aliases=['6720490O21Rik', 'TRPML3', 'Va'], description='mucolipin 3', other_designations='mucolipin-3|transient receptor potential channel mucolipin 3|varitint-waddler', map_location='3 71.03 cM', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=145799032, end_position_on_the_genomic_accession=145847563, orientation='plus', exon_count=15, OMIM=[], no_hdr0=''),
    171167 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=171167, CurrentID=0, Status='live', Symbol='Fut10', Aliases=['fuc-TX', 'fut10A'], description='fucosyltransferase 10', other_designations='alpha-(1,3)-fucosyltransferase 10|fucosyltransferase X|galactoside 3-L-fucosyltransferase 10', map_location='8 A3', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=31677342, end_position_on_the_genomic_accession=31753072, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    171168 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=171168, CurrentID=0, Status='live', Symbol='Acer1', Aliases=['2310024P18Rik', 'Alkcdase1', 'Asah3', 'Cer1'], description='alkaline ceramidase 1', other_designations='alkaline ceramidase 1|N-acylsphingosine amidohydrolase 3|acylsphingosine deacylase 3|alkCDase 1|alkaline cdase 1|maCER1', map_location='17 D', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=57260490, end_position_on_the_genomic_accession=57289126, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    171170 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=171170, CurrentID=0, Status='live', Symbol='Mbnl3', Aliases=['A530038J18Rik', 'CHCR', 'E430034C16Rik', 'MBLX', 'MBLX39', 'MBXL'], description='muscleblind like splicing factor 3', other_designations='muscleblind-like protein 3|cys3His CCG1-required protein|muscleblind-like 3|muscleblind-like X-linked protein', map_location='X A5', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=50202371, end_position_on_the_genomic_accession=50294867, orientation='minus', exon_count=14, OMIM=[], no_hdr0=''),
    171171 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=171171, CurrentID=0, Status='live', Symbol='Ntng2', Aliases=['2610016D08Rik', 'Lmnt2'], description='netrin G2', other_designations='netrin-G2|laminet 2', map_location='2 19.57 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=29084738, end_position_on_the_genomic_accession=29138111, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    171180 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=171180, CurrentID=0, Status='live', Symbol='Syt12', Aliases=[], description='synaptotagmin XII', other_designations='synaptotagmin-12|sytXII', map_location='19 A', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=4495936, end_position_on_the_genomic_accession=4527171, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    171183 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=171183, CurrentID=0, Status='live', Symbol='Vmn1r37', Aliases=['V1rc10'], description='vomeronasal 1 receptor 37', other_designations='vomeronasal 1 receptor 37|vomernasal 1 receptor Vmn1r37|vomeronasal 1 receptor, C10|vomeronasal receptor V1RC10', map_location='6 C1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=66708376, end_position_on_the_genomic_accession=66709284, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    171184 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=171184, CurrentID=0, Status='live', Symbol='Vmn1r36', Aliases=['V1rc11'], description='vomeronasal 1 receptor 36', other_designations='vomeronasal 1 receptor 36|vomernasal 1 receptor Vmn1r36|vomeronasal 1 receptor, C11', map_location='6 C1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=66692956, end_position_on_the_genomic_accession=66693873, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    171185 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=171185, CurrentID=0, Status='live', Symbol='Vmn1r35', Aliases=['V1rc12'], description='vomeronasal 1 receptor 35', other_designations='vomeronasal 1 receptor 35|vomernasal 1 receptor Vmn1r35|vomeronasal 1 receptor, C12', map_location='6 C1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=66655778, end_position_on_the_genomic_accession=66656668, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    171186 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=171186, CurrentID=0, Status='live', Symbol='Vmn1r38', Aliases=['V1rc13'], description='vomeronasal 1 receptor 38', other_designations='vomeronasal 1 receptor 38|vomernasal 1 receptor Vmn1r38|vomeronasal 1 receptor, C13', map_location='6 C1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=66753206, end_position_on_the_genomic_accession=66754114, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    171187 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=171187, CurrentID=0, Status='live', Symbol='Vmn1r33', Aliases=['V1rc14'], description='vomeronasal 1 receptor 33', other_designations='vomeronasal 1 receptor 33|vomernasal 1 receptor Vmn1r33|vomeronasal 1 receptor, C14', map_location='6 C1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=66588635, end_position_on_the_genomic_accession=66589552, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    171188 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=171188, CurrentID=0, Status='live', Symbol='Vmn1r32', Aliases=['V1rc15'], description='vomeronasal 1 receptor 32', other_designations='vomeronasal 1 receptor 32|vomernasal 1 receptor Vmn1r32|vomeronasal 1 receptor, C15', map_location='6 C1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=66529167, end_position_on_the_genomic_accession=66536692, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    171189 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=171189, CurrentID=0, Status='live', Symbol='Vmn1r17', Aliases=['V1rc16'], description='vomeronasal 1 receptor 17', other_designations='vomeronasal 1 receptor 17|vomernasal 1 receptor Vmn1r17|vomeronasal 1 receptor, C16', map_location='6 B3', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=57337452, end_position_on_the_genomic_accession=57338363, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    171190 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=171190, CurrentID=0, Status='live', Symbol='Vmn1r26', Aliases=['V1rc17'], description='vomeronasal 1 receptor 26', other_designations='vomeronasal 1 receptor 26|vomernasal 1 receptor Vmn1r26|vomeronasal 1 receptor, C17', map_location='6 B3', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=57985168, end_position_on_the_genomic_accession=57986187, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    171191 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=171191, CurrentID=0, Status='live', Symbol='Vmn1r24', Aliases=['V1rc18'], description='vomeronasal 1 receptor 24', other_designations='vomeronasal 1 receptor, C18', map_location='6 B3', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=57932626, end_position_on_the_genomic_accession=57933516, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    171192 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=171192, CurrentID=0, Status='live', Symbol='Vmn1r5', Aliases=['V1rc19'], description='vomeronasal 1 receptor 5', other_designations='vomeronasal 1 receptor, C19|vomernasal 1 receptor Vmn1r5|vomeronasal 1 receptor 6 pseudogene', map_location='6 B3', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=56947320, end_position_on_the_genomic_accession=56963335, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    171193 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=171193, CurrentID=0, Status='live', Symbol='Vmn1r6', Aliases=['V1rc20'], description='vomeronasal 1 receptor 6', other_designations='vomeronasal 1 receptor 6|vomernasal 1 receptor Vmn1r6|vomeronasal 1 receptor, C20', map_location='6 B3', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=56979340, end_position_on_the_genomic_accession=56980251, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    171194 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=171194, CurrentID=0, Status='live', Symbol='Vmn1r4', Aliases=['C230065D10Rik', 'V1rc21'], description='vomeronasal 1 receptor 4', other_designations='vomeronasal 1 receptor 4|vomernasal 1 receptor Vmn1r4|vomeronasal 1 receptor, C21|vomeronasal type 1 receptor C21', map_location='6 B3', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=56901078, end_position_on_the_genomic_accession=56934593, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    171195 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=171195, CurrentID=0, Status='live', Symbol='Vmn1r30', Aliases=['V1rc22', 'V1rc9'], description='vomeronasal 1 receptor 30', other_designations='vomeronasal 1 receptor 30|vomernasal 1 receptor Vmn1r30|vomeronasal 1 receptor, C22|vomeronasal 1 receptor, C9', map_location='6 B3', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=58411833, end_position_on_the_genomic_accession=58420609, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    171196 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=171196, CurrentID=0, Status='live', Symbol='Vmn1r22', Aliases=['V1rc23'], description='vomeronasal 1 receptor 22', other_designations='vomeronasal 1 receptor 22|vomernasal 1 receptor Vmn1r22|vomeronasal 1 receptor, C23', map_location='6 B3', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=57877067, end_position_on_the_genomic_accession=57877975, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    171197 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=171197, CurrentID=0, Status='live', Symbol='Vmn1r23', Aliases=['V1rc24'], description='vomeronasal 1 receptor 23', other_designations='vomeronasal 1 receptor 23|vomernasal 1 receptor Vmn1r23|vomeronasal 1 receptor, C24', map_location='6 B3', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=57902868, end_position_on_the_genomic_accession=57903776, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    171198 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=171198, CurrentID=0, Status='live', Symbol='Vmn1r28', Aliases=['V1rc25'], description='vomeronasal 1 receptor 28', other_designations='vomeronasal 1 receptor 28|vomernasal 1 receptor Vmn1r28|vomeronasal 1 receptor, C25', map_location='6 B3', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=58239292, end_position_on_the_genomic_accession=58243645, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    171199 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=171199, CurrentID=0, Status='live', Symbol='Vmn1r18', Aliases=['V1rc26'], description='vomeronasal 1 receptor 18', other_designations='vomeronasal 1 receptor 18|vomernasal 1 receptor Vmn1r18|vomeronasal 1 receptor, C26', map_location='6 B3', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=57366653, end_position_on_the_genomic_accession=57367552, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    171200 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=171200, CurrentID=0, Status='live', Symbol='Vmn1r19', Aliases=['V1rc27'], description='vomeronasal 1 receptor 19', other_designations='vomeronasal 1 receptor 19|vomernasal 1 receptor Vmn1r19|vomeronasal 1 receptor, C27|vomeronasal type 1 receptor C27', map_location='6 B3', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=57381449, end_position_on_the_genomic_accession=57382375, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    171201 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=171201, CurrentID=0, Status='live', Symbol='Vmn1r21', Aliases=['V1rc28'], description='vomeronasal 1 receptor 21', other_designations='vomeronasal 1 receptor 21|vomernasal 1 receptor Vmn1r21|vomeronasal 1 receptor, C28|vomeronasal type 1 receptor C28', map_location='6 B3', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=57820549, end_position_on_the_genomic_accession=57821442, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    171202 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=171202, CurrentID=0, Status='live', Symbol='Vmn1r16', Aliases=['V1rc29'], description='vomeronasal 1 receptor 16', other_designations='vomeronasal 1 receptor, C29|vomernasal 1 receptor Vmn1r16', map_location='6 B3', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=57297724, end_position_on_the_genomic_accession=57300620, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    171203 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=171203, CurrentID=0, Status='live', Symbol='Vmn1r9', Aliases=['V1rc30'], description='vomeronasal 1 receptor 9', other_designations='vomeronasal 1 receptor, C30|vomernasal 1 receptor Vmn1r9|vomeronasal type 1 receptor C30', map_location='6 B3', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=57047880, end_position_on_the_genomic_accession=57048930, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    171205 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=171205, CurrentID=0, Status='live', Symbol='Vmn1r8', Aliases=['V1rc32'], description='vomeronasal 1 receptor 8', other_designations='vomeronasal 1 receptor, C32|vomernasal 1 receptor Vmn1r8|vomeronasal 1 receptor, C30', map_location='6 B3', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=57012898, end_position_on_the_genomic_accession=57014110, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    171206 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=171206, CurrentID=0, Status='live', Symbol='Vmn1r27', Aliases=['V1rc33'], description='vomeronasal 1 receptor 27', other_designations='vomeronasal 1 receptor 27|vomernasal 1 receptor Vmn1r27|vomeronasal 1 receptor, C33', map_location='6 B3', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=58192091, end_position_on_the_genomic_accession=58193002, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    171207 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=171207, CurrentID=0, Status='live', Symbol='Arhgap4', Aliases=['A130009C12Rik', 'A530015A20Rik', 'Rgc1', 'c1', 'mKIAA0131'], description='Rho GTPase activating protein 4', other_designations='rho GTPase-activating protein 4|GTPase-activating protein p115', map_location='X A7.3', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=72937958, end_position_on_the_genomic_accession=72954945, orientation='minus', exon_count=23, OMIM=[], no_hdr0=''),
    171209 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=171209, CurrentID=0, Status='live', Symbol='Asic3', Aliases=['Accn3', 'DRASIC', 'SLNAC1', 'TNAC1'], description='acid-sensing (proton-gated) ion channel 3', other_designations='acid-sensing ion channel 3|amiloride-sensitive cation channel 3|dorsal root ASIC', map_location='5 A3', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=24618449, end_position_on_the_genomic_accession=24622836, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    171210 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=171210, CurrentID=0, Status='live', Symbol='Acot2', Aliases=['MTE-I', 'Mte1'], description='acyl-CoA thioesterase 2', other_designations='acyl-coenzyme A thioesterase 2, mitochondrial|acyl coenzyme A thioester hydrolase|mitochondrial acyl-CoA thioesterase 1|very-long-chain acyl-CoA thioesterase', map_location='12 D1', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=84034635, end_position_on_the_genomic_accession=84040651, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    171211 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=171211, CurrentID=0, Status='live', Symbol='Edaradd', Aliases=['1810032E07Rik', '5830469M23Rik', 'A630043P06', 'cr'], description='EDAR (ectodysplasin-A receptor)-associated death domain', other_designations='ectodysplasin-A receptor-associated adapter protein|EDAR-associated death domain protein|crinkled', map_location='13 4.77 cM', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=12486090, end_position_on_the_genomic_accession=12535413, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    171212 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=171212, CurrentID=0, Status='live', Symbol='Galnt10', Aliases=['C330012K04Rik', 'GalNAc-T10', 'GalNAc-T9', 'Galnt9', 'ppGaNTase'], description='polypeptide N-acetylgalactosaminyltransferase 10', other_designations='polypeptide N-acetylgalactosaminyltransferase 10|UDP-GalNAc:polypeptide N-acetylgalactosaminyltransferase 10|UDP-N-acetyl-alpha-D-galactosamine: polypeptide N-acetylgalactosaminyltransferase 9|UDP-N-acetyl-alpha-D-galactosamine:polypeptide N-acetylgalactosaminyltransferase 10|polypeptide GalNAc transferase 10|pp-GaNTase 10|protein-UDP acetylgalactosaminyltransferase 10', map_location='11 B1.3', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=57536268, end_position_on_the_genomic_accession=57678327, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    171224 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=171224, CurrentID=0, Status='live', Symbol='Vmn1r229', Aliases=['V1re1'], description='vomeronasal 1 receptor 229', other_designations='vomeronasal 1 receptor 229|vomernasal 1 receptor Vmn1r229|vomeronasal 1 receptor, E1|vomeronasal type 1 receptor E1', map_location='17 A3.2', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=21034757, end_position_on_the_genomic_accession=21035677, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    171225 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=171225, CurrentID=0, Status='live', Symbol='Vmn1r226', Aliases=['V1re2'], description='vomeronasal 1 receptor 226', other_designations='vomeronasal 1 receptor 226|vomernasal 1 receptor Vmn1r226|vomeronasal 1 receptor, E2|vomeronasal type 1 receptor E2', map_location='17 A3.2', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=20907770, end_position_on_the_genomic_accession=20908666, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    171226 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=171226, CurrentID=0, Status='live', Symbol='Vmn1r228', Aliases=['V1re3', 'Vldr1'], description='vomeronasal 1 receptor 228', other_designations='vomeronasal 1 receptor 228|vomernasal 1 receptor Vmn1r228|vomeronasal 1 receptor, E3|vomeronasal receptor 1 D1|vomeronasal type 1 receptor E3', map_location='17 A3.2', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=20996321, end_position_on_the_genomic_accession=20997763, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    171227 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=171227, CurrentID=0, Status='live', Symbol='Vmn1r232', Aliases=['V1re4'], description='vomeronasal 1 receptor 232', other_designations='vomeronasal 1 receptor, E4|vomernasal 1 receptor Vmn1r232|vomeronasal type 1 receptor E4', map_location='17 A3.2', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=21133467, end_position_on_the_genomic_accession=21134625, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    171228 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=171228, CurrentID=0, Status='live', Symbol='Vmn1r225', Aliases=['V1re5'], description='vomeronasal 1 receptor 225', other_designations='vomeronasal 1 receptor 225|vomernasal 1 receptor Vmn1r225|vomeronasal 1 receptor, E5', map_location='17 A3.2', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=20722561, end_position_on_the_genomic_accession=20723457, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    171229 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=171229, CurrentID=0, Status='live', Symbol='Vmn1r227', Aliases=['V1re6'], description='vomeronasal 1 receptor 227', other_designations='vomeronasal 1 receptor, E6|vomernasal 1 receptor Vmn1r227', map_location='17 A3.2', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=20955468, end_position_on_the_genomic_accession=20956388, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    171230 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=171230, CurrentID=0, Status='live', Symbol='Vmn1r231', Aliases=['V1re5', 'V1re7'], description='vomeronasal 1 receptor 231', other_designations='vomeronasal 1 receptor 231|vomernasal 1 receptor Vmn1r231|vomeronasal 1 receptor, E7|vomeronasal receptor 1 E5|vomeronasal type 1 receptor E7', map_location='17 A3.2', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=21109978, end_position_on_the_genomic_accession=21110913, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    171231 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=171231, CurrentID=0, Status='live', Symbol='Vmn1r230', Aliases=['V1re8'], description='vomeronasal 1 receptor 230', other_designations='vomeronasal 1 receptor 230|vomernasal 1 receptor Vmn1r230|vomeronasal 1 receptor, E8|vomeronasal type 1 receptor E8', map_location='17 A3.2', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=21066813, end_position_on_the_genomic_accession=21067763, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    171232 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=171232, CurrentID=0, Status='live', Symbol='Vmn1r234', Aliases=['V1rf1'], description='vomeronasal 1 receptor 234', other_designations='vomeronasal 1 receptor 234|vomernasal 1 receptor Vmn1r234|vomeronasal 1 receptor, F1|vomeronasal type 1 receptor F1', map_location='17 A3.2', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=21449088, end_position_on_the_genomic_accession=21450078, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    171233 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=171233, CurrentID=0, Status='live', Symbol='Vmn1r235', Aliases=['V1rf2'], description='vomeronasal 1 receptor 235', other_designations='vomeronasal 1 receptor, F2|vomernasal 1 receptor Vmn1r235|vomeronasal type 1 receptor F2', map_location='17 A3.2', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=21480689, end_position_on_the_genomic_accession=21483125, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    171234 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=171234, CurrentID=0, Status='live', Symbol='Vmn1r237', Aliases=['V1rf3', 'Vfrf3'], description='vomeronasal 1 receptor 237', other_designations='vomeronasal type-1 receptor 4|vomernasal 1 receptor Vmn1r237|vomeronasal 1 receptor, F3|vomeronasal type 1 receptor F3', map_location='17 A3.2', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=21534279, end_position_on_the_genomic_accession=21535148, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    171235 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=171235, CurrentID=0, Status='live', Symbol='Vmn1r236', Aliases=['V1rf4'], description='vomeronasal 1 receptor 236', other_designations='vomeronasal 1 receptor, F4|vomernasal 1 receptor Vmn1r236|vomeronasal type 1 receptor F4', map_location='17 A3.2', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=21506795, end_position_on_the_genomic_accession=21507915, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    171236 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=171236, CurrentID=0, Status='live', Symbol='Vmn1r233', Aliases=['V1rf5'], description='vomeronasal 1 receptor 233', other_designations='vomeronasal type-1 receptor 2|vomernasal 1 receptor Vmn1r233|vomeronasal 1 receptor, F5|vomeronasal receptor V1RF5|vomeronasal type 1 receptor F5', map_location='17 A3.2', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=21213989, end_position_on_the_genomic_accession=21214948, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    171237 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=171237, CurrentID=0, Status='live', Symbol='Vmn1r73', Aliases=['V1rg2'], description='vomeronasal 1 receptor 73', other_designations='vomeronasal 1 receptor 73|vomernasal 1 receptor Vmn1r73|vomeronasal 1 receptor, G2', map_location='7 A1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=11490184, end_position_on_the_genomic_accession=11491095, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    171238 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=171238, CurrentID=0, Status='live', Symbol='Vmn1r80', Aliases=['V1rg3'], description='vomeronasal 1 receptor 80', other_designations='vomeronasal 1 receptor, G3|vomernasal 1 receptor Vmn1r80', map_location='7 A1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=11926892, end_position_on_the_genomic_accession=11927818, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    171239 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=171239, CurrentID=0, Status='live', Symbol='Vmn1r76', Aliases=['V1rg4'], description='vomeronasal 1 receptor 76', other_designations='vomeronasal 1 receptor, G4|vomernasal 1 receptor Vmn1r76', map_location='7 A1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=11664238, end_position_on_the_genomic_accession=11665212, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    171240 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=171240, CurrentID=0, Status='live', Symbol='Vmn1r74', Aliases=['V1rg5'], description='vomeronasal 1 receptor 74', other_designations='vomeronasal 1 receptor 74|vomernasal 1 receptor Vmn1r74|vomeronasal 1 receptor, G5', map_location='7 A1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=11580702, end_position_on_the_genomic_accession=11581616, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    171241 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=171241, CurrentID=0, Status='live', Symbol='Vmn1r75', Aliases=['V1rg6'], description='vomeronasal 1 receptor 75', other_designations='vomeronasal 1 receptor 75|vomernasal 1 receptor Vmn1r75|vomeronasal 1 receptor, G6|vomeronasal type 1 receptor G6', map_location='7 A1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=11614270, end_position_on_the_genomic_accession=11615187, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    171242 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=171242, CurrentID=0, Status='live', Symbol='Vmn1r78', Aliases=['V1rg7'], description='vomeronasal 1 receptor 78', other_designations='vomeronasal 1 receptor, G7|vomernasal 1 receptor Vmn1r78', map_location='7 A1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=11886391, end_position_on_the_genomic_accession=11887332, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    171243 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=171243, CurrentID=0, Status='live', Symbol='Vmn1r83', Aliases=['V1rg8'], description='vomeronasal 1 receptor 83', other_designations='vomeronasal 1 receptor 83|vomernasal 1 receptor Vmn1r83|vomeronasal 1 receptor, G8', map_location='7 A1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=12054177, end_position_on_the_genomic_accession=12056055, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    171244 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=171244, CurrentID=0, Status='live', Symbol='Vmn1r81', Aliases=['V1rg9'], description='vomeronasal 1 receptor 81', other_designations='vomeronasal 1 receptor 81|vomernasal 1 receptor Vmn1r81|vomeronasal 1 receptor, G9|vomeronasal type 1 receptor G9', map_location='7 A1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=11993686, end_position_on_the_genomic_accession=11994606, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    171245 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=171245, CurrentID=0, Status='live', Symbol='Vmn1r-ps103', Aliases=['V1rh1'], description='vomeronasal 1 receptor, pseudogene 103', other_designations='vomeronasal 1 receptor, H1|vomernasal 1 receptor Vmn1r-ps103', map_location='13 A3.1', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=22625442, end_position_on_the_genomic_accession=22626413, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    171246 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=171246, CurrentID=0, Status='live', Symbol='Vmn1r200', Aliases=['V1rh3'], description='vomeronasal 1 receptor 200', other_designations='vomeronasal 1 receptor 200|vomernasal 1 receptor Vmn1r200|vomeronasal 1 receptor, H3', map_location='13 A3.1', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=22579199, end_position_on_the_genomic_accession=22580137, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    171247 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=171247, CurrentID=0, Status='live', Symbol='Vmn1r199', Aliases=['V1rh4'], description='vomeronasal 1 receptor 199', other_designations='vomeronasal 1 receptor 199|vomernasal 1 receptor Vmn1r199|vomeronasal 1 receptor, H4|vomeronasal type 1 receptor H4', map_location='13 A3.1', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=22566708, end_position_on_the_genomic_accession=22567811, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    171248 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=171248, CurrentID=0, Status='live', Symbol='Vmn1r214', Aliases=['V1rh5'], description='vomeronasal 1 receptor 214', other_designations='vomeronasal 1 receptor 214|vomernasal 1 receptor Vmn1r214|vomeronasal 1 receptor, H5', map_location='13 A3.1', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=23218508, end_position_on_the_genomic_accession=23219611, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    171249 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=171249, CurrentID=0, Status='live', Symbol='Vmn1r213', Aliases=['V1rh6'], description='vomeronasal 1 receptor 213', other_designations='vomeronasal 1 receptor 213|vomernasal 1 receptor Vmn1r213|vomeronasal 1 receptor, H6', map_location='13 A3.1', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=23195419, end_position_on_the_genomic_accession=23196573, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    171250 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=171250, CurrentID=0, Status='live', Symbol='Vmn1r206', Aliases=['V1rh7'], description='vomeronasal 1 receptor 206', other_designations='vomeronasal 1 receptor 206|vomernasal 1 receptor Vmn1r206|vomeronasal 1 receptor, H7', map_location='13 A3.1', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=22804267, end_position_on_the_genomic_accession=22805205, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    171251 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=171251, CurrentID=0, Status='live', Symbol='Vmn1r205', Aliases=['V1rh8'], description='vomeronasal 1 receptor 205', other_designations='vomeronasal 1 receptor 205|vomernasal 1 receptor Vmn1r205|vomeronasal 1 receptor, H8', map_location='13 A3.1', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=22776150, end_position_on_the_genomic_accession=22777100, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    171252 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=171252, CurrentID=0, Status='live', Symbol='Vmn1r208', Aliases=['V1rh9-ps', 'Vmn1r208'], description='vomeronasal 1 receptor 208', other_designations='vomeronasal 1 receptor 208|vomernasal 1 receptor Vmn1r208|vomeronasal 1 receptor 208, pseudogene|vomeronasal 1 receptor, H9', map_location='13 A3.1', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=22956569, end_position_on_the_genomic_accession=22957495, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    171253 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=171253, CurrentID=0, Status='live', Symbol='Vmn1r215', Aliases=['V1ri2'], description='vomeronasal 1 receptor 215', other_designations='vomeronasal 1 receptor 215|vomernasal 1 receptor Vmn1r215|vomeronasal 1 receptor, I2', map_location='13 A3.1', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=23259962, end_position_on_the_genomic_accession=23260864, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    171254 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=171254, CurrentID=0, Status='live', Symbol='Vmn1r198', Aliases=['V1ri3'], description='vomeronasal 1 receptor 198', other_designations='vomeronasal 1 receptor 198|vomernasal 1 receptor Vmn1r198|vomeronasal 1 receptor, I3', map_location='13 A3.1', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=22538516, end_position_on_the_genomic_accession=22539418, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    171255 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=171255, CurrentID=0, Status='live', Symbol='Vmn1r201', Aliases=['V1ri4'], description='vomeronasal 1 receptor 201', other_designations='vomeronasal 1 receptor 201|vomernasal 1 receptor Vmn1r201|vomeronasal 1 receptor, I4', map_location='13 A3.1', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=22658788, end_position_on_the_genomic_accession=22659690, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    171256 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=171256, CurrentID=0, Status='live', Symbol='Vmn1r218', Aliases=['V1ri5'], description='vomeronasal 1 receptor 218', other_designations='vomeronasal 1 receptor 218|vomernasal 1 receptor Vmn1r218|vomeronasal 1 receptor, I5', map_location='13 A3.1', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=23320655, end_position_on_the_genomic_accession=23321551, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    171257 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=171257, CurrentID=0, Status='live', Symbol='Vmn1r195', Aliases=['V1ri6'], description='vomeronasal 1 receptor 195', other_designations='vomeronasal 1 receptor, I6|vomernasal 1 receptor Vmn1r195|vomeronasal type 1 receptor I6', map_location='13 A3.1', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=22462487, end_position_on_the_genomic_accession=22463574, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    171258 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=171258, CurrentID=0, Status='live', Symbol='Vmn1r202', Aliases=['V1ri7'], description='vomeronasal 1 receptor 202', other_designations='vomeronasal 1 receptor 202|vomernasal 1 receptor Vmn1r202|vomeronasal 1 receptor, I7|vomeronasal type 1 receptor I7', map_location='13 A3.1', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=22685507, end_position_on_the_genomic_accession=22686415, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    171259 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=171259, CurrentID=0, Status='live', Symbol='Vmn1r193', Aliases=['V1ri9'], description='vomeronasal 1 receptor 193', other_designations='vomeronasal 1 receptor 193|vomernasal 1 receptor Vmn1r193|vomeronasal 1 receptor, I9', map_location='13 A3.1', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=22403031, end_position_on_the_genomic_accession=22403990, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    171260 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=171260, CurrentID=0, Status='live', Symbol='Vmn1r89', Aliases=['V1RE8', 'V1rj2'], description='vomeronasal 1 receptor 89', other_designations='vomeronasal 1 receptor 89|vomernasal 1 receptor Vmn1r89|vomeronasal 1 receptor, J2|vomeronasal receptor 1 E8|vomeronasal receptor V1RJ1|vomeronasal type 1 receptor J2', map_location='7 A1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=12953266, end_position_on_the_genomic_accession=12954216, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    171261 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=171261, CurrentID=0, Status='live', Symbol='Vmn1r87', Aliases=['V1rk1'], description='vomeronasal 1 receptor 87', other_designations='vomeronasal 1 receptor 87|vomernasal 1 receptor Vmn1r87|vomeronasal 1 receptor, K1|vomeronasal type 1 receptor K1', map_location='7 A1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=12865398, end_position_on_the_genomic_accession=12866285, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    171262 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=171262, CurrentID=0, Status='live', Symbol='Vmn1r70', Aliases=['V1rd2', 'V1rl1'], description='vomeronasal 1 receptor 70', other_designations='vomeronasal 1 receptor 70|vomernasal 1 receptor Vmn1r70|vomeronasal 1 receptor, L1|vomeronasal receptor 1 D2|vomeronasal type 1 receptor L1', map_location='7 A1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=10367514, end_position_on_the_genomic_accession=10368410, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    171263 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=171263, CurrentID=0, Status='live', Symbol='Vmn1r67', Aliases=['V1re10'], description='vomeronasal 1 receptor 67', other_designations='vomeronasal 1 receptor, E10|vomernasal 1 receptor Vmn1r67', map_location='7 A1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=10180716, end_position_on_the_genomic_accession=10181714, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    171264 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=171264, CurrentID=0, Status='live', Symbol='Vmn1r66', Aliases=['S67', 'V1re11', 'V1re3'], description='vomeronasal 1 receptor 66', other_designations='vomeronasal 1 receptor, E11|vomernasal 1 receptor Vmn1r66|vomeronasal receptor 1 E3|vomeronasal type 1 receptor E11', map_location='7 A1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=10007755, end_position_on_the_genomic_accession=10009278, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    171265 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=171265, CurrentID=0, Status='live', Symbol='Vmn1r185', Aliases=['V1re12'], description='vomeronasal 1 receptor 185', other_designations='vomeronasal 1 receptor 185|vomernasal 1 receptor Vmn1r185|vomeronasal 1 receptor, E12', map_location='7 A3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=26310544, end_position_on_the_genomic_accession=26311503, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    171267 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=171267, CurrentID=0, Status='live', Symbol='Vmn1r84', Aliases=['V1rg11'], description='vomeronasal 1 receptor 84', other_designations='vomeronasal 1 receptor 84|vomernasal 1 receptor Vmn1r84|vomeronasal 1 receptor, G11|vomeronasal type 1 receptor G11', map_location='7 A1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=12095735, end_position_on_the_genomic_accession=12096691, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    171268 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=171268, CurrentID=0, Status='live', Symbol='Vmn1r82', Aliases=['V1rg12'], description='vomeronasal 1 receptor 82', other_designations='vomeronasal 1 receptor 82|vomernasal 1 receptor Vmn1r82|vomeronasal 1 receptor, G12|vomeronasal type 1 receptor G12', map_location='7 A1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=12038732, end_position_on_the_genomic_accession=12039646, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    171269 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=171269, CurrentID=0, Status='live', Symbol='Vmn1r210', Aliases=['V1rh10'], description='vomeronasal 1 receptor 210', other_designations='vomeronasal 1 receptor 210|vomernasal 1 receptor Vmn1r210|vomeronasal 1 receptor, H10', map_location='13 A3.1', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=23011364, end_position_on_the_genomic_accession=23012284, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    171270 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=171270, CurrentID=0, Status='live', Symbol='Vmn1r203', Aliases=['V1rh11'], description='vomeronasal 1 receptor 203', other_designations='vomeronasal 1 receptor 203|vomernasal 1 receptor Vmn1r203|vomeronasal 1 receptor, H11', map_location='13 A3.1', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=22708221, end_position_on_the_genomic_accession=22709156, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    171271 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=171271, CurrentID=0, Status='live', Symbol='Vmn1r220', Aliases=['V1rh12'], description='vomeronasal 1 receptor 220', other_designations='vomeronasal 1 receptor 220|vomernasal 1 receptor Vmn1r220|vomeronasal 1 receptor, H12', map_location='13 A3.1', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=23367798, end_position_on_the_genomic_accession=23368694, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    171272 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=171272, CurrentID=0, Status='live', Symbol='Vmn1r219', Aliases=['V1rh13'], description='vomeronasal 1 receptor 219', other_designations='vomeronasal 1 receptor 219|vomernasal 1 receptor Vmn1r219|vomeronasal 1 receptor 213 pseudogene|vomeronasal 1 receptor, H13', map_location='13 A3.1', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=23346813, end_position_on_the_genomic_accession=23347751, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    171273 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=171273, CurrentID=0, Status='live', Symbol='Vmn1r217', Aliases=['V1rh14'], description='vomeronasal 1 receptor 217', other_designations='vomeronasal 1 receptor 217|vomernasal 1 receptor Vmn1r217|vomeronasal 1 receptor, H14', map_location='13 A3.1', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=23298004, end_position_on_the_genomic_accession=23298900, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    171274 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=171274, CurrentID=0, Status='live', Symbol='Vmn1r222', Aliases=['V1rh16'], description='vomeronasal 1 receptor 222', other_designations='vomeronasal 1 receptor 222|vomernasal 1 receptor Vmn1r222|vomeronasal 1 receptor, H16', map_location='13 A3.1', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=23416285, end_position_on_the_genomic_accession=23417211, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    171275 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=171275, CurrentID=0, Status='live', Symbol='Vmn1r212', Aliases=['V1rh18'], description='vomeronasal 1 receptor 212', other_designations='vomeronasal 1 receptor 212|vomernasal 1 receptor Vmn1r212|vomeronasal 1 receptor, H18', map_location='13 A3.1', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=23067258, end_position_on_the_genomic_accession=23068494, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    171277 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=171277, CurrentID=0, Status='live', Symbol='Vmn1r211', Aliases=['V1rh20'], description='vomeronasal 1 receptor 211', other_designations='vomeronasal 1 receptor 211|vomernasal 1 receptor Vmn1r211|vomeronasal 1 receptor, H20|vomeronasal type 1 receptor H20', map_location='13 A3.1', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=23035769, end_position_on_the_genomic_accession=23036665, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    171278 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=171278, CurrentID=0, Status='live', Symbol='Vmn1r197', Aliases=['V1rh21'], description='vomeronasal 1 receptor 197', other_designations='vomeronasal 1 receptor 197|vomernasal 1 receptor Vmn1r197|vomeronasal 1 receptor, H21', map_location='13 A3.1', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=22512081, end_position_on_the_genomic_accession=22512977, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    171279 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=171279, CurrentID=0, Status='live', Symbol='Vmn1r216', Aliases=['V1ri10'], description='vomeronasal 1 receptor 216', other_designations='vomeronasal 1 receptor 216|vomernasal 1 receptor Vmn1r216|vomeronasal 1 receptor, I10', map_location='13 A3.1', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=23283319, end_position_on_the_genomic_accession=23284215, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    171281 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=171281, CurrentID=0, Status='live', Symbol='Acot3', Aliases=['PTE-Ia', 'Pte2a'], description='acyl-CoA thioesterase 3', other_designations='acyl-coenzyme A thioesterase 3|peroxisomal acyl-CoA thioesterase 2A|peroxisomal acyl-coenzyme A thioester hydrolase 2a|peroxisomal long-chain acyl-CoA thioesterase 2', map_location='12 D1', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=84098918, end_position_on_the_genomic_accession=84107174, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    171282 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=171282, CurrentID=0, Status='live', Symbol='Acot4', Aliases=['B430212I04Rik', 'PTE-Ib', 'Pte1b', 'Pte2b'], description='acyl-CoA thioesterase 4', other_designations='peroxisomal succinyl-coenzyme A thioesterase|PTE-2b|acyl-coenzyme A thioesterase 4|peroxisomal acyl coenzyme A thioester hydrolase Ib|peroxisomal acyl-CoA thioesterase 2B|peroxisomal long-chain acyl-CoA thioesterase Ib', map_location='12 D1', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=84084028, end_position_on_the_genomic_accession=84091497, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    171283 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=171283, CurrentID=0, Status='live', Symbol='Havcr1', Aliases=['KIM-1', 'TIM-1', 'Tim1', 'Timd1'], description='hepatitis A virus cellular receptor 1', other_designations='hepatitis A virus cellular receptor 1 homolog|HAVcr-1|T-cell immunoglobulin and mucin domain containing 1|T-cell immunoglobulin mucin receptor 1|TIMD-1|kidney injury molecule 1|t cell immunoglobulin and mucin domain-containing protein 1|t cell membrane protein 1', map_location='11 B1.1', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=46630644, end_position_on_the_genomic_accession=46670405, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    171284 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=171284, CurrentID=0, Status='live', Symbol='Timd2', Aliases=['G9D3', 'TIM-2', 'Tim2'], description='T cell immunoglobulin and mucin domain containing 2', other_designations='T-cell immunoglobulin and mucin domain-containing protein 2|T-cell immunoglobulin mucin receptor 2|T-cell membrane protein 2|TIMD-2', map_location='11 B1.1', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=46559787, end_position_on_the_genomic_accession=46597934, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    171285 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=171285, CurrentID=0, Status='live', Symbol='Havcr2', Aliases=['TIM-3', 'Tim3', 'Timd3'], description='hepatitis A virus cellular receptor 2', other_designations='hepatitis A virus cellular receptor 2 homolog|HAVcr-2|T-cell immunoglobulin and mucin domain containing 3|T-cell immunoglobulin and mucin domain-containing protein 3|T-cell immunoglobulin mucin receptor 3|T-cell membrane protein 3|TIMD-3', map_location='11 B1.1', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=46345758, end_position_on_the_genomic_accession=46372082, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    171286 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=171286, CurrentID=0, Status='live', Symbol='Slc12a8', Aliases=['CCC9', 'E330020C02Rik'], description='solute carrier family 12 (potassium/chloride transporters), member 8', other_designations='solute carrier family 12 member 8|cation-chloride cotransporter 9', map_location='16 B3', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=33337440, end_position_on_the_genomic_accession=33484508, orientation='plus', exon_count=19, OMIM=[], no_hdr0=''),
    171382 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=171382, CurrentID=0, Status='live', Symbol='Trpm8', Aliases=['CMR1', 'LTRPC6', 'LTrpC-6', 'TRPP8', 'Trp-p8'], description='transient receptor potential cation channel, subfamily M, member 8', other_designations='transient receptor potential cation channel subfamily M member 8|TRP ion channel TRPM8|long transient receptor potential channel 6|transient receptor potential p8', map_location='1 D', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=88234457, end_position_on_the_genomic_accession=88316575, orientation='plus', exon_count=29, OMIM=[], no_hdr0=''),
    171388 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=171388, CurrentID=0, Status='live', Symbol='Bnipl', Aliases=['1700128A13Rik', 'BNIP-S', 'BNIPL1', 'BNIPL2', 'PP73', 'PP753'], description='BCL2/adenovirus E1B 19kD interacting protein like', other_designations='bcl-2/adenovirus E1B 19 kDa-interacting protein 2-like protein|BNIP-2 similar', map_location='3 F2.1', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=95148587, end_position_on_the_genomic_accession=95158504, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    171395 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=171395, CurrentID=0, Status='live', Symbol='Pkd1l1', Aliases=[], description='polycystic kidney disease 1 like 1', other_designations='polycystic kidney disease protein 1-like 1|PC1-like 1 protein|polycystin-1L1|protein rikishi', map_location='11 A1', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=8782025, end_position_on_the_genomic_accession=8924365, orientation='minus', exon_count=51, OMIM=[], no_hdr0=''),
    171405 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=171405, CurrentID=0, Status='live', Symbol='Slc22a27', Aliases=['OAT6-L', 'OAT6-S', 'Oat9'], description='solute carrier family 22, member 27', other_designations='solute carrier family 22 member 27|mOAT6 related protein|organic anion transporter 6|organic anion transporter 9', map_location='19 A', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=7841753, end_position_on_the_genomic_accession=7943899, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    171429 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=171429, CurrentID=0, Status='live', Symbol='Slc26a6', Aliases=['B930010B04Rik', 'CFEX', 'Pat-1', 'Pat1'], description='solute carrier family 26, member 6', other_designations='solute carrier family 26 member 6|anion exchange transporter|chloride-formate exchanger|pendrin-L1|pendrin-like protein 1|putative anion transporter-1', map_location='9 F2', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=108731239, end_position_on_the_genomic_accession=108742117, orientation='plus', exon_count=21, OMIM=[], no_hdr0=''),
    171463 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=171463, CurrentID=0, Status='live', Symbol='Il17rd', Aliases=['2810004A10Rik', 'IL-17RD', 'Sef', 'Sef-S', 'mSef'], description='interleukin 17 receptor D', other_designations='interleukin-17 receptor D|IL-17 receptor D|interleukin-17 receptor-like protein|sef homolog', map_location='14 A3', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=26760921, end_position_on_the_genomic_accession=26829243, orientation='plus', exon_count=14, OMIM=[], no_hdr0=''),
    171469 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=171469, CurrentID=0, Status='live', Symbol='Gpr37l1', Aliases=['CAG-18', 'D0Kist8'], description='G protein-coupled receptor 37-like 1', other_designations='G-protein coupled receptor 37-like 1|ETBR-LP-2|G protein-coupled receptor 37-lke 1|endothelin B receptor-like protein 2|orphan Gpr37-like protein 1|prosaposin receptor GPR37L1', map_location='1 E4', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=135087988, end_position_on_the_genomic_accession=135095419, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    171486 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=171486, CurrentID=0, Status='live', Symbol='Cd99l2', Aliases=['Mic2l1', 'Xap89'], description='CD99 antigen-like 2', other_designations='CD99 antigen-like protein 2|MIC2 (monoclonal Imperial Cancer Research Fund 2)-like 1|MIC2 like-1|MIC2-like protein 1', map_location='X A7.3', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=70463666, end_position_on_the_genomic_accession=70536467, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    171504 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=171504, CurrentID=0, Status='live', Symbol='Apobr', Aliases=['Apob-48r', 'Apob48r'], description='apolipoprotein B receptor', other_designations='apolipoprotein B receptor|apolipoprotein B-100 receptor|apolipoprotein B-48 receptor|apolipoprotein B48 receptor', map_location='7 F3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=126184092, end_position_on_the_genomic_accession=126188297, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    171506 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=171506, CurrentID=0, Status='live', Symbol='H1f8', Aliases=['H1-8', 'H1.8', 'H1fo', 'H1foo', 'H1oo'], description='H1.8 linker histone', other_designations='histone H1.8|H1 histone family, member O, oocyte-specific|histone H1oo|oocyte-specific histone H1|oocyte-specific linker histone H1', map_location='6 E3', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=115921892, end_position_on_the_genomic_accession=115927203, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    171508 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=171508, CurrentID=0, Status='live', Symbol='Creld1', Aliases=['i11E7'], description='cysteine-rich with EGF-like domains 1', other_designations='protein disulfide isomerase Creld1|cysteine-rich with EGF-like domain protein 1', map_location='6 52.77 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=113460317, end_position_on_the_genomic_accession=113470304, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    171530 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=171530, CurrentID=0, Status='live', Symbol='Ucn2', Aliases=['Ucn II', 'Ucn-2', 'ucn-II'], description='urocortin 2', other_designations='urocortin-2|Urocortin II', map_location='9 F2', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=108815231, end_position_on_the_genomic_accession=108816232, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    171531 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=171531, CurrentID=0, Status='live', Symbol='Mlph', Aliases=['2210418F23Rik', '5031433I09Rik', 'D1Wsu84e', 'Slac-2a', 'l(1)-3Rk', 'l1Rk3', 'ln'], description='melanophilin', other_designations='melanophilin|exophilin-3|leaden protein|slaC2-a|slp homolog lacking C2 domains a|synaptotagmin-like protein 2a', map_location='1 45.73 cM', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=90842750, end_position_on_the_genomic_accession=90878864, orientation='plus', exon_count=16, OMIM=[], no_hdr0=''),
    171543 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=171543, CurrentID=0, Status='live', Symbol='Bmf', Aliases=[], description='BCL2 modifying factor', other_designations='bcl-2-modifying factor', map_location='2 E5', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=118359238, end_position_on_the_genomic_accession=118385280, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    171567 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=171567, CurrentID=0, Status='live', Symbol='Nme7', Aliases=['D530024H21Rik', 'Nm23-M7', 'Nm23-r7'], description='NME/NM23 family member 7', other_designations='nucleoside diphosphate kinase 7|NDK 7|NDP kinase 7|non-metastatic cells 7, protein expressed in (nucleoside-diphosphate kinase)|nucleoside-diphosphate kinase', map_location='1 H2.2', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=164135091, end_position_on_the_genomic_accession=164264870, orientation='plus', exon_count=19, OMIM=[], no_hdr0=''),
    171580 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=171580, CurrentID=0, Status='live', Symbol='Mical1', Aliases=['MICAL', 'MICAL-1', 'Nical'], description='microtubule associated monooxygenase, calponin and LIM domain containing 1', other_designations='[F-actin]-monooxygenase MICAL1|F-actin-monooxygenase MICAL1|CasL interacting molecule MICAL|NEDD9-interacting protein with calponin homology and LIM domains|[F-actin]-methionine sulfoxide oxidase MICAL1|microtubule associated monoxygenase, calponin and LIM domain containing 1|molecule interacting with CasL protein 1|protein-methionine sulfoxide oxidase MICAL1', map_location='10 B1', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=41351693, end_position_on_the_genomic_accession=41363026, orientation='plus', exon_count=25, OMIM=[], no_hdr0=''),
    191578 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=191578, CurrentID=0, Status='live', Symbol='Helq', Aliases=['D430018E21Rik', 'Hel308'], description='helicase, POLQ-like', other_designations='helicase POLQ-like|DNA helicase Hel308|POLQ-like helicase|helicase, mus308-like|mus308-like helicase', map_location='5 E4', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=100910010, end_position_on_the_genomic_accession=100946529, orientation='minus', exon_count=18, OMIM=[], no_hdr0=''),
    192113 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=192113, CurrentID=0, Status='live', Symbol='Atp12a', Aliases=['Atp1al1', 'HKalpha2', 'cHKA'], description='ATPase, H+/K+ transporting, nongastric, alpha polypeptide', other_designations='potassium-transporting ATPase alpha chain 2|ATPase H+K+-transporting, alpha 2|HK alpha 2|non-gastric H(+)/K(+) ATPase subunit alpha|non-gastric Na(+)/K(+) ATPase subunit alpha|proton pump|sodium pump', map_location='14 C3', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=56602525, end_position_on_the_genomic_accession=56626008, orientation='plus', exon_count=23, OMIM=[], no_hdr0=''),
    192119 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=192119, CurrentID=0, Status='live', Symbol='Dicer1', Aliases=['1110006F08Rik', 'D12Ertd7e', 'aviD', 'mKIAA0928'], description='dicer 1, ribonuclease type III', other_designations='endoribonuclease Dicer|Dicer1, Dcr-1 homolog|double-strand-specific ribonuclease mDCR-1', map_location='12 54.83 cM', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=104653999, end_position_on_the_genomic_accession=104718227, orientation='minus', exon_count=31, OMIM=[], no_hdr0=''),
    192120 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=192120, CurrentID=0, Status='live', Symbol='Bspry', Aliases=[], description='B-box and SPRY domain containing', other_designations='B box and SPRY domain-containing protein|zetin 1', map_location='4 B3', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=62398248, end_position_on_the_genomic_accession=62415537, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    192136 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=192136, CurrentID=0, Status='live', Symbol='Sugct', Aliases=['5033411D12Rik'], description='succinyl-CoA glutarate-CoA transferase', other_designations='succinate--hydroxymethylglutarate CoA-transferase|succinylCoA:glutarate-CoA transferase', map_location='13 A2', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=17032057, end_position_on_the_genomic_accession=17869380, orientation='minus', exon_count=15, OMIM=[], no_hdr0=''),
    192140 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=192140, CurrentID=0, Status='live', Symbol='Tmc2', Aliases=['CWEA2'], description='transmembrane channel-like gene family 2', other_designations='transmembrane channel-like protein 2|transmembrane cochlear-expressed protein 2', map_location='2 F1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=130037114, end_position_on_the_genomic_accession=130106365, orientation='plus', exon_count=20, OMIM=[], no_hdr0=''),
    192156 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=192156, CurrentID=0, Status='live', Symbol='Mvd', Aliases=['Mpd'], description='mevalonate (diphospho) decarboxylase', other_designations='diphosphomevalonate decarboxylase|MDDase|mevalonate pyrophosphate decarboxylase', map_location='8 E1', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=123160335, end_position_on_the_genomic_accession=123170161, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    192157 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=192157, CurrentID=0, Status='live', Symbol='Socs7', Aliases=['2310063P06Rik', 'Nap4'], description='suppressor of cytokine signaling 7', other_designations='suppressor of cytokine signaling 7|Nck, Ash and phospholipase C binding protein|SH2 domain containing SOCS box protein SOCS7|SOCS-7', map_location='11 D', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=97253044, end_position_on_the_genomic_accession=97289368, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    192159 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=192159, CurrentID=0, Status='live', Symbol='Prpf8', Aliases=['D11Bwg0410e', 'DBF3/PRP8', 'Prp8', 'Sfprp8l'], description='pre-mRNA processing factor 8', other_designations='pre-mRNA-processing-splicing factor 8|splicing factor Prp8', map_location='11 45.92 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=75377603, end_position_on_the_genomic_accession=75400273, orientation='plus', exon_count=42, OMIM=[], no_hdr0=''),
    192160 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=192160, CurrentID=0, Status='live', Symbol='Casc3', Aliases=['Btz', 'Mln51'], description='exon junction complex subunit', other_designations='protein CASC3|Barentsz|MLN 51 homolog|cancer susceptibility candidate 3|cancer susceptibility candidate gene 3 protein homolog|mBtz|metastatic lymph node 51|metastatic lymph node gene 51 protein homolog|protein barentsz', map_location='11 D', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=98700634, end_position_on_the_genomic_accession=98724633, orientation='plus', exon_count=14, OMIM=[], no_hdr0=''),
    192161 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=192161, CurrentID=0, Status='live', Symbol='Pcdha9', Aliases=[], description='protocadherin alpha 9', other_designations='protocadherin alpha-9|PCDH-alpha-9', map_location='18 B2- B3', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=37130933, end_position_on_the_genomic_accession=37320710, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    192163 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=192163, CurrentID=0, Status='live', Symbol='Pcdha3', Aliases=['mKIAA0345'], description='protocadherin alpha 3', other_designations='protocadherin alpha-3', map_location='18 B2- B3', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=37079141, end_position_on_the_genomic_accession=37320716, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    192164 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=192164, CurrentID=0, Status='live', Symbol='Pcdha12', Aliases=['Cnr5', 'Crnr5', 'Pcdha13'], description='protocadherin alpha 12', other_designations='protocadherin alpha-12|cadherin-related neuronal receptor 5|protocadherin alpha 13', map_location='18 B3', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=37153283, end_position_on_the_genomic_accession=37320710, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    192166 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=192166, CurrentID=0, Status='live', Symbol='Sardh', Aliases=[], description='sarcosine dehydrogenase', other_designations='sarcosine dehydrogenase, mitochondrial', map_location='2 A3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=27078405, end_position_on_the_genomic_accession=27138344, orientation='minus', exon_count=23, OMIM=[], no_hdr0=''),
    192167 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=192167, CurrentID=0, Status='live', Symbol='Nlgn1', Aliases=['6330415N05Rik', 'NL1', 'Nlg1', 'mKIAA1070'], description='neuroligin 1', other_designations='neuroligin-1', map_location='3 A3', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=25475972, end_position_on_the_genomic_accession=26387504, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    192169 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=192169, CurrentID=0, Status='live', Symbol='Ufsp2', Aliases=['1810047C23Rik'], description='UFM1-specific peptidase 2', other_designations='ufm1-specific protease 2', map_location='8 B1.1', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=46428551, end_position_on_the_genomic_accession=46449995, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    192170 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=192170, CurrentID=0, Status='live', Symbol='Eif4a3', Aliases=['2400003O03Rik', 'Ddx48', 'eIF4A-III', 'mKIAA0111'], description='eukaryotic translation initiation factor 4A3', other_designations='eukaryotic initiation factor 4A-III|ATP-dependent RNA helicase DDX48|ATP-dependent RNA helicase eIF4A-3|DEAD (Asp-Glu-Ala-Asp) box polypeptide 48|DEAD box protein 48|eIF-4A-III', map_location='11 E2', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=119179189, end_position_on_the_genomic_accession=119190869, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    192173 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=192173, CurrentID=0, Status='live', Symbol='Mcrip1', Aliases=['Fam195b'], description='MAPK regulated corepressor interacting protein 1', other_designations='mapk-regulated corepressor-interacting protein 1|family with sequence similarity 195, member B|protein FAM195B', map_location='11 E2', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=120433714, end_position_on_the_genomic_accession=120440553, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    192174 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=192174, CurrentID=0, Status='live', Symbol='Rwdd4a', Aliases=['Gm1942', 'Rwdd4'], description='RWD domain containing 4A', other_designations='RWD domain-containing protein 4|RWD domain-containing protein 4A', map_location='8 B1.1', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=47986680, end_position_on_the_genomic_accession=48005872, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    192176 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=192176, CurrentID=0, Status='live', Symbol='Flna', Aliases=['ABP-280', 'Dilp2', 'F730004A14Rik', 'Fln1', 'GENA 379', 'filamin-1'], description='filamin, alpha', other_designations='filamin-A|actin-binding protein 280|dilated pupils 2|endothelial actin-binding protein|non-muscle filamin', map_location='X 37.89 cM', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=73267067, end_position_on_the_genomic_accession=73293787, orientation='minus', exon_count=50, OMIM=[], no_hdr0=''),
    192185 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=192185, CurrentID=0, Status='live', Symbol='Nadk', Aliases=['4432404C02Rik'], description='NAD kinase', other_designations='NAD kinase|Putative inorganic polyphosphate/ATP-NAD kinase (Poly(P)/ATP NAD kinase)|poly(P)/ATP NAD kinase', map_location='4 E2', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=155646838, end_position_on_the_genomic_accession=155675458, orientation='plus', exon_count=14, OMIM=[], no_hdr0=''),
    192187 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=192187, CurrentID=0, Status='live', Symbol='Stab1', Aliases=['FEEL-1', 'FELE-1', 'MFEEL-1', 'MS-1', 'STAB-1', 'mKIAA0246'], description='stabilin 1', other_designations='stabilin-1|fasciclin, EGF-like, laminin-type EGF-like and link domain-containing scavenger receptor 1|scavenger receptor FEEL-1', map_location='14 B', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=30860974, end_position_on_the_genomic_accession=30890616, orientation='minus', exon_count=69, OMIM=[], no_hdr0=''),
    192188 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=192188, CurrentID=0, Status='live', Symbol='Stab2', Aliases=['FEEL-2', 'FELL', 'MFEEL-2', 'STAB-2'], description='stabilin 2', other_designations='stabilin-2|fasciclin, EGF-like, laminin-type EGF-like and link domain-containing scavenger receptor 2|scavenger receptor FEEL-2', map_location='10 C1', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=86677058, end_position_on_the_genomic_accession=86843902, orientation='minus', exon_count=74, OMIM=[], no_hdr0=''),
    192190 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=192190, CurrentID=0, Status='live', Symbol='Pkhd1l1', Aliases=['PKHDL1'], description='polycystic kidney and hepatic disease 1-like 1', other_designations='fibrocystin-L|PKHD1-like protein 1|fibrocystin L|polycystic kidney and hepatic disease 1-like protein 1', map_location='15 B3.2', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=44320792, end_position_on_the_genomic_accession=44464772, orientation='plus', exon_count=82, OMIM=[], no_hdr0=''),
    192191 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=192191, CurrentID=0, Status='live', Symbol='Med9', Aliases=['Med25'], description='mediator complex subunit 9', other_designations='mediator of RNA polymerase II transcription subunit 9|mediator of RNA polymerase II transcription, subunit 9 homolog', map_location='11 B1.3', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=59839040, end_position_on_the_genomic_accession=59854132, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    192192 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=192192, CurrentID=0, Status='live', Symbol='Shkbp1', Aliases=['B930062H15Rik', 'Sb1'], description='Sh3kbp1 binding protein 1', other_designations='SH3KBP1-binding protein 1|SETA binding protein 1', map_location='7 A3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=27041553, end_position_on_the_genomic_accession=27055440, orientation='minus', exon_count=18, OMIM=[], no_hdr0=''),
    192193 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=192193, CurrentID=0, Status='live', Symbol='Edem1', Aliases=['A130059K23Rik', 'EDEM', 'mKIAA0212'], description='ER degradation enhancer, mannosidase alpha-like 1', other_designations='ER degradation-enhancing alpha-mannosidase-like protein 1|ER degradation ER degradation enhancer, mannosidase alpha-like 1|ER degradation-enhancing alpha-mannosidase-like 1', map_location='6 E2', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=108800984, end_position_on_the_genomic_accession=108836317, orientation='plus', exon_count=13, OMIM=[], no_hdr0=''),
    192194 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=192194, CurrentID=0, Status='live', Symbol='Btnl10', Aliases=['BUTR-1', 'Butr1'], description='butyrophilin-like 10', other_designations='butyrophilin-like protein 10|butyrophilin related 1|butyrophilin-like protein BUTR-1', map_location='11 B1.3', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=58808703, end_position_on_the_genomic_accession=58817791, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    192195 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=192195, CurrentID=0, Status='live', Symbol='Ash1l', Aliases=['8030453L17Rik', 'Ash1', 'E430018P19Rik', 'Kmt2h'], description='ASH1 like histone lysine methyltransferase', other_designations='histone-lysine N-methyltransferase ASH1L|ASH1-like protein|absent small and homeotic disks protein 1 homolog|absent, small, or homeotic discs 1|ash1 (absent, small, or homeotic)-like|chromatin remodeling factor|probable histone-lysine N-methyltransferase ASH1L', map_location='3 F1', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=88857721, end_position_on_the_genomic_accession=88986682, orientation='plus', exon_count=32, OMIM=[], no_hdr0=''),
    192196 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=192196, CurrentID=0, Status='live', Symbol='Luc7l2', Aliases=['4930471C18Rik', 'CGI59', 'Cgi74'], description='LUC7-like 2 (S. cerevisiae)', other_designations='putative RNA-binding protein Luc7-like 2|CGI-74-like SR-rich', map_location='6 B1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=38522996, end_position_on_the_genomic_accession=38586888, orientation='plus', exon_count=18, OMIM=[], no_hdr0=''),
    192197 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=192197, CurrentID=0, Status='live', Symbol='Bcas3', Aliases=['1500019F07Rik', '2610028P08Rik', 'K20D4', 'Phaf2', 'rudhira'], description='BCAS3 microtubule associated cell migration factor', other_designations='BCAS3 microtubule associated cell migration factor|breast carcinoma-amplified sequence 3 homolog|breast carcinoma amplified sequence 3|protein rudhira', map_location='11 C', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=85243611, end_position_on_the_genomic_accession=85716884, orientation='plus', exon_count=33, OMIM=[], no_hdr0=''),
    192198 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=192198, CurrentID=0, Status='live', Symbol='Lrrc4', Aliases=['MBAG1', 'NGL-2', 'NGL2', 'NLG-2', 'Nag14'], description='leucine rich repeat containing 4', other_designations='leucine-rich repeat-containing protein 4|LIBG-like protein|LRRC4-like protein|brain tumor-associated protein MBAG1|netrin-G2 ligand', map_location='6 A3.3', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=28828125, end_position_on_the_genomic_accession=28831746, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    192199 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=192199, CurrentID=0, Status='live', Symbol='Rspo1', Aliases=['R-spondin', 'Rspondin'], description='R-spondin 1', other_designations='R-spondin-1|R-spondin homolog|cristin-3|cysteine-rich and single thrombospondin domain-containing protein 3|mCristin-3|roof plate-specific spondin-1|thrombospondin type 1 domain containing gene Rspondin', map_location='4 D2.2', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=124880197, end_position_on_the_genomic_accession=124902895, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    192200 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=192200, CurrentID=0, Status='live', Symbol='Wfdc12', Aliases=['Swam2', 'WAP2'], description='WAP four-disulfide core domain 12', other_designations='WAP four-disulfide core domain protein 12|elafin-like protein II|single WAP motif protein 2|whey acidic protein 2', map_location='2 H3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=164031151, end_position_on_the_genomic_accession=164032478, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    192201 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=192201, CurrentID=0, Status='live', Symbol='Wfdc15b', Aliases=['9230106L14Rik', 'SWAM1', 'Wfdc15'], description='WAP four-disulfide core domain 15B', other_designations='WAP four-disulfide core domain protein 15B|WAP four-disulfide core domain 15|elafin-like protein I|single WAP motif protein 1', map_location='2 H3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=164056374, end_position_on_the_genomic_accession=164063583, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    192212 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=192212, CurrentID=0, Status='live', Symbol='Prom2', Aliases=['Prom-rp'], description='prominin 2', other_designations='prominin-2|PROM-2|mPROML2|prominin-like protein 2|prominin-related protein', map_location='2 F1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=127368873, end_position_on_the_genomic_accession=127383337, orientation='minus', exon_count=24, OMIM=[], no_hdr0=''),
    192216 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=192216, CurrentID=0, Status='live', Symbol='Tmem47', Aliases=['3010015F07Rik', 'BCMP1', 'Tm4sf10'], description='transmembrane protein 47', other_designations='transmembrane protein 47|transmembrane 4 superfamily member 10', map_location='X B', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=80114250, end_position_on_the_genomic_accession=80141481, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    192231 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=192231, CurrentID=0, Status='live', Symbol='Hexim1', Aliases=['7330426E13Rik', 'CLP-1', 'Clp1', 'HIS1'], description='hexamethylene bis-acetamide inducible 1', other_designations='protein HEXIM1|cardiac lineage protein 1', map_location='11 E1', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=103007151, end_position_on_the_genomic_accession=103010551, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    192232 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=192232, CurrentID=0, Status='live', Symbol='Hps4', Aliases=['2010205O06Rik', 'BLOC-3', 'C130020P05Rik', 'le', 'mKIAA1667'], description='HPS4, biogenesis of lysosomal organelles complex 3 subunit 2', other_designations='BLOC-3 complex member HPS4|Hermansky-Pudlak syndrome 4 protein homolog|Hermansky-Pudlak syndrome 4 homolog|hermansky-Pudlak syndrome 4 protein homolog|light ear|light-ear protein', map_location='5 54.69 cM', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=112490849, end_position_on_the_genomic_accession=112526290, orientation='plus', exon_count=14, OMIM=[], no_hdr0=''),
    192236 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=192236, CurrentID=0, Status='live', Symbol='Hps1', Aliases=['6030422N11Rik', 'Gm21361', 'Hps', 'ep'], description='HPS1, biogenesis of lysosomal organelles complex 3 subunit 1', other_designations='BLOC-3 complex member HPS1|Hermansky-Pudlak syndrome 1 protein homolog|Hermansky-Pudlak syndrome 1 homolog|Hermansky-Pudlak syndrome protein homolog|hermansky-Pudlak syndrome 1 protein homolog|pale ear', map_location='19 36.56 cM', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=42743629, end_position_on_the_genomic_accession=42770013, orientation='minus', exon_count=21, OMIM=[], no_hdr0=''),
    192285 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=192285, CurrentID=0, Status='live', Symbol='Phf21a', Aliases=['80kDa', 'BHC80a', 'Bhc', 'Bhc80', 'D030065N23Rik', 'PFTF1', 'mBHC80'], description='PHD finger protein 21A', other_designations='PHD finger protein 21A|BRAF35-HDAC complex protein BHC80|BRAF35/HDAC2 complex|Braf35/HDAC complex (Bhc)', map_location='2 E1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=92014096, end_position_on_the_genomic_accession=92195011, orientation='plus', exon_count=23, OMIM=[], no_hdr0=''),
    192287 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=192287, CurrentID=0, Status='live', Symbol='Slc25a36', Aliases=['C330005L02Rik'], description='solute carrier family 25, member 36', other_designations='solute carrier family 25 member 36', map_location='9 E3.3', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=96957014, end_position_on_the_genomic_accession=96993094, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    192289 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=192289, CurrentID=0, Status='live', Symbol='Tmlhe', Aliases=['Bbox2', 'D430017M14Rik', 'TMLD', 'TMLH'], description='trimethyllysine hydroxylase, epsilon', other_designations='trimethyllysine dioxygenase, mitochondrial|TML dioxygenase|TML hydroxylase|TML-alpha-ketoglutarate dioxygenase|butyrobetaine (gamma), 2-oxoglutarate dioxygenase 2 (gamma-butyrobetaine hydroxylase)|epsilon-trimethyllysine 2-oxoglutarate dioxygenase', map_location='', chromosome='X', genomic_nucleotide_accession_version='NT_165789.3', start_position_on_the_genomic_accession=251286, end_position_on_the_genomic_accession=469175, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    192292 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=192292, CurrentID=0, Status='live', Symbol='Nrbp1', Aliases=['B230344L17Rik', 'Nrbp'], description='nuclear receptor binding protein 1', other_designations='nuclear receptor-binding protein|HLS7-interacting protein kinase|MLF1 adapter molecule', map_location='5 B1', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=31398227, end_position_on_the_genomic_accession=31408910, orientation='plus', exon_count=19, OMIM=[], no_hdr0=''),
    192650 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=192650, CurrentID=0, Status='live', Symbol='Cabp7', Aliases=[], description='calcium binding protein 7', other_designations='calcium-binding protein 7|calcium-binding protein CaBP7|calneuron-2|calneuron-II', map_location='11 A1', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=4686892, end_position_on_the_genomic_accession=4697179, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    192651 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=192651, CurrentID=0, Status='live', Symbol='Zfp286', Aliases=[], description='zinc finger protein 286', other_designations='zinc finger protein 286A', map_location='11 B2', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=62640003, end_position_on_the_genomic_accession=62680385, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    192652 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=192652, CurrentID=0, Status='live', Symbol='Wdr81', Aliases=['Gm883', 'mFLJ00182', 'nur5'], description='WD repeat domain 81', other_designations='WD repeat-containing protein 81|shakey 5', map_location='11 B5', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=75331769, end_position_on_the_genomic_accession=75345544, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    192653 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=192653, CurrentID=0, Status='live', Symbol='Ttc36', Aliases=[], description='tetratricopeptide repeat domain 36', other_designations='tetratricopeptide repeat protein 36|TPR repeat protein 36', map_location='9 A5.2', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=44710697, end_position_on_the_genomic_accession=44714248, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    192654 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=192654, CurrentID=0, Status='live', Symbol='Pla2g15', Aliases=['ACS', 'LLPL', 'Lpla2', 'Lypla3'], description='phospholipase A2, group XV', other_designations='phospholipase A2 group XV|1-O-acylceramide synthase|LCAT-like lysophospholipase|group XV phospholipase A2|lysophospholipase 3|lysosomal phospholipase A and acyltransferase|lysosomal phospholipase A2', map_location='8 D3', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=106876986, end_position_on_the_genomic_accession=106891350, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    192656 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=192656, CurrentID=0, Status='live', Symbol='Ripk2', Aliases=['2210420D18Rik', 'CARD3', 'CARDIAK', 'CCK', 'D4Bwg0615e', 'RICK', 'RIP2'], description='receptor (TNFRSF)-interacting serine-threonine kinase 2', other_designations='receptor-interacting serine/threonine-protein kinase 2|tyrosine-protein kinase RIPK2', map_location='4 6.7 cM', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=16122740, end_position_on_the_genomic_accession=16163674, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    192657 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=192657, CurrentID=0, Status='live', Symbol='Ell2', Aliases=[], description='elongation factor for RNA polymerase II 2', other_designations='RNA polymerase II elongation factor ELL2|ELL-related RNA polymerase II, elongation factor|eleven-nineteen lysine-rich leukemia gene 2|elongation factor RNA polymerase II 2', map_location='13 C1', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=75855603, end_position_on_the_genomic_accession=75920480, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    192658 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=192658, CurrentID=0, Status='live', Symbol='Rfpl4', Aliases=['D7Ertd486ea', 'Rfpl4'], description='ret finger protein-like 4', other_designations='ret finger protein-like 4A', map_location='7 2.96 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=5112786, end_position_on_the_genomic_accession=5119910, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    192660 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=192660, CurrentID=0, Status='live', Symbol='Sryip2', Aliases=['Sip2'], description='Sry interacting protein 2', other_designations='Sry interacting protein 2', map_location='', chromosome='', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    192661 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=192661, CurrentID=0, Status='live', Symbol='Sryip3', Aliases=['Sip3'], description='Sry interacting protein 3', other_designations='Sry interacting protein 3', map_location='', chromosome='', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    192662 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=192662, CurrentID=0, Status='live', Symbol='Arhgdia', Aliases=['5330430M07Rik', 'Gdi-1', 'Rho GDI alpha', 'Rho-GDI', 'RhoDGI', 'RhoGDI-1', 'rho GDI 1', 'rho-GDI alpha'], description='Rho GDP dissociation inhibitor (GDI) alpha', other_designations='rho GDP-dissociation inhibitor 1|Rho GDIalpha', map_location='11 E2', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=120468925, end_position_on_the_genomic_accession=120472450, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    192663 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=192663, CurrentID=0, Status='live', Symbol='Abcg4', Aliases=['6430517O04Rik'], description='ATP binding cassette subfamily G member 4', other_designations='ATP-binding cassette subfamily G member 4|ATP-binding cassette sub-family G member 4|ATP-binding cassette transporter White2|ATP-binding cassette, sub-family G (WHITE), member 4', map_location='9 A5.2', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=44184485, end_position_on_the_genomic_accession=44199953, orientation='minus', exon_count=15, OMIM=[], no_hdr0=''),
    192678 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=192678, CurrentID=0, Status='live', Symbol='Rassf3', Aliases=[], description='Ras association (RalGDS/AF-6) domain family member 3', other_designations='ras association domain-containing protein 3|Ras association (RalGDS/AF-6) domain family 3|Ras association domain family 3|novel ras effector 1', map_location='10 D2', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=121246255, end_position_on_the_genomic_accession=121312155, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    192734 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=192734, CurrentID=0, Status='live', Symbol='Lrrc75b', Aliases=['Fam211b'], description='leucine rich repeat containing 75B', other_designations='leucine-rich repeat-containing protein 75B|family with sequence similarity 211, member B|leucine-rich repeat-containing protein C22orf36 homolog|leucine-rich repeat-containing protein FAM211B', map_location='10 C1', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=75385953, end_position_on_the_genomic_accession=75396532, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    192775 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=192775, CurrentID=0, Status='live', Symbol='Kcnh6', Aliases=['m-erg2'], description='potassium voltage-gated channel, subfamily H (eag-related), member 6', other_designations='potassium voltage-gated channel subfamily H member 6', map_location='11 E1', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=105898871, end_position_on_the_genomic_accession=105926421, orientation='plus', exon_count=14, OMIM=[], no_hdr0=''),
    192786 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=192786, CurrentID=0, Status='live', Symbol='Rapgef6', Aliases=['A530068K01', 'C030018K18Rik', 'PDZ-GEF2', 'Pdzgef2', 'RA-GEF-2', 'Ragef2', 'mKIAA4052'], description='Rap guanine nucleotide exchange factor (GEF) 6', other_designations='rap guanine nucleotide exchange factor 6|PDZ domain containing guanine nucleotide exchange factor (GEF) 2|PDZ domain containing guanine nucleotide exchange factor(GEF)1|rap guanine nucleotide exchange factor 2', map_location='11 B1.3', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=54413630, end_position_on_the_genomic_accession=54590112, orientation='plus', exon_count=32, OMIM=[], no_hdr0=''),
    192852 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=192852, CurrentID=0, Status='live', Symbol='Lrrc3c', Aliases=['Gm12'], description='leucine rich repeat containing 3C', other_designations='leucine-rich repeat-containing protein 3C', map_location='11 D', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=98489117, end_position_on_the_genomic_accession=98490412, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    192897 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=192897, CurrentID=0, Status='live', Symbol='Itgb4', Aliases=['C230078O20', 'CD104'], description='integrin beta 4', other_designations='integrin beta-4', map_location='11 80.91 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=115865551, end_position_on_the_genomic_accession=115899238, orientation='plus', exon_count=42, OMIM=[], no_hdr0=''),
    192950 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=192950, CurrentID=0, Status='live', Symbol='Nacad', Aliases=['D230024G13Rik', 'mKIAA0363'], description='NAC alpha domain containing', other_designations='NAC-alpha domain-containing protein 1', map_location='11 A1', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=6547814, end_position_on_the_genomic_accession=6556059, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    192970 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=192970, CurrentID=0, Status='live', Symbol='Dhrs11', Aliases=[], description='dehydrogenase/reductase (SDR family) member 11', other_designations='dehydrogenase/reductase SDR family member 11|17-beta-hydroxysteroid dehydrogenase|3-beta-hydroxysteroid 3-dehydrogenase|estradiol 17-beta-dehydrogenase|short-chain dehydrogenase/reductase family 24C member 1', map_location='11 C', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=84711547, end_position_on_the_genomic_accession=84719880, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    192976 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=192976, CurrentID=0, Status='live', Symbol='Lrrc75a', Aliases=['Fam211a'], description='leucine rich repeat containing 75A', other_designations='leucine-rich repeat-containing protein 75A|family with sequence similarity 211, member A|leucine-rich repeat-containing protein C17orf76 homolog|leucine-rich repeat-containing protein FAM211A', map_location='11 B2', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=62495708, end_position_on_the_genomic_accession=62539411, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    192986 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=192986, CurrentID=0, Status='live', Symbol='Cyb5d2', Aliases=['9330151E16Rik', 'Gm2'], description='cytochrome b5 domain containing 2', other_designations='neuferricin|cytochrome b5 domain-containing protein 2', map_location='11 B4', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=72668058, end_position_on_the_genomic_accession=72686665, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    193003 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=193003, CurrentID=0, Status='live', Symbol='Pirt', Aliases=['A530088H08Rik'], description='phosphoinositide-interacting regulator of transient receptor potential channels', other_designations='phosphoinositide-interacting protein', map_location='11 B3', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=66802731, end_position_on_the_genomic_accession=66820703, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    193034 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=193034, CurrentID=0, Status='live', Symbol='Trpv1', Aliases=['OTRPC1', 'TRPV1alpha', 'TRPV1beta', 'VR-1', 'Vr1'], description='transient receptor potential cation channel, subfamily V, member 1', other_designations='transient receptor potential cation channel subfamily V member 1|capsaicin receptor|cation channel|deltaN-TRPv1|osm-9-like TRP channel 1|transient receptor potential cation channel V1|vanilloid receptor 1|vanilloid receptor subtype 1', map_location='11 45.25 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=73124975, end_position_on_the_genomic_accession=73152148, orientation='plus', exon_count=16, OMIM=[], no_hdr0=''),
    193043 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=193043, CurrentID=0, Status='live', Symbol='Zfp3', Aliases=['B230309J24', 'Fnp-1', 'Zfp-3'], description='zinc finger protein 3', other_designations='zinc finger protein 3', map_location='11 43.21 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=70655273, end_position_on_the_genomic_accession=70663754, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    193053 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=193053, CurrentID=0, Status='live', Symbol='Or1e25', Aliases=['GA_x5J8B7U2A8F-1-327', 'GA_x6K02T2P1NL-3773152-3774090', 'MOR135-5', 'Olfr384', 'Olfr384-ps1', 'Olfr386'], description='olfactory receptor family 1 subfamily E member 25', other_designations='olfactory receptor family 1 subfamily E member 25|GA_x6K02T2P1NL-3739520-3740032|novel olfactory receptor family MOR135 member|olfactory receptor 384, pseudogene 1|olfactory receptor 386|olfactory receptor GA_x6K02T2P1NL-3773152-3774090|olfactory receptor MOR135-5', map_location='11 B4', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=73493408, end_position_on_the_genomic_accession=73494346, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    193116 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=193116, CurrentID=0, Status='live', Symbol='Slu7', Aliases=['D11Ertd730e', 'D3Bwg0878e'], description='SLU7 splicing factor homolog (S. cerevisiae)', other_designations='pre-mRNA-splicing factor SLU7|step II splicing factor SLU7', map_location='11 B1.1', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=43324550, end_position_on_the_genomic_accession=43338809, orientation='plus', exon_count=17, OMIM=[], no_hdr0=''),
    193286 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=193286, CurrentID=0, Status='live', Symbol='BC049762', Aliases=['4930503F14'], description='cDNA sequence BC049762', other_designations='uncharacterized protein LOC193286', map_location='11 B1.3', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=51144472, end_position_on_the_genomic_accession=51154489, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    193322 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=193322, CurrentID=0, Status='live', Symbol='Oog1', Aliases=['Oog', 'c-1'], description='oogenesin 1', other_designations='oogenesin-1', map_location='12 D2', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=87649435, end_position_on_the_genomic_accession=87655615, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    193385 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=193385, CurrentID=0, Status='live', Symbol='Ripor2', Aliases=['Fam65b'], description='RHO family interacting cell polarization regulator 2', other_designations='rho family-interacting cell polarization regulator 2|family with sequence similarity 65, member B|protein FAM65B', map_location='13 A3.1', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=24685369, end_position_on_the_genomic_accession=24917789, orientation='plus', exon_count=30, OMIM=[], no_hdr0=''),
    193452 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=193452, CurrentID=0, Status='live', Symbol='Zfp184', Aliases=['4930500C15Rik'], description='zinc finger protein 184 (Kruppel-like)', other_designations='zinc finger protein 184', map_location='13 A3.1', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=22129223, end_position_on_the_genomic_accession=22144961, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    193453 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=193453, CurrentID=0, Status='live', Symbol='Gm11292', Aliases=[], description='predicted gene 11292', other_designations='', map_location='13', chromosome='13', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    193670 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=193670, CurrentID=0, Status='live', Symbol='Rnf185', Aliases=[], description='ring finger protein 185', other_designations='E3 ubiquitin-protein ligase RNF185|RING-type E3 ubiquitin transferase RNF185', map_location='11 A1', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=3365973, end_position_on_the_genomic_accession=3402956, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    193736 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=193736, CurrentID=0, Status='live', Symbol='Zbtb12', Aliases=['Bat-9', 'Bat9', 'G10', 'NG35'], description='zinc finger and BTB domain containing 12', other_designations='zinc finger and BTB domain-containing protein 12|HLA-B-associated transcript 9', map_location='17 18.43 cM', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=35113535, end_position_on_the_genomic_accession=35115843, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    193740 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=193740, CurrentID=0, Status='live', Symbol='Hspa1a', Aliases=['Hsp70-3', 'Hsp70.3', 'Hsp72', 'hsp68', 'hsp70A1'], description='heat shock protein 1A', other_designations='heat shock 70 kDa protein 1A|68 kDa heat shock protein|heat shock 70 kDa protein 3|heat shock 70kDa protein 1A|heat shock protein, 70 kDa 3|inducible heat shock protein 70', map_location='17 18.51 cM', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=35188335, end_position_on_the_genomic_accession=35191132, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    193742 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=193742, CurrentID=0, Status='live', Symbol='Abhd16a', Aliases=['Bat-5', 'Bat5', 'D17H6S82E', 'NG26', 'mBAT5'], description='abhydrolase domain containing 16A', other_designations='phosphatidylserine lipase ABHD16A|HLA-B associated transcript 5|abhydrolase domain-containing protein 16A|alpha/beta hydrolase domain-containing protein 16A|monoacylglycerol lipase ABHD16A|protein ABHD16A|protein BAT5', map_location='17 18.59 cM', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=35308210, end_position_on_the_genomic_accession=35321963, orientation='plus', exon_count=21, OMIM=[], no_hdr0=''),
    193796 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=193796, CurrentID=0, Status='live', Symbol='Kdm4b', Aliases=['4732474L06Rik', 'Jmjd2b'], description='lysine (K)-specific demethylase 4B', other_designations='lysine-specific demethylase 4B|[histone H3]-trimethyl-L-lysine(9) demethylase 4B|jmjC domain-containing histone demethylation protein 3B|jumonji domain-containing protein 2B', map_location='17 D', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=56632975, end_position_on_the_genomic_accession=56710774, orientation='plus', exon_count=23, OMIM=[], no_hdr0=''),
    193813 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=193813, CurrentID=0, Status='live', Symbol='Mcfd2', Aliases=['1810021C21Rik', 'F5f8d', 'Lman1ip', 'Sdnsf'], description='multiple coagulation factor deficiency 2', other_designations='multiple coagulation factor deficiency protein 2 homolog|neural stem cell derived neuronal survival protein', map_location='17 E4', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=87561871, end_position_on_the_genomic_accession=87573382, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    193838 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=193838, CurrentID=0, Status='live', Symbol='Eme2', Aliases=['2810013J18Rik'], description='essential meiotic structure-specific endonuclease subunit 2', other_designations='probable crossover junction endonuclease EME2|essential meiotic endonuclease 1 homolog 2', map_location='17 A3.3', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=25111126, end_position_on_the_genomic_accession=25114061, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    194126 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=194126, CurrentID=0, Status='live', Symbol='Mtmr11', Aliases=['Cra'], description='myotubularin related protein 11', other_designations='myotubularin-related protein 11|cisplatin resistance associated|inactive phosphatidylinositol 3-phosphatase 11', map_location='3 F2.1', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=96069287, end_position_on_the_genomic_accession=96079034, orientation='plus', exon_count=17, OMIM=[], no_hdr0=''),
    194219 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=194219, CurrentID=0, Status='live', Symbol='Slfnl1', Aliases=['4933406A14Rik'], description='schlafen like 1', other_designations='schlafen-like protein 1', map_location='4 D2.1', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=120389185, end_position_on_the_genomic_accession=120393859, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    194225 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=194225, CurrentID=0, Status='live', Symbol='Pramel27', Aliases=['E330017N17', 'Gm13103'], description='PRAME like 27', other_designations='PRAME like 27|uncharacterized protein LOC194225', map_location='4', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=143573067, end_position_on_the_genomic_accession=143580207, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    194227 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=194227, CurrentID=0, Status='live', Symbol='Pramel25', Aliases=['Gm13023', 'MGC:91194'], description='PRAME like 25', other_designations='oogenesin-like', map_location='4', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=143515904, end_position_on_the_genomic_accession=143522155, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    194231 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=194231, CurrentID=0, Status='live', Symbol='Cnksr1', Aliases=[], description='connector enhancer of kinase suppressor of Ras 1', other_designations='connector enhancer of kinase suppressor of ras 1', map_location='4 D2.3', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=133955352, end_position_on_the_genomic_accession=133965737, orientation='minus', exon_count=21, OMIM=[], no_hdr0=''),
    194237 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=194237, CurrentID=0, Status='live', Symbol='Rimkla', Aliases=['B930030J24', 'NAAGS', 'NAAGS-II', 'Rimk'], description='ribosomal modification protein rimK-like family member A', other_designations='N-acetylaspartylglutamate synthase A|N-acetylaspartyl-glutamate synthetase A|N-acetylaspartylglutamylglutamate synthase A|NAAG synthetase A|ribosomal protein S6 modification-like protein A', map_location='4 D2.1', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=119322480, end_position_on_the_genomic_accession=119349795, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    194268 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=194268, CurrentID=0, Status='live', Symbol='9930104L06Rik', Aliases=['C1orf109'], description='RIKEN cDNA 9930104L06 gene', other_designations='ribosome biogenesis protein C1orf109 homolog|uncharacterized protein C1orf109 homolog', map_location='4 D2.2', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=124830777, end_position_on_the_genomic_accession=124838454, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    194309 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=194309, CurrentID=0, Status='live', Symbol='Vps37d', Aliases=['Wbscr24'], description='vacuolar protein sorting 37D', other_designations='vacuolar protein sorting-associated protein 37D|ESCRT-I complex subunit VPS37D|Williams-Beuren syndrome chromosome region 24 homolog|Williams-Beuren syndrome critical region protein 24|williams-Beuren syndrome region protein 24 homolog', map_location='5 G2', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=135101751, end_position_on_the_genomic_accession=135107197, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    194352 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=194352, CurrentID=0, Status='live', Symbol='Trpv5', Aliases=['CAT2', 'D630033B11', 'ECAC1'], description='transient receptor potential cation channel, subfamily V, member 5', other_designations='transient receptor potential cation channel subfamily V member 5|OTRPC3|calcium transport protein 2|epithelial calcium channel 1|osm-9-like TRP channel 3', map_location='6 B2.1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=41628595, end_position_on_the_genomic_accession=41658158, orientation='minus', exon_count=16, OMIM=[], no_hdr0=''),
    194357 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=194357, CurrentID=0, Status='live', Symbol='Moxd2', Aliases=['Dbhl1'], description='monooxygenase, DBH-like 2', other_designations='DBH-like monooxygenase protein 2|dopamine beta-hydroxylase-like 1|dopamine-beta-hydroxylase-like protein', map_location='6 B1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=40855728, end_position_on_the_genomic_accession=40864428, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    194388 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=194388, CurrentID=0, Status='live', Symbol='Tet3', Aliases=['B430006D22Rik', 'D230004J03Rik'], description='tet methylcytosine dioxygenase 3', other_designations='methylcytosine dioxygenase TET3|probable methylcytosine dioxygenase TET3|tet oncogene family member 3', map_location='6 C3', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=83339355, end_position_on_the_genomic_accession=83434190, orientation='minus', exon_count=15, OMIM=[], no_hdr0=''),
    194401 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=194401, CurrentID=0, Status='live', Symbol='Mical3', Aliases=['C130040D16Rik', 'Mical-3', 'mKIAA1364'], description='microtubule associated monooxygenase, calponin and LIM domain containing 3', other_designations='[F-actin]-monooxygenase MICAL3|F-actin-monooxygenase MICAL3|[F-actin]-methionine sulfoxide oxidase MICAL3|flavoprotein oxidoreductase MICAL3|molecule interacting with CasL protein 3|protein-methionine sulfoxide oxidase MICAL3', map_location='6 F1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=120908507, end_position_on_the_genomic_accession=121150716, orientation='minus', exon_count=48, OMIM=[], no_hdr0=''),
    194433 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=194433, CurrentID=0, Status='live', Symbol='Or2d3', Aliases=['MOR260-8P', 'Olfr707'], description='olfactory receptor family 2 subfamily D member 3', other_designations='olfactory receptor 707|B4 olfactory receptor|B6 olfactory receptor|GA_x6K02T2PBJ9-9276470-9275547|olfactory receptor MOR260-8P', map_location='7 E3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=106490391, end_position_on_the_genomic_accession=106491314, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    194588 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=194588, CurrentID=0, Status='live', Symbol='Obox7', Aliases=['EG194588', 'Gm4745'], description='oocyte specific homeobox 7', other_designations='oocyte specific homeobox 7', map_location='7', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=14393633, end_position_on_the_genomic_accession=14399921, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    194590 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=194590, CurrentID=0, Status='live', Symbol='Reps2', Aliases=['POB1'], description='RALBP1 associated Eps domain containing protein 2', other_designations='ralBP1-associated Eps domain-containing protein 2|partner of RalBP1|ralBP1-interacting protein 2', map_location='X F4', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=161194948, end_position_on_the_genomic_accession=161426701, orientation='minus', exon_count=20, OMIM=[], no_hdr0=''),
    194597 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=194597, CurrentID=0, Status='live', Symbol='Tmprss11a', Aliases=['Gm7'], description='transmembrane protease, serine 11a', other_designations='transmembrane protease serine 11A|DESC-3|airway trypsin-like protease 1|serine protease DESC3', map_location='5 E1', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=86558269, end_position_on_the_genomic_accession=86617034, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    194604 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=194604, CurrentID=0, Status='live', Symbol='Serpina16', Aliases=['Gm46'], description='serine (or cysteine) peptidase inhibitor, clade A (alpha-1 antiproteinase, antitrypsin), member 16', other_designations='serine (or cysteine) peptidase inhibitor, clade A (alpha-1 antiproteinase, antitrypsin), member 16', map_location='12 E', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=103635067, end_position_on_the_genomic_accession=103643100, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    194655 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=194655, CurrentID=0, Status='live', Symbol='Klf11', Aliases=['9830142A17', 'D12Ertd427e', 'Tieg2', 'Tieg2b', 'Tieg3'], description='Kruppel-like factor 11', other_designations='Krueppel-like factor 11|TGFB inducible early growth response 2|TGFB inducible early growth response 3|TGFB-inducible early growth response protein 2b|TGFB-inducible early growth response protein 3|TIEG-3|transforming growth factor-beta-inducible early growth response protein 3', map_location='12 8.49 cM', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=24701370, end_position_on_the_genomic_accession=24712781, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    194735 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=194735, CurrentID=0, Status='live', Symbol='Btg1c', Aliases=['4930430D24Rik', 'Btg1-ps2'], description='BTG anti-proliferation factor 1C', other_designations='B cell translocation gene 1, anti-proliferative-like|B cell translocation gene 1, anti-proliferative, pseudogene 2', map_location='X A3.3', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=37127076, end_position_on_the_genomic_accession=37131991, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    194738 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=194738, CurrentID=0, Status='live', Symbol='Rhox11', Aliases=['Gm39'], description='reproductive homeobox 11', other_designations='reproductive homeobox on X chromosome, 11', map_location='X A3.3', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=37165475, end_position_on_the_genomic_accession=37174016, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    194744 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=194744, CurrentID=0, Status='live', Symbol='Slc25a43', Aliases=['Gm8'], description='solute carrier family 25, member 43', other_designations='solute carrier family 25 member 43|mitochondrial solute carrier protein', map_location='X A3.3', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=36007223, end_position_on_the_genomic_accession=36040960, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    194854 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=194854, CurrentID=0, Status='live', Symbol='Gm9', Aliases=[], description='predicted gene 9', other_designations='uncharacterized protein LOC194854', map_location='X A3.3', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=36472155, end_position_on_the_genomic_accession=36474694, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    194856 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=194856, CurrentID=0, Status='live', Symbol='Rhox4e', Aliases=['Rhox4', 'Rhox4.5', 'Rhox4d'], description='reproductive homeobox 4E', other_designations='reproductive homeobox 4E', map_location='X A3.3', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=36739065, end_position_on_the_genomic_accession=36743935, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    194908 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=194908, CurrentID=0, Status='live', Symbol='Pld6', Aliases=['4933433K01Rik', 'Gm10', 'Zuc', 'mZuc', 'mitoPLD'], description='phospholipase D family, member 6', other_designations='mitochondrial cardiolipin hydrolase|choline phosphatase 6|mitochondrial phospholipase|novel Phospholipase D Active site motif-containing protein|phosphatidylcholine-hydrolyzing phospholipase D6|phospholipase D6|protein zucchini homolog', map_location='11 B1.3', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=59674719, end_position_on_the_genomic_accession=59678483, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    194952 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=194952, CurrentID=0, Status='live', Symbol='Jmjd4', Aliases=['6430559I23'], description='jumonji domain containing 4', other_designations='2-oxoglutarate and iron-dependent oxygenase JMJD4|jmjC domain-containing protein 4|jumonji domain-containing protein 4|lysyl-hydroxylase JMJD4', map_location='11 B1.3', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=59340871, end_position_on_the_genomic_accession=59353797, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    194974 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=194974, CurrentID=0, Status='live', Symbol='Sun3', Aliases=['Sunc1'], description='Sad1 and UNC84 domain containing 3', other_designations='SUN domain-containing protein 3|Sad1 and UNC84 domain containing 1|sad1/unc-84 domain-containing protein 1', map_location='11 A1', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=8962704, end_position_on_the_genomic_accession=8998991, orientation='minus', exon_count=15, OMIM=[], no_hdr0=''),
    195018 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=195018, CurrentID=0, Status='live', Symbol='Zzef1', Aliases=['8430405D05Rik', 'C130099L13Rik', 'NSPA', 'mKIAA0399'], description='zinc finger, ZZ-type with EF hand domain 1', other_designations='zinc finger ZZ-type and EF-hand domain-containing protein 1|KIAA0399-like protein human|neuronal superface P antigen', map_location='11 B4', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=72686976, end_position_on_the_genomic_accession=72817946, orientation='plus', exon_count=56, OMIM=[], no_hdr0=''),
    195040 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=195040, CurrentID=0, Status='live', Symbol='Tmem199', Aliases=[], description='transmembrane protein 199', other_designations='transmembrane protein 199|RE40914p', map_location='11 B5', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=78397881, end_position_on_the_genomic_accession=78402994, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    195046 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=195046, CurrentID=0, Status='live', Symbol='Nlrp1a', Aliases=['CARD7', 'DEFCAP', 'Gm14', 'Gm15', 'NAC', 'Nalp1', 'Nalp1a', 'Nlrp1', 'PP1044'], description='NLR family, pyrin domain containing 1A', other_designations='NACHT, LRR and PYD domains-containing protein 1a|NACHT, LRR and PYD containing protein 1|NACHT, leucine rich repeat and PYD containing 1|NACHT/LRR/pyrin domain-containing protein 1|NLR family, pyrin domain containing 1|NLR family, pyrin domain containing 1A, CAST/EiJ strain specific|NLR family, pyrin domain containing 1A, PWK/PhJ strain specific|NLR family, pyrin domain containing 1A, WSB/EiJ strain specific|caspase recruitment domain protein|caspase recruitment domain-containing protein 7|death effector filament-forming Ced-4-like apoptosis protein|nucleotide-binding domain and caspase recruitment domain', map_location='11 43.21 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=70982023, end_position_on_the_genomic_accession=71035780, orientation='minus', exon_count=15, OMIM=[], no_hdr0=''),
    195208 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=195208, CurrentID=0, Status='live', Symbol='Dcdc2a', Aliases=['AW492955', 'Dcdc2', 'RU2'], description='doublecortin domain containing 2a', other_designations='doublecortin domain-containing protein 2', map_location='13 A3.1', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=25239126, end_position_on_the_genomic_accession=25394689, orientation='plus', exon_count=14, OMIM=[], no_hdr0=''),
    195209 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=195209, CurrentID=0, Status='live', Symbol='Zfp469', Aliases=['Gm22'], description='zinc finger protein 469', other_designations='zinc finger protein 469', map_location='8 E1', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=122770009, end_position_on_the_genomic_accession=122999389, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    195236 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=195236, CurrentID=0, Status='live', Symbol='Pom121l2', Aliases=['Gm24'], description='POM121 transmembrane nucleoporin like 2', other_designations='POM121-like protein 2|POM121 membrane glycoprotein-like 2', map_location='13 A3.1', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=22165351, end_position_on_the_genomic_accession=22172904, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    195333 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=195333, CurrentID=0, Status='live', Symbol='Gsc2', Aliases=['4930568H22Rik', 'GSC-2', 'Gscl'], description='goosecoid homebox 2', other_designations='homeobox protein goosecoid-2|GSC-L', map_location='16 11.1 cM', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=17730978, end_position_on_the_genomic_accession=17732891, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    195359 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=195359, CurrentID=0, Status='live', Symbol='Trim40', Aliases=['Gm319', 'Gm35', 'Gm865'], description='tripartite motif-containing 40', other_designations='E3 ubiquitin ligase TRIM40|tripartite motif-containing protein 40|probable E3 NEDD8-protein ligase|ring finger RNF35', map_location='17 B1', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=37192488, end_position_on_the_genomic_accession=37201049, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    195434 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=195434, CurrentID=0, Status='live', Symbol='Utp14b', Aliases=['4932411L21Rik', 'jsd'], description='UTP14B small subunit processome component', other_designations='U3 small nucleolar RNA-associated protein 14 homolog B|UTP14, U3 small nucleolar ribonucleoprotein, homolog B|juvenile spermatogonial depletion protein', map_location='1 40.84 cM', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=78635542, end_position_on_the_genomic_accession=78645318, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    195522 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=195522, CurrentID=0, Status='live', Symbol='Zfp691', Aliases=['6430544H17Rik', 'Znf691'], description='zinc finger protein 691', other_designations='zinc finger protein 691', map_location='4 D2.1', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=119026710, end_position_on_the_genomic_accession=119031429, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    195531 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=195531, CurrentID=0, Status='live', Symbol='Zfp982', Aliases=['Gm13152'], description='zinc finger protein 982', other_designations='uncharacterized protein LOC195531', map_location='4', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=147527571, end_position_on_the_genomic_accession=147600521, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    195555 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=195555, CurrentID=0, Status='live', Symbol='Pramel11', Aliases=['Gm13099', 'Pramef6'], description='PRAME like 11', other_designations='PRAME family member 6', map_location='4 E1', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=143620807, end_position_on_the_genomic_accession=143626950, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    195564 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=195564, CurrentID=0, Status='live', Symbol='Skint3', Aliases=['A430090E18Rik', 'Skint-3'], description='selection and upkeep of intraepithelial T cells 3', other_designations='selection and upkeep of intraepithelial T-cells protein 3', map_location='4 D1', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=112089442, end_position_on_the_genomic_accession=112157665, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    195646 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=195646, CurrentID=0, Status='live', Symbol='Hs3st2', Aliases=['6430516N12Rik', 'A830061E14Rik'], description='heparan sulfate (glucosamine) 3-O-sulfotransferase 2', other_designations='heparan sulfate glucosamine 3-O-sulfotransferase 2|heparan sulfate 3-O-sulfotransferase 2|heparan sulfate D-glucosaminyl 3-O-sulfotransferase 2', map_location='7 65.07 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=120990785, end_position_on_the_genomic_accession=121196555, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    195726 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=195726, CurrentID=0, Status='live', Symbol='Scml1', Aliases=['Gm1792', 'Gm47'], description='Scm polycomb group protein like 1', other_designations='sex comb on midleg-like protein 1|Vsex comb on midleg-like 1', map_location='X F4', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=160597689, end_position_on_the_genomic_accession=160615118, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    195727 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=195727, CurrentID=0, Status='live', Symbol='Nhs', Aliases=['Gm389', 'Gm481', 'Xcat', 'Nhs'], description='NHS actin remodeling regulator', other_designations='Nance-Horan syndrome protein|Nance-Horan syndrome', map_location='X 74.17 cM', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=160616286, end_position_on_the_genomic_accession=160942437, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    195733 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=195733, CurrentID=0, Status='live', Symbol='Grhl1', Aliases=['LBP-32', 'MGR', 'Tcfcp2l2'], description='grainyhead like transcription factor 1', other_designations='grainyhead-like protein 1 homolog|grainyhead like 1|grainyhead-like 1|mammalian grainyhead|p61 MGR|p70 MGR|transcription factor CP2-like 2|transcription factor LBP-32', map_location='12 A1.3', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=24622234, end_position_on_the_genomic_accession=24667390, orientation='plus', exon_count=18, OMIM=[], no_hdr0=''),
    207151 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=207151, CurrentID=0, Status='live', Symbol='Slc22a19', Aliases=['D630043A20Rik', 'OAT-5', 'Oat5', 'Slc22a9'], description='solute carrier family 22 (organic anion transporter), member 19', other_designations='solute carrier family 22 member 19|organic anion transporter 5|solute carrier family 22 (organic anion transporter), member 9|solute carrier family 22 (organic cation transporter), member 19', map_location='19 A', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=7650440, end_position_on_the_genomic_accession=7688675, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    207165 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=207165, CurrentID=0, Status='live', Symbol='Bptf', Aliases=['9430093H17Rik', 'Falz'], description='bromodomain PHD finger transcription factor', other_designations='nucleosome-remodeling factor subunit BPTF|fetal Alzheimer antigen', map_location='11 E1', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=106923907, end_position_on_the_genomic_accession=107022982, orientation='minus', exon_count=32, OMIM=[], no_hdr0=''),
    207175 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=207175, CurrentID=0, Status='live', Symbol='Cetn4', Aliases=[], description='centrin 4', other_designations='centrin-4|centrin4', map_location='3 B', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=37362776, end_position_on_the_genomic_accession=37366595, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    207181 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=207181, CurrentID=0, Status='live', Symbol='Rbms3', Aliases=['6720477E09Rik', '8430436O14Rik'], description='RNA binding motif, single stranded interacting protein', other_designations='RNA-binding motif, single-stranded-interacting protein 3|RNA-binding protein RBMS3', map_location='9 F3', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=116401814, end_position_on_the_genomic_accession=117869900, orientation='minus', exon_count=30, OMIM=[], no_hdr0=''),
    207182 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=207182, CurrentID=0, Status='live', Symbol='Ggt7', Aliases=['1110017C11Rik', '6330563L03Rik', 'Ggtl3'], description='gamma-glutamyltransferase 7', other_designations='glutathione hydrolase 7|GGT 7|gamma-glutamyltransferase-like 3|gamma-glutamyltranspeptidase 7|mFLJ00311 protein', map_location='2 H1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=155332299, end_position_on_the_genomic_accession=155356921, orientation='minus', exon_count=15, OMIM=[], no_hdr0=''),
    207209 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=207209, CurrentID=0, Status='live', Symbol='Ccdc154', Aliases=['Ccdc157', 'Gm317', 'ntl'], description='coiled-coil domain containing 154', other_designations='coiled-coil domain-containing protein 154|Grailexp predicted|golgin-160-like protein', map_location='17 A3.3', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=25381142, end_position_on_the_genomic_accession=25390887, orientation='plus', exon_count=17, OMIM=[], no_hdr0=''),
    207212 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=207212, CurrentID=0, Status='live', Symbol='Arhgef17', Aliases=['8030463K16', 'mKIAA0337'], description='Rho guanine nucleotide exchange factor (GEF) 17', other_designations='rho guanine nucleotide exchange factor 17', map_location='7 E2', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=100518953, end_position_on_the_genomic_accession=100581368, orientation='minus', exon_count=21, OMIM=[], no_hdr0=''),
    207213 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=207213, CurrentID=0, Status='live', Symbol='Tdpoz1', Aliases=['2cpoz56', 'Mapp2', 'Spopl1'], description='TD and POZ domain containing 1', other_designations='TD and POZ domain-containing protein 1|MAPP family protein 2|MATH- and POZ-encompassing protein 2|POZ 56 protein', map_location='3 F2.1', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=93576640, end_position_on_the_genomic_accession=93583590, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    207214 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=207214, CurrentID=0, Status='live', Symbol='Larp4', Aliases=['DXErtd793', 'DXErtd793e'], description='La ribonucleoprotein 4', other_designations='la-related protein 4|La ribonucleoprotein domain family, member 4', map_location='15 F1', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=99867946, end_position_on_the_genomic_accession=99914239, orientation='plus', exon_count=18, OMIM=[], no_hdr0=''),
    207215 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=207215, CurrentID=0, Status='live', Symbol='Fbxo40', Aliases=['9830003A13Rik', 'mKIAA1195'], description='F-box protein 40', other_designations='F-box only protein 40', map_location='16 B3', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=36783823, end_position_on_the_genomic_accession=36811321, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    207227 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=207227, CurrentID=0, Status='live', Symbol='Stxbp5l', Aliases=['9430094L02', 'A830015P08Rik', 'LLGL4', 'T2dm1', 't2md1', 'tomosyn-2'], description='syntaxin binding protein 5-like', other_designations='syntaxin-binding protein 5-like|insulin level locus 1|lethal(2) giant larvae protein homolog 4|tomosyn 2', map_location='16 B3', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=36927437, end_position_on_the_genomic_accession=37205377, orientation='minus', exon_count=33, OMIM=[], no_hdr0=''),
    207259 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=207259, CurrentID=0, Status='live', Symbol='Zbtb7c', Aliases=['B230208J24Rik', 'Kr-pok', 'Zbtb36'], description='zinc finger and BTB domain containing 7C', other_designations='zinc finger and BTB domain-containing protein 7C|zinc finger and BTB domain containing 36|zinc finger and BTB domain-containing protein 36', map_location='18 E3', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=75953249, end_position_on_the_genomic_accession=76281635, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    207278 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=207278, CurrentID=0, Status='live', Symbol='Fchsd2', Aliases=['NWK1', 'Sh3md3', 'mKIAA0769'], description='FCH and double SH3 domains 2', other_designations='F-BAR and double SH3 domains protein 2|FCH and double SH3 domains protein 2|SH3 multiple domains 3|SH3 multiple domains protein 3|protein nervous wreck 1', map_location='7 E2', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=100757836, end_position_on_the_genomic_accession=100933613, orientation='plus', exon_count=21, OMIM=[], no_hdr0=''),
    207304 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=207304, CurrentID=0, Status='live', Symbol='Hectd1', Aliases=['A630086P08Rik', 'b2b327Clo', 'opm'], description='HECT domain E3 ubiquitin protein ligase 1', other_designations='E3 ubiquitin-protein ligase HECTD1|HECT domain containing 1|HECT domain-containing protein 1|HECT-type E3 ubiquitin transferase HECTD1|protein open mind', map_location='12 22.11 cM', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=51790504, end_position_on_the_genomic_accession=51876540, orientation='minus', exon_count=43, OMIM=[], no_hdr0=''),
    207352 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=207352, CurrentID=0, Status='live', Symbol='Sec23ip', Aliases=['D7Ertd373e', 'p125'], description='Sec23 interacting protein', other_designations='SEC23-interacting protein', map_location='7 70.51 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=128346586, end_position_on_the_genomic_accession=128386560, orientation='plus', exon_count=19, OMIM=[], no_hdr0=''),
    207375 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=207375, CurrentID=0, Status='live', Symbol='Fam120c', Aliases=['D930001I21Rik', 'ORF34'], description='family with sequence similarity 120, member C', other_designations='constitutive coactivator of PPAR-gamma-like protein 2|family with sequence similarity 120C', map_location='X F3', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=150125515, end_position_on_the_genomic_accession=150257135, orientation='plus', exon_count=18, OMIM=[], no_hdr0=''),
    207393 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=207393, CurrentID=0, Status='live', Symbol='Elfn2', Aliases=['6330514E13', 'Lrrc62', 'Ppp1r29'], description='leucine rich repeat and fibronectin type III, extracellular 2', other_designations='protein phosphatase 1 regulatory subunit 29|5leucine rich repeat containing 62|extracellular leucine-rich repeat and fibronectin type III domain-containing protein 2|leucine rich repeat containing 62|leucine-rich repeat and fibronectin type-III domain-containing protein 6|leucine-rich repeat-containing protein 62', map_location='15 E1', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=78551531, end_position_on_the_genomic_accession=78602971, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    207425 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=207425, CurrentID=0, Status='live', Symbol='Wdr11', Aliases=['2900055P10Rik', 'Brwd2', 'mKIAA1351'], description='WD repeat domain 11', other_designations='WD repeat-containing protein 11|bromodomain and WD repeat domain containing 2|bromodomain and WD repeat-containing protein 2', map_location='7 F3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=129193373, end_position_on_the_genomic_accession=129237462, orientation='plus', exon_count=29, OMIM=[], no_hdr0=''),
    207474 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=207474, CurrentID=0, Status='live', Symbol='Kctd12b', Aliases=['9530071H11Rik', 'B430319H24Rik'], description='potassium channel tetramerisation domain containing 12b', other_designations='potassium channel tetramerisation domain containing 12b', map_location='X F3', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=152468150, end_position_on_the_genomic_accession=152479382, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    207495 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=207495, CurrentID=0, Status='live', Symbol='Baiap2l2', Aliases=[], description='BAI1-associated protein 2-like 2', other_designations='brain-specific angiogenesis inhibitor 1-associated protein 2-like protein 2|BAI1-associated protein 2-like protein 2|pinkbar|planar intestinal- and kidney-specific BAR domain protein', map_location='15 E1', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=79142395, end_position_on_the_genomic_accession=79169756, orientation='minus', exon_count=17, OMIM=[], no_hdr0=''),
    207521 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=207521, CurrentID=0, Status='live', Symbol='Dtx4', Aliases=['D930042H13', 'RNF155'], description='deltex 4, E3 ubiquitin ligase', other_designations='E3 ubiquitin-protein ligase DTX4|RING-type E3 ubiquitin transferase DTX4|deltex 4 homolog|deltex4|protein deltex-4', map_location='19 A', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=12443697, end_position_on_the_genomic_accession=12479543, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    207565 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=207565, CurrentID=0, Status='live', Symbol='Camkk2', Aliases=['6330570N16Rik', 'mKIAA0787'], description='calcium/calmodulin-dependent protein kinase kinase 2, beta', other_designations='calcium/calmodulin-dependent protein kinase kinase 2|caM-KK 2|caM-KK beta|caM-kinase kinase 2|caM-kinase kinase beta|caMKK 2|caMKK beta|calcium/calmodulin-dependent protein kinase kinase beta', map_location='5 F', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=122856064, end_position_on_the_genomic_accession=122918295, orientation='minus', exon_count=18, OMIM=[], no_hdr0=''),
    207592 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=207592, CurrentID=0, Status='live', Symbol='Tbc1d16', Aliases=['B930087K01', 'Tcd1d16'], description='TBC1 domain family, member 16', other_designations='TBC1 domain family member 16', map_location='11 E2', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=119033869, end_position_on_the_genomic_accession=119119354, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    207596 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=207596, CurrentID=0, Status='live', Symbol='Thsd4', Aliases=['ADAMTSL-6', 'ADAMTSL6', 'Adamtsl4', 'B230114P05Rik'], description='thrombospondin, type I, domain containing 4', other_designations='thrombospondin type-1 domain-containing protein 4|A disintegrin and metalloproteinase with thrombospondin motifs-like protein 6|ADAMTS-like protein 4|ADAMTS-like protein 6|ADAMTSL-4', map_location='9 B', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=59874214, end_position_on_the_genomic_accession=60429394, orientation='minus', exon_count=20, OMIM=[], no_hdr0=''),
    207607 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=207607, CurrentID=0, Status='live', Symbol='Ccdc40', Aliases=['B930008I02Rik'], description='coiled-coil domain containing 40', other_designations='coiled-coil domain-containing protein 40', map_location='11 E2', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=119119328, end_position_on_the_genomic_accession=119156074, orientation='plus', exon_count=20, OMIM=[], no_hdr0=''),
    207615 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=207615, CurrentID=0, Status='live', Symbol='Wdr37', Aliases=[], description='WD repeat domain 37', other_designations='WD repeat-containing protein 37', map_location='13 A1', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=8853002, end_position_on_the_genomic_accession=8922136, orientation='minus', exon_count=19, OMIM=[], no_hdr0=''),
    207618 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=207618, CurrentID=0, Status='live', Symbol='Zfp804b', Aliases=['Gm441'], description='zinc finger protein 804B', other_designations='zinc finger protein 804B', map_location='5 A1', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=6819030, end_position_on_the_genomic_accession=7394378, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    207667 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=207667, CurrentID=0, Status='live', Symbol='Skor1', Aliases=['C230094B15Rik', 'Corl1', 'Lbxcor1'], description='SKI family transcriptional corepressor 1', other_designations='SKI family transcriptional corepressor 1|Lbx1 corepressor 1|fussel-15 homolog|ladybird homeobox 1 homolog corepressor 1|ladybird homeobox corepressor 1', map_location='9 B', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=63045446, end_position_on_the_genomic_accession=63056243, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    207683 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=207683, CurrentID=0, Status='live', Symbol='Igsf11', Aliases=['1700025L02Rik', 'BT-IgSF', 'Igsf13'], description='immunoglobulin superfamily, member 11', other_designations='immunoglobulin superfamily member 11|brain and testis-specific immunoglobulin superfamily protein|immunoglobulin superfamily, member 13', map_location='16 B4', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=38712840, end_position_on_the_genomic_accession=38847521, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    207686 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=207686, CurrentID=0, Status='live', Symbol='Cfap69', Aliases=['4921525K03', 'A330021E22Rik'], description='cilia and flagella associated protein 69', other_designations='cilia- and flagella-associated protein 69', map_location='5 A1', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=5629284, end_position_on_the_genomic_accession=5714232, orientation='minus', exon_count=24, OMIM=[], no_hdr0=''),
    207704 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=207704, CurrentID=0, Status='live', Symbol='Gtpbp10', Aliases=['4930545J22Rik'], description='GTP-binding protein 10 (putative)', other_designations='GTP-binding protein 10', map_location='5 A1', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=5587454, end_position_on_the_genomic_accession=5609541, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    207728 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=207728, CurrentID=0, Status='live', Symbol='Pde2a', Aliases=['CGS-PDE', 'cGSPDE'], description='phosphodiesterase 2A, cGMP-stimulated', other_designations="cGMP-dependent 3',5'-cyclic phosphodiesterase|cyclic GMP-stimulated phosphodiesterase", map_location='7 E2', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=101070898, end_position_on_the_genomic_accession=101162036, orientation='plus', exon_count=39, OMIM=[], no_hdr0=''),
    207740 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=207740, CurrentID=0, Status='live', Symbol='Ubald1', Aliases=['1500031H01Rik', 'Fam100a'], description='UBA-like domain containing 1', other_designations='UBA-like domain-containing protein 1|family with sequence similarity 100, member A|protein FAM100A', map_location='16 A1', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=4692641, end_position_on_the_genomic_accession=4698190, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    207742 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=207742, CurrentID=0, Status='live', Symbol='Rnf43', Aliases=['4732452J19Rik'], description='ring finger protein 43', other_designations='E3 ubiquitin-protein ligase RNF43|RING-type E3 ubiquitin transferase RNF43', map_location='11 C', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=87553913, end_position_on_the_genomic_accession=87626365, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    207777 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=207777, CurrentID=0, Status='live', Symbol='Tspoap1', Aliases=['Bzrap1', 'D230016K05', 'PRAX-1', 'mKIAA0612'], description='TSPO associated protein 1', other_designations='peripheral-type benzodiazepine receptor-associated protein 1|PBR-IP|RIM-BP1|RIMS-binding protein 1|benzodiazapine receptor associated protein 1|benzodiazepine receptor associated protein 1|peripheral benzodiazepine receptor-associated protein 1|peripheral benzodiazepine receptor-interacting protein', map_location='11 C', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=87649022, end_position_on_the_genomic_accession=87676754, orientation='plus', exon_count=35, OMIM=[], no_hdr0=''),
    207781 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=207781, CurrentID=0, Status='live', Symbol='C2cd2', Aliases=['5730563M15', '5830404H04Rik', 'ORF25', 'mKIAA4045'], description='C2 calcium-dependent domain containing 2', other_designations='C2 domain-containing protein 2', map_location='16 C4', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=97656409, end_position_on_the_genomic_accession=97727248, orientation='minus', exon_count=17, OMIM=[], no_hdr0=''),
    207785 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=207785, CurrentID=0, Status='live', Symbol='Csrnp2', Aliases=['CSRNP-2', 'Csnrp2', 'taip-12'], description='cysteine-serine-rich nuclear protein 2', other_designations='cysteine/serine-rich nuclear protein 2|TGF-beta induced apoptosis protein 12', map_location='15 F1', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=100377451, end_position_on_the_genomic_accession=100393120, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    207792 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=207792, CurrentID=0, Status='live', Symbol='BC034090', Aliases=['6820428L09', 'mKIAA1614'], description='cDNA sequence BC034090', other_designations='uncharacterized protein KIAA1614 homolog', map_location='1 G3', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=155088217, end_position_on_the_genomic_accession=155123504, orientation='minus', exon_count=14, OMIM=[], no_hdr0=''),
    207798 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=207798, CurrentID=0, Status='live', Symbol='Gramd1c', Aliases=['4921521N14Rik'], description='GRAM domain containing 1C', other_designations='protein Aster-C|GRAM domain-containing protein 1C', map_location='16 B4', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=43800713, end_position_on_the_genomic_accession=43883822, orientation='minus', exon_count=23, OMIM=[], no_hdr0=''),
    207806 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=207806, CurrentID=0, Status='live', Symbol='Usf3', Aliases=['5530400K22Rik', 'Gm1779', 'Gm608', 'mKIAA2018'], description='upstream transcription factor family member 3', other_designations='basic helix-loop-helix domain-containing protein USF3', map_location='16 B4', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=43993566, end_position_on_the_genomic_accession=44047828, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    207818 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=207818, CurrentID=0, Status='live', Symbol='Smagp', Aliases=[], description='small cell adhesion glycoprotein', other_designations='small cell adhesion glycoprotein|small cell transmembrane and glycosylated protein', map_location='15 F1', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=100519220, end_position_on_the_genomic_accession=100534821, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    207819 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=207819, CurrentID=0, Status='live', Symbol='Bnip5', Aliases=['4930539E08Rik', '9130014G02'], description='BCL2 interacting protein 5', other_designations='protein BNIP5|uncharacterized protein C6orf222 homolog', map_location='17 A3.3', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=29114248, end_position_on_the_genomic_accession=29134310, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    207839 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=207839, CurrentID=0, Status='live', Symbol='Galnt6', Aliases=['4632410F13', 'GalNAc-T6'], description='polypeptide N-acetylgalactosaminyltransferase 6', other_designations='polypeptide N-acetylgalactosaminyltransferase 6|N-acetylgalactosaminyltransferase T-6|Protein-UDP acetylgalactosaminyltransferase 6|UDP-GalNAc:polypeptide N-acetylgalactosaminyltransferase 6|UDP-N-acetyl-alpha-D-galactosamine:polypeptide N-acetylgalactosaminyltransferase 6|polypeptide GalNAc transferase 6|pp-GaNTase 6', map_location='15 F1', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=100587796, end_position_on_the_genomic_accession=100627257, orientation='minus', exon_count=14, OMIM=[], no_hdr0=''),
    207854 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=207854, CurrentID=0, Status='live', Symbol='Fmr1nb', Aliases=['3830422N12Rik', 'NY-SAR-35', 'NYSAR35'], description='Fmr1 neighbor', other_designations='fmr1 neighbor protein|protein mNY-SAR-35', map_location='X A7.1', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=67805445, end_position_on_the_genomic_accession=67848167, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    207911 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=207911, CurrentID=0, Status='live', Symbol='Mchr1', Aliases=['Gpr24', 'Mch1r'], description='melanin-concentrating hormone receptor 1', other_designations='melanin-concentrating hormone receptor 1|G protein coupled receptor 24|Gpr24-9 protein coupled receptor|MCH receptor 1|MCHR|SLC-1|somatostatin receptor-like protein', map_location='15 E1', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=81119700, end_position_on_the_genomic_accession=81123165, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    207920 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=207920, CurrentID=0, Status='live', Symbol='Esrp1', Aliases=['2210008M09Rik', 'A630065D16', 'Rbm35a'], description='epithelial splicing regulatory protein 1', other_designations='epithelial splicing regulatory protein 1|RNA binding motif protein 35A', map_location='4 A1', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=11331933, end_position_on_the_genomic_accession=11386783, orientation='minus', exon_count=16, OMIM=[], no_hdr0=''),
    207921 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=207921, CurrentID=0, Status='live', Symbol='Fam228b', Aliases=['A830093I24Rik'], description='family with sequence similarity 228, member B', other_designations='protein FAM228B|UPF0638 protein B', map_location='12 A1.1', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=4789888, end_position_on_the_genomic_accession=4819259, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    207932 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=207932, CurrentID=0, Status='live', Symbol='Urb1', Aliases=['4921511H13Rik', '5730405K23Rik', 'mKIAA0539'], description='URB1 ribosome biogenesis 1 homolog (S. cerevisiae)', other_designations='nucleolar pre-ribosomal-associated protein 1|nucleolar preribosomal-associated protein 1', map_location='16 C3.3', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=90548415, end_position_on_the_genomic_accession=90607312, orientation='minus', exon_count=39, OMIM=[], no_hdr0=''),
    207952 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=207952, CurrentID=0, Status='live', Symbol='Klhl25', Aliases=['2810402K13Rik', 'Enc-1'], description='kelch-like 25', other_designations='kelch-like protein 25|ENC-2|ectoderm-neural cortex protein 2|ectoderm-neural cortex-1', map_location='7 D1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=75498086, end_position_on_the_genomic_accession=75523881, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    207958 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=207958, CurrentID=0, Status='live', Symbol='Alg11', Aliases=['B230397C21', 'Mmat-4(5)'], description='asparagine-linked glycosylation 11 (alpha-1,2-mannosyltransferase)', other_designations='GDP-Man:Man(3)GlcNAc(2)-PP-Dol alpha-1,2-mannosyltransferase|asparagine-linked glycosylation 11 homolog (yeast, alpha-1,2-mannosyltransferase)|asparagine-linked glycosylation protein 11 homolog|defective mannosyltransferase IV(V)|glycolipid 2-alpha-mannosyltransferase|mannosyltransferase IV(V)', map_location='8 A2', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=22550731, end_position_on_the_genomic_accession=22561643, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    207965 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=207965, CurrentID=0, Status='live', Symbol='Vcpkmt', Aliases=['Gm71', 'Mettl21d', 'Mettl221d', 'VCP-KMT'], description='valosin containing protein lysine (K) methyltransferase', other_designations='protein N-lysine methyltransferase METTL21D|protein-lysine methyltransferase METTL21D|VCP lysine methyltransferase|methyltransferase like 21D|methyltransferase-like protein 21D|valosin-containing protein lysine methyltransferase', map_location='12 C2', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=69623504, end_position_on_the_genomic_accession=69629883, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    208043 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=208043, CurrentID=0, Status='live', Symbol='Setd1b', Aliases=['KMT2G', 'mKIAA1076'], description='SET domain containing 1B', other_designations='histone-lysine N-methyltransferase SETD1B|SET domain-containing protein 1B', map_location='5 F', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=123280109, end_position_on_the_genomic_accession=123306693, orientation='plus', exon_count=18, OMIM=[], no_hdr0=''),
    208076 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=208076, CurrentID=0, Status='live', Symbol='Pknox2', Aliases=['D230005H23Rik', 'Prep2'], description='Pbx/knotted 1 homeobox 2', other_designations='homeobox protein PKNOX2|PBX/knotted homeobox 2|homeobox protein PREP-2|homeodomain containing transcription factor PREP2', map_location='9 A4', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=36802275, end_position_on_the_genomic_accession=37058638, orientation='minus', exon_count=18, OMIM=[], no_hdr0=''),
    208080 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=208080, CurrentID=0, Status='live', Symbol='Ubap1l', Aliases=['Gm514'], description='ubiquitin-associated protein 1-like', other_designations='ubiquitin-associated protein 1-like', map_location='9 C', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=65268311, end_position_on_the_genomic_accession=65287659, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    208084 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=208084, CurrentID=0, Status='live', Symbol='Pif1', Aliases=['4631410M14'], description="PIF1 5'-to-3' DNA helicase", other_designations="ATP-dependent DNA helicase PIF1|DNA helicase-like protein|DNA repair and recombination helicase PIF1|PIF1 5'-to-3' DNA helicase homolog|PIF1 homolog|Pif1/Rrm3 DNA helicase-like protein", map_location='9 C', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=65494432, end_position_on_the_genomic_accession=65503249, orientation='plus', exon_count=13, OMIM=[], no_hdr0=''),
    208092 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=208092, CurrentID=0, Status='live', Symbol='Chmp6', Aliases=['2400004G01Rik'], description='charged multivesicular body protein 6', other_designations='charged multivesicular body protein 6|chromatin modifying protein 6|novel SNF7 protein', map_location='11 E2', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=119803874, end_position_on_the_genomic_accession=119810378, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    208098 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=208098, CurrentID=0, Status='live', Symbol='Panx3', Aliases=['3230401P04', '4833413G11Rik'], description='pannexin 3', other_designations='pannexin-3', map_location='9 A4', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=37571198, end_position_on_the_genomic_accession=37580518, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    208104 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=208104, CurrentID=0, Status='live', Symbol='Mlxip', Aliases=['Mir', 'bHLHe36'], description='MLX interacting protein', other_designations='MLX-interacting protein|Mlx interactor|transcriptional activator MondoA', map_location='5 F', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=123532438, end_position_on_the_genomic_accession=123595998, orientation='plus', exon_count=17, OMIM=[], no_hdr0=''),
    208111 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=208111, CurrentID=0, Status='live', Symbol='Zfp976', Aliases=['9830147E19Rik', 'C330019L16Rik'], description='zinc finger protein 976', other_designations='zinc finger protein-like', map_location='7 B3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=42258938, end_position_on_the_genomic_accession=42293684, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    208117 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=208117, CurrentID=0, Status='live', Symbol='Aph1b', Aliases=['APH-1b', 'aph-1beta'], description='aph1 homolog B, gamma secretase subunit', other_designations='gamma-secretase subunit APH-1B|APH1B homolog|anterior pharynx defective 1b homolog|anterior pharynx defective 1c homolog', map_location='9 C', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=66682484, end_position_on_the_genomic_accession=66704671, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    208144 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=208144, CurrentID=0, Status='live', Symbol='Dhx37', Aliases=['Gm1050', 'Gm451', 'mKIAA1517'], description='DEAH (Asp-Glu-Ala-His) box polypeptide 37', other_designations='probable ATP-dependent RNA helicase DHX37', map_location='5 G1.1', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=125490811, end_position_on_the_genomic_accession=125511203, orientation='minus', exon_count=28, OMIM=[], no_hdr0=''),
    208146 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=208146, CurrentID=0, Status='live', Symbol='Yeats2', Aliases=['mKIAA1197'], description='YEATS domain containing 2', other_designations='YEATS domain-containing protein 2', map_location='16 A3', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=19959803, end_position_on_the_genomic_accession=20051323, orientation='plus', exon_count=34, OMIM=[], no_hdr0=''),
    208151 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=208151, CurrentID=0, Status='live', Symbol='Tmem132b', Aliases=['mKIAA1786'], description='transmembrane protein 132B', other_designations='transmembrane protein 132B', map_location='5 G1.1', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=125609482, end_position_on_the_genomic_accession=125869647, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    208154 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=208154, CurrentID=0, Status='live', Symbol='Btla', Aliases=['A630002H24'], description='B and T lymphocyte associated', other_designations='B- and T-lymphocyte attenuator|B- and T-lymphocyte-associated protein', map_location='16 B5', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=45043121, end_position_on_the_genomic_accession=45073258, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    208158 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=208158, CurrentID=0, Status='live', Symbol='Map6d1', Aliases=['A330066I15Rik'], description='MAP6 domain containing 1', other_designations='MAP6 domain-containing protein 1|21 kDa STOP-like protein|SL21', map_location='16 A3', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=20052059, end_position_on_the_genomic_accession=20060108, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    208164 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=208164, CurrentID=0, Status='live', Symbol='Fam180a', Aliases=['B230314O19'], description='family with sequence similarity 180, member A', other_designations='protein FAM180A', map_location='6 B1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=35289678, end_position_on_the_genomic_accession=35303076, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    208166 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=208166, CurrentID=0, Status='live', Symbol='Cd200l1', Aliases=['Gm1749', 'Gm609', 'iSEC2', 'isec1'], description='CD200 molecule like 1', other_designations='uncharacterized protein LOC208166|913020L22Rik|iSEC1 protein, intestinal secretory cell protein 1', map_location='16 B5', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=45232130, end_position_on_the_genomic_accession=45313367, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    208169 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=208169, CurrentID=0, Status='live', Symbol='Slc9c1', Aliases=['Gm610', 'NHE-10', 'Slc9a10', 'sNHE', 'spermNHE'], description='solute carrier family 9, subfamily C (Na+-transporting carboxylic acid decarboxylase), member 1', other_designations='sodium/hydrogen exchanger 10|Na(+)/H(+) exchanger 10|solute carrier family 10 member 10|solute carrier family 9 member C1|solute carrier family 9, member 10|sperm-specific Na(+)/H(+) exchanger|sperm-specific sodium proton exchanger', map_location='16 B5', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=45355629, end_position_on_the_genomic_accession=45427364, orientation='plus', exon_count=28, OMIM=[], no_hdr0=''),
    208171 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=208171, CurrentID=0, Status='live', Symbol='Tmprss7', Aliases=['B230219I23Rik', 'Gm1748'], description='transmembrane serine protease 7', other_designations='transmembrane protease serine 7|matriptase-3|transmembrane protease, serine 7', map_location='16 B5', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=45476672, end_position_on_the_genomic_accession=45521822, orientation='minus', exon_count=20, OMIM=[], no_hdr0=''),
    208177 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=208177, CurrentID=0, Status='live', Symbol='Phldb2', Aliases=['C820004H04Rik', 'LL5b', 'LL5beta'], description='pleckstrin homology like domain, family B, member 2', other_designations='pleckstrin homology-like domain family B member 2|protein LL5-beta', map_location='16 B5', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=45566593, end_position_on_the_genomic_accession=45773961, orientation='minus', exon_count=26, OMIM=[], no_hdr0=''),
    208188 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=208188, CurrentID=0, Status='live', Symbol='Ghsr', Aliases=['C530020I22Rik', 'GHRP', 'GHS-R1a', 'Ghsr'], description='growth hormone secretagogue receptor', other_designations='growth hormone secretagogue receptor type 1|G-protein coupled receptor|GH-releasing peptide receptor|ghrelin receptor', map_location='3 A3', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=27425500, end_position_on_the_genomic_accession=27433384, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    208194 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=208194, CurrentID=0, Status='live', Symbol='Exog', Aliases=['ENGL-B', 'ENGL-a', 'Endogl1', 'Endogl2', 'Engl', 'Engla', 'Englb'], description="endo/exonuclease (5'-3'), endonuclease G-like", other_designations='nuclease EXOG, mitochondrial|endo G-like 1|endonuclease G-like 1', map_location='9 F3', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=119273992, end_position_on_the_genomic_accession=119294584, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    208198 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=208198, CurrentID=0, Status='live', Symbol='Btbd2', Aliases=['2610037C03Rik', '4930512K17Rik'], description='BTB (POZ) domain containing 2', other_designations='BTB/POZ domain-containing protein 2', map_location='10 C1', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=80478457, end_position_on_the_genomic_accession=80492328, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    208211 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=208211, CurrentID=0, Status='live', Symbol='Alg1', Aliases=['HMAT1', 'HMT1'], description='asparagine-linked glycosylation 1 (beta-1,4-mannosyltransferase)', other_designations='chitobiosyldiphosphodolichol beta-mannosyltransferase|GDP-Man:GlcNAc2-PP-dolichol mannosyltransferase|GDP-mannose-dolichol diphosphochitobiose mannosyltransferase|asparagine-linked glycosylation 1 homolog (yeast, beta-1,4-mannosyltransferase)|asparagine-linked glycosylation protein 1 homolog|beta-1,4 mannosyltransferase', map_location='16 A1', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=5051410, end_position_on_the_genomic_accession=5062773, orientation='plus', exon_count=13, OMIM=[], no_hdr0=''),
    208213 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=208213, CurrentID=0, Status='live', Symbol='Tmem132c', Aliases=['2810482M11Rik', '3230401P16', '4632425D07Rik'], description='transmembrane protein 132C', other_designations='transmembrane protein 132C', map_location='5 G1.2', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=127318890, end_position_on_the_genomic_accession=127642854, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    208228 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=208228, CurrentID=0, Status='live', Symbol='Mob3a', Aliases=['5330417K06Rik', 'A630029F06', 'Mobkl2a'], description='MOB kinase activator 3A', other_designations='MOB kinase activator 3A|MOB1, Mps One Binder kinase activator-like 2A|mob1 homolog 2A|mps one binder kinase activator-like 2A', map_location='10 C1', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=80521087, end_position_on_the_genomic_accession=80537845, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    208258 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=208258, CurrentID=0, Status='live', Symbol='Ankrd33', Aliases=['A930021G21Rik', 'Panky', 'Panky-a'], description='ankyrin repeat domain 33', other_designations='photoreceptor ankyrin repeat protein|ankyrin repeat domain-containing protein 33|photorecptor ankyrin repeat protein A', map_location='15 F1', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=101013625, end_position_on_the_genomic_accession=101017923, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    208263 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=208263, CurrentID=0, Status='live', Symbol='Tor1aip1', Aliases=['LAP1', 'Lap1B'], description='torsin A interacting protein 1', other_designations='torsin-1A-interacting protein 1|lamina-associated polypeptide 1B', map_location='1 G3', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=155880345, end_position_on_the_genomic_accession=155912298, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    208266 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=208266, CurrentID=0, Status='live', Symbol='Dot1l', Aliases=['A630076O07', 'Dot1', 'KMT4', 'mDot1'], description='DOT1-like, histone H3 methyltransferase (S. cerevisiae)', other_designations='histone-lysine N-methyltransferase, H3 lysine-79 specific|DOT1-like histone H3 methyltransferase|histone H3 methyltransferase DOT1|histone methyltransferase DOT1L', map_location='10 C1', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=80590935, end_position_on_the_genomic_accession=80631295, orientation='plus', exon_count=29, OMIM=[], no_hdr0=''),
    208285 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=208285, CurrentID=0, Status='live', Symbol='Cyp4f17', Aliases=['EG208285'], description='cytochrome P450, family 4, subfamily f, polypeptide 17', other_designations='cytochrome P450, family 4, subfamily f, polypeptide 17', map_location='17 B1', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=32725400, end_position_on_the_genomic_accession=32749132, orientation='plus', exon_count=14, OMIM=[], no_hdr0=''),
    208292 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=208292, CurrentID=0, Status='live', Symbol='Zfp871', Aliases=['4732483N19', '9030612M13Rik', 'mKIAA3006'], description='zinc finger protein 871', other_designations='zinc finger protein 871', map_location='17 B1', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=32984470, end_position_on_the_genomic_accession=33007261, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    208366 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=208366, CurrentID=0, Status='live', Symbol='Rpp40', Aliases=['D8Bwg1265e', 'Rnasep1'], description='ribonuclease P 40 subunit', other_designations='ribonuclease P protein subunit p40|RNaseP protein p40|ribonuclease P 40kDa subunit|ribonuclease P1', map_location='13 A3.3', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=36079087, end_position_on_the_genomic_accession=36095548, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    208372 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=208372, CurrentID=0, Status='live', Symbol='Asb18', Aliases=['Asb-18'], description='ankyrin repeat and SOCS box-containing 18', other_designations='ankyrin repeat and SOCS box protein 18|SOCS box protein ASB-18', map_location='1 D', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=89880313, end_position_on_the_genomic_accession=89942388, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    208426 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=208426, CurrentID=0, Status='live', Symbol='Iqcj', Aliases=['D230050A05', 'EG208426'], description='IQ motif containing J', other_designations='IQ domain-containing protein J', map_location='3', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=67799553, end_position_on_the_genomic_accession=67963926, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    208431 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=208431, CurrentID=0, Status='live', Symbol='Shroom4', Aliases=['D430043L16Rik', 'Gm724', 'Shrm4'], description='shroom family member 4', other_designations='protein Shroom4', map_location='X A1.1', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=6312012, end_position_on_the_genomic_accession=6549508, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    208439 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=208439, CurrentID=0, Status='live', Symbol='Klhl29', Aliases=['A230106N14Rik', 'Gm68', 'Kbtbd9', 'mKIAA1921'], description='kelch-like 29', other_designations='kelch-like protein 29|kelch repeat and BTB (POZ) domain containing 9|kelch repeat and BTB domain-containing protein 9', map_location='12 A1.1', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=5127465, end_position_on_the_genomic_accession=5425682, orientation='minus', exon_count=14, OMIM=[], no_hdr0=''),
    208440 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=208440, CurrentID=0, Status='live', Symbol='Dip2c', Aliases=['2900024P20Rik', '9630044M06', 'mKIAA0934'], description='disco interacting protein 2 homolog C', other_designations='disco-interacting protein 2 homolog C|DIP2 disco-interacting protein 2 homolog C', map_location='13 A1', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=9326530, end_position_on_the_genomic_accession=9718964, orientation='plus', exon_count=38, OMIM=[], no_hdr0=''),
    208449 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=208449, CurrentID=0, Status='live', Symbol='Sgms1', Aliases=['9530058O11Rik', 'Mob', 'Sms1', 'Sor1', 'Tmem23'], description='sphingomyelin synthase 1', other_designations='phosphatidylcholine:ceramide cholinephosphotransferase 1|protein Mob|transmembrane protein 23', map_location='19 C1', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=32100127, end_position_on_the_genomic_accession=32367285, orientation='minus', exon_count=25, OMIM=[], no_hdr0=''),
    208501 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=208501, CurrentID=0, Status='live', Symbol='Ndufaf8', Aliases=['1810043H04Rik'], description='NADH:ubiquinone oxidoreductase complex assembly factor 8', other_designations='NADH dehydrogenase [ubiquinone] 1 alpha subcomplex assembly factor 8|NADH dehydrogenase (ubiquinone) 1 alpha subcomplex assembly factor 8', map_location='11 E2', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=119989760, end_position_on_the_genomic_accession=119991250, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    208518 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=208518, CurrentID=0, Status='live', Symbol='Cep78', Aliases=['5730599I05Rik', 'D030027P05'], description='centrosomal protein 78', other_designations='centrosomal protein of 78 kDa', map_location='19 A', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=15933134, end_position_on_the_genomic_accession=15962396, orientation='minus', exon_count=16, OMIM=[], no_hdr0=''),
    208583 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=208583, CurrentID=0, Status='live', Symbol='Nek11', Aliases=['4932416N14Rik'], description='NIMA (never in mitosis gene a)-related expressed kinase 11', other_designations='serine/threonine-protein kinase Nek11|NIMA-related kinase 11|never in mitosis A-related kinase 11|nimA-related protein kinase 11', map_location='9 F1', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=105039355, end_position_on_the_genomic_accession=105272723, orientation='minus', exon_count=21, OMIM=[], no_hdr0=''),
    208595 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=208595, CurrentID=0, Status='live', Symbol='Mterf1b', Aliases=['Gm9897'], description='mitochondrial transcription termination factor 1b', other_designations='transcription termination factor 1b, mitochondrial|transcription termination factor, mitochondrial', map_location='5', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=4242329, end_position_on_the_genomic_accession=4247651, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    208606 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=208606, CurrentID=0, Status='live', Symbol='Rsrc2', Aliases=['1500011J06Rik'], description='arginine/serine-rich coiled-coil 2', other_designations='arginine/serine-rich coiled-coil protein 2', map_location='5 F', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=123866489, end_position_on_the_genomic_accession=123887522, orientation='minus', exon_count=14, OMIM=[], no_hdr0=''),
    208613 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=208613, CurrentID=0, Status='live', Symbol='Tmem212', Aliases=['E030011K20Rik', 'Gm564'], description='transmembrane protein 212', other_designations='transmembrane protein 212', map_location='3 A3', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=27920214, end_position_on_the_genomic_accession=27950540, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    208618 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=208618, CurrentID=0, Status='live', Symbol='Etl4', Aliases=['6620402G01Rik', '9430077C05Rik', 'E330027G05Rik', 'Etl-4', 'Skt'], description='enhancer trap locus 4', other_designations='sickle tail protein', map_location='2 14.27 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=19915018, end_position_on_the_genomic_accession=20815346, orientation='plus', exon_count=32, OMIM=[], no_hdr0=''),
    208624 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=208624, CurrentID=0, Status='live', Symbol='Alg3', Aliases=['D16Ertd36e', 'not'], description='asparagine-linked glycosylation 3 (alpha-1,3-mannosyltransferase)', other_designations='dol-P-Man:Man(5)GlcNAc(2)-PP-Dol alpha-1,3-mannosyltransferase|alpha-1,3-mannosyltransferase ALG3|asparagine-linked glycosylation 3 homolog (yeast, alpha-1,3-mannosyltransferase)|asparagine-linked glycosylation protein 3 homolog|dol-P-Man-dependent alpha(1-3)-mannosyltransferase|dolichyl-P-Man:Man(5)GlcNAc(2)-PP-dolichyl mannosyltransferase|dolichyl-phosphate-mannose--glycolipid alpha-mannosyltransferase|not56-like protein', map_location='16 12.48 cM', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=20424208, end_position_on_the_genomic_accession=20429515, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    208628 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=208628, CurrentID=0, Status='live', Symbol='Kntc1', Aliases=['D330012D13', 'jgl'], description='kinetochore associated 1', other_designations='kinetochore-associated protein 1', map_location='5 F', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=123887755, end_position_on_the_genomic_accession=123959656, orientation='plus', exon_count=67, OMIM=[], no_hdr0=''),
    208634 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=208634, CurrentID=0, Status='live', Symbol='Tspan10', Aliases=['Ocsp'], description='tetraspanin 10', other_designations='tetraspanin-10|oculospanin|tspan-10', map_location='11 E2', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=120333457, end_position_on_the_genomic_accession=120338147, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    208638 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=208638, CurrentID=0, Status='live', Symbol='Slc25a38', Aliases=['appoptosin'], description='solute carrier family 25, member 38', other_designations='mitochondrial glycine transporter', map_location='9 F4', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=119939428, end_position_on_the_genomic_accession=119953570, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    208643 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=208643, CurrentID=0, Status='live', Symbol='Eif4g1', Aliases=['E030015G23Rik', 'eIF-4-gamma 1', 'eIF-4G 1', 'eIF-4G1', 'eIF4GI'], description='eukaryotic translation initiation factor 4, gamma 1', other_designations='eukaryotic translation initiation factor 4 gamma 1', map_location='16 A3', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=20491446, end_position_on_the_genomic_accession=20511633, orientation='plus', exon_count=34, OMIM=[], no_hdr0=''),
    208647 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=208647, CurrentID=0, Status='live', Symbol='Creb3l2', Aliases=['BBF2H7', 'C530025K05Rik', 'SCIRR69'], description='cAMP responsive element binding protein 3-like 2', other_designations='cyclic AMP-responsive element-binding protein 3-like protein 2|cAMP-responsive element-binding protein 3-like protein 2', map_location='6 B1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=37307956, end_position_on_the_genomic_accession=37419083, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    208650 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=208650, CurrentID=0, Status='live', Symbol='Cblb', Aliases=['Cbl-b'], description='Casitas B-lineage lymphoma b', other_designations='E3 ubiquitin-protein ligase CBL-B|RING-type E3 ubiquitin transferase CBL-B|SH3-binding protein CBL-B|casitas B-lineage lymphoma proto-oncogene b|signal transduction protein CBL-B', map_location='16 B5', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=51851593, end_position_on_the_genomic_accession=52028410, orientation='plus', exon_count=21, OMIM=[], no_hdr0=''),
    208659 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=208659, CurrentID=0, Status='live', Symbol='Fam20a', Aliases=[], description='FAM20A, golgi associated secretory pathway pseudokinase', other_designations='pseudokinase FAM20A|family with sequence similarity 20, member A|ortholog of human family with sequence similarity 20, member A FAM20A|protein FAM20A', map_location='11 E1', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=109563752, end_position_on_the_genomic_accession=109613989, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    208665 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=208665, CurrentID=0, Status='live', Symbol='Akr1d1', Aliases=[], description='aldo-keto reductase family 1, member D1', other_designations='aldo-keto reductase family 1 member D1|3-oxo-5-beta-steroid 4-dehydrogenase|delta(4)-3-ketosteroid 5-beta-reductase|delta(4)-3-oxosteroid 5-beta-reductase', map_location='6 B1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=37506913, end_position_on_the_genomic_accession=37551856, orientation='plus', exon_count=14, OMIM=[], no_hdr0=''),
    208666 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=208666, CurrentID=0, Status='live', Symbol='Diras1', Aliases=['Di-Ras1', 'Gbts1', 'RIG'], description='DIRAS family, GTP-binding RAS-like 1', other_designations='GTP-binding protein Di-Ras1|distinct subgroup of the Ras family member 1|small GTP-binding tumor suppressor 1', map_location='10 C1', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=80855423, end_position_on_the_genomic_accession=80862038, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    208677 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=208677, CurrentID=0, Status='live', Symbol='Creb3l3', Aliases=['CREB-H', 'D10Bur1e'], description='cAMP responsive element binding protein 3-like 3', other_designations='cyclic AMP-responsive element-binding protein 3-like protein 3|cAMP-responsive element-binding protein 3-like protein 3|transcription factor CREB-H', map_location='10 39.72 cM', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=80920163, end_position_on_the_genomic_accession=80934706, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    208691 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=208691, CurrentID=0, Status='live', Symbol='Eif5a2', Aliases=['9630038B20', 'eIF5AII'], description='eukaryotic translation initiation factor 5A2', other_designations='eukaryotic translation initiation factor 5A-2|eukaryotic initiation factor 5A', map_location='3 A3', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=28835426, end_position_on_the_genomic_accession=28852995, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    208715 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=208715, CurrentID=0, Status='live', Symbol='Hmgcs1', Aliases=['B130032C06Rik'], description='3-hydroxy-3-methylglutaryl-Coenzyme A synthase 1', other_designations='hydroxymethylglutaryl-CoA synthase, cytoplasmic|3-hydroxy-3-methylglutaryl coenzyme A synthase|HMG-CoA synthase', map_location='13', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=120151887, end_position_on_the_genomic_accession=120169796, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    208718 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=208718, CurrentID=0, Status='live', Symbol='Dis3l2', Aliases=['4930429A22Rik', '8030493P09Rik'], description="DIS3 like 3'-5' exoribonuclease 2", other_designations='DIS3-like exonuclease 2|DIS3 mitotic control homolog-like 2', map_location='1 C5', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=86629646, end_position_on_the_genomic_accession=86977819, orientation='plus', exon_count=26, OMIM=[], no_hdr0=''),
    208727 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=208727, CurrentID=0, Status='live', Symbol='Hdac4', Aliases=['4932408F19Rik', 'HD4'], description='histone deacetylase 4', other_designations='histone deacetylase 4', map_location='1 D', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=91856501, end_position_on_the_genomic_accession=92123424, orientation='minus', exon_count=35, OMIM=[], no_hdr0=''),
    208748 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=208748, CurrentID=0, Status='live', Symbol='Prrg3', Aliases=['Gm368'], description='proline rich Gla (G-carboxyglutamic acid) 3 (transmembrane)', other_designations='transmembrane gamma-carboxyglutamic acid protein 3|proline-rich Gla protein 3|proline-rich gamma-carboxyglutamic acid protein 3', map_location='X A7.3', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=71005769, end_position_on_the_genomic_accession=71016328, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    208760 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=208760, CurrentID=0, Status='live', Symbol='Aqp12', Aliases=['mAQP12'], description='aquaporin 12', other_designations='aquaporin-12|AQP-12', map_location='1 D', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=92934056, end_position_on_the_genomic_accession=92939991, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    208768 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=208768, CurrentID=0, Status='live', Symbol='Sde2', Aliases=[], description='SDE2 telomere maintenance homolog (S. pombe)', other_designations='splicing regulator SDE2|UPF0667 protein C1orf55 homolog|protein SDE2 homolog|replication stress response regulator SDE2', map_location='1 H4', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=180678716, end_position_on_the_genomic_accession=180695678, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    208777 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=208777, CurrentID=0, Status='live', Symbol='Sned1', Aliases=['6720455I24Rik', 'D430044C15Rik', 'SST3', 'Snep'], description='sushi, nidogen and EGF-like domains 1', other_designations='sushi, nidogen and EGF-like domain-containing protein 1|secreted nidogen domain protein|secreted protein SST-3|secreted protein SST3|stromal nidogen extracellular matrix protein', map_location='1 D', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=93163518, end_position_on_the_genomic_accession=93228787, orientation='plus', exon_count=32, OMIM=[], no_hdr0=''),
    208795 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=208795, CurrentID=0, Status='live', Symbol='Tmem63a', Aliases=['Tmem64a'], description='transmembrane protein 63a', other_designations='CSC1-like protein 1', map_location='1 H4', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=180766992, end_position_on_the_genomic_accession=180802671, orientation='plus', exon_count=27, OMIM=[], no_hdr0=''),
    208820 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=208820, CurrentID=0, Status='live', Symbol='Triqk', Aliases=['C130086A10', 'Gm11818'], description='triple QxxK/R motif containing', other_designations='triple QxxK/R motif-containing protein|protein TRIQK|triple repetitive-sequence of QXXK/R protein homolog', map_location='4', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=12906837, end_position_on_the_genomic_accession=12981485, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    208836 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=208836, CurrentID=0, Status='live', Symbol='Fanci', Aliases=[], description='Fanconi anemia, complementation group I', other_designations='Fanconi anemia group I protein homolog', map_location='7 D2', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=79042056, end_position_on_the_genomic_accession=79100013, orientation='plus', exon_count=39, OMIM=[], no_hdr0=''),
    208846 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=208846, CurrentID=0, Status='live', Symbol='Daam1', Aliases=[], description='dishevelled associated activator of morphogenesis 1', other_designations='disheveled-associated activator of morphogenesis 1', map_location='12 C3', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=71877724, end_position_on_the_genomic_accession=72039150, orientation='plus', exon_count=30, OMIM=[], no_hdr0=''),
    208869 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=208869, CurrentID=0, Status='live', Symbol='Dock3', Aliases=['MOCA', 'PBP', 'mKIAA0299'], description='dedicator of cyto-kinesis 3', other_designations='dedicator of cytokinesis protein 3|modifier of cell adhesion|presenilin-binding protein', map_location='9 F1', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=106770024, end_position_on_the_genomic_accession=107109108, orientation='minus', exon_count=54, OMIM=[], no_hdr0=''),
    208884 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=208884, CurrentID=0, Status='live', Symbol='Zdhhc9', Aliases=['6430508G22', '9530098M12Rik'], description='zinc finger, DHHC domain containing 9', other_designations='palmitoyltransferase ZDHHC9|DHHC-9|DHHC9|zinc finger DHHC domain-containing protein 9', map_location='X A4', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=47260844, end_position_on_the_genomic_accession=47297792, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    208890 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=208890, CurrentID=0, Status='live', Symbol='Slc26a7', Aliases=[], description='solute carrier family 26, member 7', other_designations='anion exchange transporter|anion exchanger Slc26a7', map_location='4 A1', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=14502430, end_position_on_the_genomic_accession=14621946, orientation='minus', exon_count=20, OMIM=[], no_hdr0=''),
    208898 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=208898, CurrentID=0, Status='live', Symbol='Unc13c', Aliases=['1500037O19Rik', 'D9Ertd414e', 'Munc13-3', 'Unc13h3'], description='unc-13 homolog C', other_designations='protein unc-13 homolog C|unc13 homolog 3', map_location='9 40.8 cM', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=73386704, end_position_on_the_genomic_accession=73915421, orientation='minus', exon_count=36, OMIM=[], no_hdr0=''),
    208908 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=208908, CurrentID=0, Status='live', Symbol='Ccdc62', Aliases=['G1-485-3', 'Gm150', 'repro29'], description='coiled-coil domain containing 62', other_designations='coiled-coil domain-containing protein 62', map_location='5 F', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=124068683, end_position_on_the_genomic_accession=124107958, orientation='plus', exon_count=15, OMIM=[], no_hdr0=''),
    208922 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=208922, CurrentID=0, Status='live', Symbol='Cpeb3', Aliases=['4831444O18Rik', 'CPE-BP3', 'mKIAA0940'], description='cytoplasmic polyadenylation element binding protein 3', other_designations='cytoplasmic polyadenylation element-binding protein 3|CPE-binding protein 3', map_location='19 C2', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=36996742, end_position_on_the_genomic_accession=37185018, orientation='minus', exon_count=16, OMIM=[], no_hdr0=''),
    208936 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=208936, CurrentID=0, Status='live', Symbol='Adamts18', Aliases=['9630038L21', 'ADAMTS21', 'E130314N14Rik'], description='a disintegrin-like and metallopeptidase (reprolysin type) with thrombospondin type 1 motif, 18', other_designations='A disintegrin and metalloproteinase with thrombospondin motifs 18|a disintegrin-like and metalloprotease (reprolysin type) with thrombospondin type 1 motif, 18', map_location='8 E1', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=114423755, end_position_on_the_genomic_accession=114575975, orientation='minus', exon_count=24, OMIM=[], no_hdr0=''),
    208943 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=208943, CurrentID=0, Status='live', Symbol='Myo5c', Aliases=['9130003O20Rik', 'C330029I24'], description='myosin VC', other_designations='unconventional myosin-Vc', map_location='9 D', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=75139252, end_position_on_the_genomic_accession=75212733, orientation='plus', exon_count=41, OMIM=[], no_hdr0=''),
    208967 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=208967, CurrentID=0, Status='live', Symbol='Thnsl1', Aliases=[], description='threonine synthase-like 1 (bacterial)', other_designations='threonine synthase-like 1|TSH1', map_location='2 A3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=21210236, end_position_on_the_genomic_accession=21232948, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    208968 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=208968, CurrentID=0, Status='live', Symbol='Zfp280c', Aliases=['Suhw3', 'Zfp633', 'Znf280c', 'mKIAA1584'], description='zinc finger protein 280C', other_designations='zinc finger protein 280C|suppressor of hairy wing homolog 3', map_location='X A5', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=47630503, end_position_on_the_genomic_accession=47683599, orientation='minus', exon_count=22, OMIM=[], no_hdr0=''),
    208982 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=208982, CurrentID=0, Status='live', Symbol='Hmgcll1', Aliases=[], description='3-hydroxymethyl-3-methylglutaryl-Coenzyme A lyase-like 1', other_designations='3-hydroxy-3-methylglutaryl-CoA lyase, cytoplasmic|3-hydroxy-3-methylglutaryl-CoA lyase-like protein 1|3-hydroxymethyl-3-methylglutaryl-CoA lyase, cytoplasmic|3-hydroxymethyl-3-methylglutaryl-CoA lyase-like protein 1|probable 3-hydroxymethyl-3-methylglutaryl-CoA lyase 2', map_location='9 D', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=75921979, end_position_on_the_genomic_accession=76043632, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    208987 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=208987, CurrentID=0, Status='live', Symbol='BC025031', Aliases=[], description='cDNA sequence BC025031', other_designations='', map_location='11 A1', chromosome='11', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    208990 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=208990, CurrentID=0, Status='live', Symbol='Npb', Aliases=['PPL7', 'mPPL7'], description='neuropeptide B', other_designations='neuropeptide B|preproneuropeptide B|preproprotein L7', map_location='11 E2', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=120499303, end_position_on_the_genomic_accession=120499926, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    208994 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=208994, CurrentID=0, Status='live', Symbol='Fam83b', Aliases=['C530008M07Rik', 'Gm516'], description='family with sequence similarity 83, member B', other_designations='protein FAM83B', map_location='9 D', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=76394742, end_position_on_the_genomic_accession=76474397, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    209003 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=209003, CurrentID=0, Status='live', Symbol='Rbmx2', Aliases=['2700089A17Rik', '2810411A03Rik', 'CGI-79'], description='RNA binding motif protein, X-linked 2', other_designations='RNA-binding motif protein, X-linked 2', map_location='X A5', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=47783881, end_position_on_the_genomic_accession=47799596, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    209005 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=209005, CurrentID=0, Status='live', Symbol='Fsip2l', Aliases=['Gm595'], description='fibrous sheath-interacting protein 2-like', other_designations='uncharacterized protein LOC209005', map_location='X A5', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=47930335, end_position_on_the_genomic_accession=47966692, orientation='minus', exon_count=21, OMIM=[], no_hdr0=''),
    209011 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=209011, CurrentID=0, Status='live', Symbol='Sirt7', Aliases=[], description='sirtuin 7', other_designations='NAD-dependent protein deacetylase sirtuin-7|NAD-dependent deacetylase sirtuin-7|NAD-dependent protein deacylase sirtuin-7|SIR2-like protein 7|regulatory protein SIR2 homolog 7', map_location='11 E2', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=120509197, end_position_on_the_genomic_accession=120515840, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    209012 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=209012, CurrentID=0, Status='live', Symbol='Ulk4', Aliases=['4932415A06Rik', 'A730098P15'], description='unc-51-like kinase 4', other_designations='serine/threonine-protein kinase ULK4', map_location='9 F4', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=120793520, end_position_on_the_genomic_accession=121115225, orientation='minus', exon_count=41, OMIM=[], no_hdr0=''),
    209018 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=209018, CurrentID=0, Status='live', Symbol='Vps8', Aliases=['mKIAA0804'], description='VPS8 CORVET complex subunit', other_designations='vacuolar protein sorting-associated protein 8 homolog|vacuolar protein sorting 8 homolog', map_location='16 B1', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=21241859, end_position_on_the_genomic_accession=21463431, orientation='plus', exon_count=50, OMIM=[], no_hdr0=''),
    209027 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=209027, CurrentID=0, Status='live', Symbol='Pycr1', Aliases=['P5CR 1', 'P5CR1'], description='pyrroline-5-carboxylate reductase 1', other_designations='pyrroline-5-carboxylate reductase 1, mitochondrial|P5C reductase 1', map_location='11 E2', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=120527591, end_position_on_the_genomic_accession=120534602, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    209032 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=209032, CurrentID=0, Status='live', Symbol='Zc3hav1l', Aliases=['B130055L09Rik', 'E430016P22Rik'], description='zinc finger CCCH-type, antiviral 1-like', other_designations='zinc finger CCCH-type antiviral protein 1-like', map_location='6 B1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=38264329, end_position_on_the_genomic_accession=38276194, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    209039 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=209039, CurrentID=0, Status='live', Symbol='Tns2', Aliases=['C1-ten', 'Tenc1', 'nep', 'nph'], description='tensin 2', other_designations='tensin-2|C1 domain-containing phosphatase and tensin homolog|C1 domain-containing phosphatase and tensin-like protein|tensin-like C1 domain-containing phosphatase', map_location='15 57.29 cM', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=102006910, end_position_on_the_genomic_accession=102024836, orientation='plus', exon_count=32, OMIM=[], no_hdr0=''),
    209047 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=209047, CurrentID=0, Status='live', Symbol='Gipc3', Aliases=['Ahl5', 'Rgs19ip3'], description='GIPC PDZ domain containing family, member 3', other_designations='PDZ domain-containing protein GIPC3|age related hearing loss 5|regulator of G-protein signaling 19 interacting protein 3', map_location='10 C1', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=81171096, end_position_on_the_genomic_accession=81179452, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    209086 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=209086, CurrentID=0, Status='live', Symbol='Samd9l', Aliases=['ESTM25', 'mKIAA2005'], description='sterile alpha motif domain containing 9-like', other_designations='sterile alpha motif domain-containing protein 9-like|SAM domain-containing protein 9-like|v-myc myelocytomatosis viral related oncogene, neuroblastoma derived', map_location='6 1.76 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=3372257, end_position_on_the_genomic_accession=3399571, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    209091 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=209091, CurrentID=0, Status='live', Symbol='Ccnb3', Aliases=[], description='cyclin B3', other_designations='G2/mitotic-specific cyclin-B3', map_location='X A1.1', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=6845891, end_position_on_the_genomic_accession=6907874, orientation='minus', exon_count=14, OMIM=[], no_hdr0=''),
    209131 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=209131, CurrentID=0, Status='live', Symbol='Snx30', Aliases=['4732481H14Rik', 'C030041J06Rik'], description='sorting nexin family member 30', other_designations='sorting nexin-30|novel PX domain containing protein', map_location='4 B3', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=59805137, end_position_on_the_genomic_accession=59904740, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    209176 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=209176, CurrentID=0, Status='live', Symbol='Ido2', Aliases=['C230043N17Rik', 'Ido-2', 'Indol1'], description='indoleamine 2,3-dioxygenase 2', other_designations='indoleamine 2,3-dioxygenase 2|indoleamine 2,3-dioxygenase-like protein 1|indoleamine-pyrrole 2,3 dioxygenase-like 1', map_location='8 A2', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=25021908, end_position_on_the_genomic_accession=25066430, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    209186 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=209186, CurrentID=0, Status='live', Symbol='Acnat2', Aliases=['C730036D15Rik'], description='acyl-coenzyme A amino acid N-acyltransferase 2', other_designations='acyl-coenzyme A amino acid N-acyltransferase 2|acyl-CoA:amino acid N-acyltransferase 2', map_location='4 B1', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=49374458, end_position_on_the_genomic_accession=49408151, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    209192 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=209192, CurrentID=0, Status='live', Symbol='U06147', Aliases=['Dtgn2'], description='cDNA sequence U06147', other_designations='', map_location='8 A2', chromosome='8', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    209195 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=209195, CurrentID=0, Status='live', Symbol='Clic6', Aliases=['5730466J16Rik', 'CLIC1L'], description='chloride intracellular channel 6', other_designations='chloride intracellular channel protein 6', map_location='16 C4', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=92295035, end_position_on_the_genomic_accession=92338129, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    209200 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=209200, CurrentID=0, Status='live', Symbol='Dtx3l', Aliases=[], description='deltex 3-like, E3 ubiquitin ligase', other_designations='E3 ubiquitin-protein ligase DTX3L|RING-type E3 ubiquitin transferase DTX3L', map_location='16 B3', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=35746885, end_position_on_the_genomic_accession=35759397, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    209212 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=209212, CurrentID=0, Status='live', Symbol='Osgin2', Aliases=['C230027H09Rik'], description='oxidative stress induced growth inhibitor family member 2', other_designations='oxidative stress-induced growth inhibitor 2', map_location='4 A2', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=15996354, end_position_on_the_genomic_accession=16015266, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    209224 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=209224, CurrentID=0, Status='live', Symbol='Enox2', Aliases=['APK1', 'Cova1', 'tNOX'], description='ecto-NOX disulfide-thiol exchanger 2', other_designations='ecto-NOX disulfide-thiol exchanger 2|APK1 antigen|cytosolic ovarian carcinoma antigen 1|tumor-associated hydroquinone oxidase', map_location='X A5', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=48098584, end_position_on_the_genomic_accession=48377126, orientation='minus', exon_count=18, OMIM=[], no_hdr0=''),
    209225 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=209225, CurrentID=0, Status='live', Symbol='Zfp710', Aliases=['5430400N05Rik', '9830165K13', 'Znf710'], description='zinc finger protein 710', other_designations='zinc finger protein 710', map_location='7 D2', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=79674562, end_position_on_the_genomic_accession=79742499, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    209232 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=209232, CurrentID=0, Status='live', Symbol='Wfdc5', Aliases=['Prg5', 'Wap1'], description='WAP four-disulfide core domain 5', other_designations='WAP four-disulfide core domain protein 5', map_location='2 H3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=164018245, end_position_on_the_genomic_accession=164024662, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    209239 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=209239, CurrentID=0, Status='live', Symbol='Gan', Aliases=['A330045G18', 'gigaxonin'], description='giant axonal neuropathy', other_designations='gigaxonin', map_location='8 E1', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=117884720, end_position_on_the_genomic_accession=117932573, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    209268 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=209268, CurrentID=0, Status='live', Symbol='Igsf1', Aliases=['5330413N23', '5530402E03', 'InhBP/p120', 'mKIAA0364'], description='immunoglobulin superfamily, member 1', other_designations='immunoglobulin superfamily member 1|betaglycan and inhibin binding protein|inhBP|inhibin-binding protein', map_location='X A5', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=48871413, end_position_on_the_genomic_accession=48886798, orientation='minus', exon_count=21, OMIM=[], no_hdr0=''),
    209294 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=209294, CurrentID=0, Status='live', Symbol='Csta1', Aliases=['Csta'], description='cystatin A1', other_designations='cystatin-A|stefin-A', map_location='16 B3', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=35940316, end_position_on_the_genomic_accession=35951559, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    209318 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=209318, CurrentID=0, Status='live', Symbol='Gps1', Aliases=['Cops1', 'Csn1', 'Sgn1'], description='G protein pathway suppressor 1', other_designations='COP9 signalosome complex subunit 1|JAB1-containing signalosome subunit 1', map_location='11 E2', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=120675086, end_position_on_the_genomic_accession=120679928, orientation='plus', exon_count=14, OMIM=[], no_hdr0=''),
    209324 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=209324, CurrentID=0, Status='live', Symbol='Cstdc3', Aliases=['EG209324', 'Gm4758', 'Stfna3l1'], description='cystatin domain containing 3', other_designations='cystatin-A|stefin-3|stefin A3 like 1', map_location='16 B3', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=36125719, end_position_on_the_genomic_accession=36133079, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    209334 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=209334, CurrentID=0, Status='live', Symbol='Gen1', Aliases=['5830483C08Rik'], description="GEN1, Holliday junction 5' flap endonuclease", other_designations='flap endonuclease GEN homolog 1|Gen homolog 1, endonuclease', map_location='12 A1.1', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=11288929, end_position_on_the_genomic_accession=11316030, orientation='minus', exon_count=18, OMIM=[], no_hdr0=''),
    209351 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=209351, CurrentID=0, Status='live', Symbol='Wfdc6a', Aliases=['Gm122'], description='WAP four-disulfide core domain 6A', other_designations='WAP four-disulfide core domain protein 6A|likely orthologue of H. sapiens WAP four-disulfide core domain 6 (WFDC6)|putative protease inhibitor WAP6A', map_location='2 H3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=164421439, end_position_on_the_genomic_accession=164427704, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    209354 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=209354, CurrentID=0, Status='live', Symbol='Eif2b1', Aliases=['D5Ertd406e', 'EIF2BA'], description='eukaryotic translation initiation factor 2B, subunit 1 (alpha)', other_designations='translation initiation factor eIF-2B subunit alpha|eIF-2B GDP-GTP exchange factor subunit alpha|eukaryotic translation initiation factor 2B, subunit 1 (alpha, 26kDa)', map_location='5 63.67 cM', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=124708277, end_position_on_the_genomic_accession=124717194, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    209357 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=209357, CurrentID=0, Status='live', Symbol='Gtf2h3', Aliases=['34kDa', '5033417D07Rik', 'BTF2', 'BTF2 p34', 'C730029A10', 'D5Ertd679e', 'TFIIH'], description='general transcription factor IIH, polypeptide 3', other_designations='general transcription factor IIH subunit 3|BTF2-p34|TFIIH basal transcription factor complex p34 subunit|basic transcription factor 2 34 kDa subunit|general transcription factor IIH, polypeptide 3, 34kDa', map_location='5 63.67 cM', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=124717211, end_position_on_the_genomic_accession=124735743, orientation='plus', exon_count=13, OMIM=[], no_hdr0=''),
    209361 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=209361, CurrentID=0, Status='live', Symbol='Taf3', Aliases=['140kDa', '4933439M23Rik', 'TAF140', 'TAFII-140', 'TAFII140', 'mTAFII140'], description='TATA-box binding protein associated factor 3', other_designations='transcription initiation factor TFIID subunit 3|140 kDa TATA box-binding protein-associated factor|RNA polymerase II transcription factor, TFIID subunit|TAF(II)140|TAF3 RNA polymerase II, TATA box binding protein (TBP)-associated factor, 140kDa|TBP-associated factor 3|transcription initiation factor TFIID 140 kDa subunit', map_location='2 A1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=9919363, end_position_on_the_genomic_accession=10053420, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    209378 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=209378, CurrentID=0, Status='live', Symbol='Itih5', Aliases=['4631408O11Rik', '5430408M01Rik', 'E130106B02'], description='inter-alpha-trypsin inhibitor, heavy chain 5', other_designations='inter-alpha-trypsin inhibitor heavy chain H5|ITI heavy chain H5|ITI-HC5|inter-alpha (globulin) inhibitor H5|inter-alpha trypsin inhibitor heavy chain precursor 5|inter-alpha-inhibitor heavy chain 5', map_location='2 A1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=10158354, end_position_on_the_genomic_accession=10261340, orientation='plus', exon_count=14, OMIM=[], no_hdr0=''),
    209387 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=209387, CurrentID=0, Status='live', Symbol='Trim30d', Aliases=['TRIM30-3', 'Trim79'], description='tripartite motif-containing 30D', other_designations='tripartite motif-containing 79', map_location='7 E3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=104119221, end_position_on_the_genomic_accession=104157062, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    209416 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=209416, CurrentID=0, Status='live', Symbol='Gpkow', Aliases=['4432411B18', 'DXErtd697e', 'DXImx41e', 'T54'], description='G patch domain and KOW motifs', other_designations='G-patch domain and KOW motifs-containing protein|g patch domain and KOW motifs-containing protein|protein MOS2 homolog', map_location='X 3.47 cM', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=7563373, end_position_on_the_genomic_accession=7576500, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    209446 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=209446, CurrentID=0, Status='live', Symbol='Tfe3', Aliases=['F830016E06Rik', 'Tcfe3', 'Tfe-3', 'bHLHe33', 'mTFE3'], description='transcription factor E3', other_designations='transcription factor E3', map_location='X 3.5 cM', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=7628769, end_position_on_the_genomic_accession=7641441, orientation='plus', exon_count=13, OMIM=[], no_hdr0=''),
    209448 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=209448, CurrentID=0, Status='live', Symbol='Hoxc10', Aliases=['Hox-3.6'], description='homeobox C10', other_designations='homeobox protein Hox-C10|homeo box C10|homeobox protein Hox-3.6', map_location='15 58.03 cM', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=102875231, end_position_on_the_genomic_accession=102880333, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    209456 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=209456, CurrentID=0, Status='live', Symbol='Trp53bp2', Aliases=['53BP2', 'ASPP2', 'PPP1R13A', 'Tp53bp2'], description='transformation related protein 53 binding protein 2', other_designations='apoptosis-stimulating of p53 protein 2|p53-binding protein 2|p53BP2|tumor protein p53 binding protein, 2|tumor suppressor p53-binding protein 2', map_location='1 84.93 cM', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=182236732, end_position_on_the_genomic_accession=182290001, orientation='plus', exon_count=18, OMIM=[], no_hdr0=''),
    209462 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=209462, CurrentID=0, Status='live', Symbol='Hace1', Aliases=['1700042J16Rik', 'A730034A22Rik'], description='HECT domain and ankyrin repeat containing, E3 ubiquitin protein ligase 1', other_designations='E3 ubiquitin-protein ligase HACE1|HECT-type E3 ubiquitin transferase HACE1', map_location='10 B2', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=45453911, end_position_on_the_genomic_accession=45588441, orientation='plus', exon_count=28, OMIM=[], no_hdr0=''),
    209478 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=209478, CurrentID=0, Status='live', Symbol='Tbc1d12', Aliases=[], description='TBC1D12: TBC1 domain family, member 12', other_designations='TBC1 domain family member 12', map_location='19 C3', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=38825023, end_position_on_the_genomic_accession=38908114, orientation='plus', exon_count=14, OMIM=[], no_hdr0=''),
    209488 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=209488, CurrentID=0, Status='live', Symbol='Hsh2d', Aliases=['ALX', 'Hsh2'], description='hematopoietic SH2 domain containing', other_designations='hematopoietic SH2 domain-containing protein|adaptor in lymphocytes of unknown function X|adaptor protein ALx2|hematopoietic SH2 protein', map_location='8 B3.3', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=72943512, end_position_on_the_genomic_accession=72954802, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    209497 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=209497, CurrentID=0, Status='live', Symbol='Tmem164', Aliases=['F730011B02'], description='transmembrane protein 164', other_designations='transmembrane protein 164', map_location='X F2', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=141463343, end_position_on_the_genomic_accession=141626490, orientation='plus', exon_count=13, OMIM=[], no_hdr0=''),
    209512 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=209512, CurrentID=0, Status='live', Symbol='Taar2', Aliases=['Gm224', 'Gm225', 'Gpr58', 'Tarr2'], description='trace amine-associated receptor 2', other_designations='trace amine-associated receptor 2|G protein-coupled receptor 58|mTaar2|taR-2|trace amine receptor 2', map_location='10 A4', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=23814470, end_position_on_the_genomic_accession=23817481, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    209513 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=209513, CurrentID=0, Status='live', Symbol='Taar4', Aliases=['Gm226', 'Ta2', 'taR-4'], description='trace amine-associated receptor 4', other_designations='trace amine-associated receptor 4|2-phenylethylamine receptor|mTaar4|trace amine receptor 2|trace amine receptor 4', map_location='10 A4', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=23836392, end_position_on_the_genomic_accession=23837435, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    209517 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=209517, CurrentID=0, Status='live', Symbol='Taar7b', Aliases=['Gm698', 'taR-7b'], description='trace amine-associated receptor 7B', other_designations='trace amine-associated receptor 7b|mTaar7b', map_location='10 A4', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=23875837, end_position_on_the_genomic_accession=23876913, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    209540 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=209540, CurrentID=0, Status='live', Symbol='Rtl9', Aliases=['Gm385', 'Mar9', 'Mart9', 'Rgag1'], description='retrotransposon Gag like 9', other_designations='retrotransposon Gag-like protein 9|retrotransposon gag domain containing 1|retrotransposon gag domain-containing protein 1|sushi-XF2', map_location='X F2', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=141841655, end_position_on_the_genomic_accession=141888326, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    209550 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=209550, CurrentID=0, Status='live', Symbol='Rad51ap2', Aliases=['EG209550'], description='RAD51 associated protein 2', other_designations='RAD51-associated protein 2', map_location='12 A1.1', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=11506024, end_position_on_the_genomic_accession=11513154, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    209558 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=209558, CurrentID=0, Status='live', Symbol='Enpp3', Aliases=['CD203c'], description='ectonucleotide pyrophosphatase/phosphodiesterase 3', other_designations='ectonucleotide pyrophosphatase/phosphodiesterase family member 3|E-NPP 3|PD-Ibeta|phosphodiesterase I beta|phosphodiesterase I/nucleotide pyrophosphatase 3', map_location='10 A4', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=24649712, end_position_on_the_genomic_accession=24712093, orientation='minus', exon_count=25, OMIM=[], no_hdr0=''),
    209584 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=209584, CurrentID=0, Status='live', Symbol='Tyw3', Aliases=['5230400J09Rik'], description='tRNA-yW synthesizing protein 3 homolog (S. cerevisiae)', other_designations='tRNA wybutosine-synthesizing protein 3 homolog|tRNA(Phe) 7-((3-amino-3-carboxypropyl)-4-demethylwyosine(37)-N(4))-methyltransferase|tRNA-yW-synthesizing protein 3', map_location='3 H4', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=154282157, end_position_on_the_genomic_accession=154302750, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    209586 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=209586, CurrentID=0, Status='live', Symbol='Nudcd3', Aliases=['mKIAA1068'], description='NudC domain containing 3', other_designations='nudC domain-containing protein 3', map_location='11 A1', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=6055691, end_position_on_the_genomic_accession=6151619, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    209588 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=209588, CurrentID=0, Status='live', Symbol='Sectm1a', Aliases=[], description='secreted and transmembrane 1A', other_designations='secreted and transmembrane protein 1A', map_location='11 E2', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=120958221, end_position_on_the_genomic_accession=120988023, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    209590 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=209590, CurrentID=0, Status='live', Symbol='Il23r', Aliases=['IL-23R'], description='interleukin 23 receptor', other_designations='interleukin-23 receptor|IL-23 receptor', map_location='6 C1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=67399916, end_position_on_the_genomic_accession=67468839, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    209601 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=209601, CurrentID=0, Status='live', Symbol='Erich3', Aliases=['1700013E18Rik', '4922501L14Rik', '5031409G23Rik', 'Gm133'], description='glutamate rich 3', other_designations='glutamate-rich protein 3', map_location='3 H4', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=154416770, end_position_on_the_genomic_accession=154454649, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    209630 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=209630, CurrentID=0, Status='live', Symbol='Frmd4a', Aliases=['2700017I06Rik', '5330420J21', 'C230040M21Rik', 'Frmd4', 'Gm13190', 'mKIAA1294'], description='FERM domain containing 4A', other_designations='FERM domain-containing protein 4A', map_location='2 A1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=4022461, end_position_on_the_genomic_accession=4618854, orientation='plus', exon_count=31, OMIM=[], no_hdr0=''),
    209645 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=209645, CurrentID=0, Status='live', Symbol='Bend7', Aliases=['1110017O21Rik', 'E130319B15Rik'], description='BEN domain containing 7', other_designations='BEN domain-containing protein 7', map_location='2 A1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=4722593, end_position_on_the_genomic_accession=4807035, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    209683 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=209683, CurrentID=0, Status='live', Symbol='Ttc28', Aliases=['2310015L07Rik', '6030435N04', 'TPRBK'], description='tetratricopeptide repeat domain 28', other_designations='tetratricopeptide repeat protein 28|TPR repeat protein 28', map_location='5 F', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=111027652, end_position_on_the_genomic_accession=111437646, orientation='plus', exon_count=25, OMIM=[], no_hdr0=''),
    209692 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=209692, CurrentID=0, Status='live', Symbol='Dhtkd1', Aliases=['C330018I04Rik', 'E1a', 'OADC-E1', 'OADH-E1'], description='dehydrogenase E1 and transketolase domain containing 1', other_designations='2-oxoadipate dehydrogenase complex component E1|probable 2-oxoglutarate dehydrogenase E1 component DHKTD1, mitochondrial|2-oxoadipate dehydrogenase, mitochondrial|alpha-KADH-E1|alpha-ketoadipate dehydrogenase|dehydrogenase E1 and transketolase domain-containing protein 1', map_location='2 A1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=5901030, end_position_on_the_genomic_accession=5947648, orientation='minus', exon_count=19, OMIM=[], no_hdr0=''),
    209707 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=209707, CurrentID=0, Status='live', Symbol='Lcorl', Aliases=['Mlr1'], description='ligand dependent nuclear receptor corepressor-like', other_designations='ligand-dependent nuclear receptor corepressor-like protein|LCoR-like protein|Mblk1-related protein-1|mblk1-related protein 1|transcription factor MLR1', map_location='5 B3', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=45854523, end_position_on_the_genomic_accession=46015213, orientation='minus', exon_count=14, OMIM=[], no_hdr0=''),
    209737 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=209737, CurrentID=0, Status='live', Symbol='Kif15', Aliases=['3110023M17Rik', '3930402I10Rik', 'D330038N01', 'HKLP2', 'Knsl7', 'b2b1117.1Clo', 'b2b1117.1aClo'], description='kinesin family member 15', other_designations='kinesin-like protein KIF15|N-10 kinesin|kinesin 15|kinesin-like 7|kinesin-like protein 2|kinesin-like protein 7', map_location='9 F4', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=122780146, end_position_on_the_genomic_accession=122847798, orientation='plus', exon_count=35, OMIM=[], no_hdr0=''),
    209743 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=209743, CurrentID=0, Status='live', Symbol='Minar1', Aliases=['DD1', 'Kiaa1024'], description='membrane integral NOTCH2 associated receptor 1', other_designations='major intrinsically disordered Notch2-binding receptor 1|ubiquitination and mTOR signaling protein', map_location='9 E3.1', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=89469261, end_position_on_the_genomic_accession=89505940, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    209760 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=209760, CurrentID=0, Status='live', Symbol='Tmc7', Aliases=['1700030H01Rik', 'C230064B05', 'C630024K23Rik'], description='transmembrane channel-like gene family 7', other_designations='transmembrane channel-like protein 7', map_location='7 F1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=118135064, end_position_on_the_genomic_accession=118184052, orientation='minus', exon_count=17, OMIM=[], no_hdr0=''),
    209773 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=209773, CurrentID=0, Status='live', Symbol='Dennd2a', Aliases=['B930096L08Rik', 'C130031G22', 'mKIAA1277'], description='DENN domain containing 2A', other_designations='DENN domain-containing protein 2A|DENN/MADD domain containing 2A', map_location='6 B1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=39439308, end_position_on_the_genomic_accession=39535067, orientation='minus', exon_count=23, OMIM=[], no_hdr0=''),
    209776 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=209776, CurrentID=0, Status='live', Symbol='Gpr139', Aliases=['GPRg1', 'Gm495', 'PGR3'], description='G protein-coupled receptor 139', other_designations='probable G-protein coupled receptor 139|G protein-coupled receptor PGR3|g(q)-coupled orphan receptor GPRg1|orphan G protein-coupled receptor TRHRL2', map_location='7 F2', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=118739970, end_position_on_the_genomic_accession=118783761, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    209815 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=209815, CurrentID=0, Status='live', Symbol='Tbc1d25', Aliases=['6330576A08Rik', 'DXHXS7927e', 'Oatl1'], description='TBC1 domain family, member 25', other_designations='TBC1 domain family member 25|ornithine aminotransferase-like 1', map_location='X 3.69 cM', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=8020709, end_position_on_the_genomic_accession=8042420, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    209824 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=209824, CurrentID=0, Status='live', Symbol='Vmn1r183', Aliases=['Gm476', 'V1rd15'], description='vomeronasal 1 receptor 183', other_designations='vomeronasal 1 receptor 183|vomernasal 1 receptor Vmn1r183|vomeronasal 1 receptor, D15', map_location='7 A3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=23754199, end_position_on_the_genomic_accession=23755116, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    209837 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=209837, CurrentID=0, Status='live', Symbol='Slc38a5', Aliases=['E330031E14', 'JM24', 'SN2'], description='solute carrier family 38, member 5', other_designations='sodium-coupled neutral amino acid transporter 5|system N transporter 2', map_location='X A1.1', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=8137620, end_position_on_the_genomic_accession=8146418, orientation='plus', exon_count=16, OMIM=[], no_hdr0=''),
    209966 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=209966, CurrentID=0, Status='live', Symbol='Pgbd5', Aliases=['2900019M05Rik'], description='piggyBac transposable element derived 5', other_designations='piggyBac transposable element-derived protein 5|piggyBac transposase 5', map_location='8 E2', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=125095788, end_position_on_the_genomic_accession=125160675, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    210004 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=210004, CurrentID=0, Status='live', Symbol='B3gntl1', Aliases=['6030413G23Rik'], description='UDP-GlcNAc:betaGal beta-1,3-N-acetylglucosaminyltransferase-like 1', other_designations='UDP-GlcNAc:betaGal beta-1,3-N-acetylglucosaminyltransferase-like protein 1|BGnT-like protein 1|beta1,3-N-acetylglucosaminyltransferase-like protein 1|beta3Gn-T-like protein 1|beta3GnTL1|ortholog of human UDP-GlcNAc:betaGal beta-1,3-N-acetylglucosaminyltransferase-like 1 B3GNTL1', map_location='11 E2', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=121507023, end_position_on_the_genomic_accession=121563985, orientation='minus', exon_count=16, OMIM=[], no_hdr0=''),
    210009 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=210009, CurrentID=0, Status='live', Symbol='Mtrr', Aliases=['4732420G08', 'MSR'], description='5-methyltetrahydrofolate-homocysteine methyltransferase reductase', other_designations='methionine synthase reductase|aqCbl reductase|aquacobalamin reductase', map_location='13 35.54 cM', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=68708899, end_position_on_the_genomic_accession=68730288, orientation='minus', exon_count=16, OMIM=[], no_hdr0=''),
    210027 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=210027, CurrentID=0, Status='live', Symbol='Slc35f3', Aliases=['B230375D17Rik'], description='solute carrier family 35, member F3', other_designations='putative thiamine transporter SLC35F3', map_location='8 E2', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=126865155, end_position_on_the_genomic_accession=127122726, orientation='plus', exon_count=14, OMIM=[], no_hdr0=''),
    210029 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=210029, CurrentID=0, Status='live', Symbol='Metrnl', Aliases=['9430048M07Rik'], description='meteorin, glial cell differentiation regulator-like', other_designations='meteorin-like protein|cometin|subfatin', map_location='11 E2', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=121593253, end_position_on_the_genomic_accession=121608215, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    210035 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=210035, CurrentID=0, Status='live', Symbol='Nemp1', Aliases=['Tmem194', 'Tmem194a'], description='nuclear envelope integral membrane protein 1', other_designations='nuclear envelope integral membrane protein 1|transmembrane protein 194|transmembrane protein 194A', map_location='10 D3', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=127512934, end_position_on_the_genomic_accession=127536918, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    210044 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=210044, CurrentID=0, Status='live', Symbol='Adcy2', Aliases=['mKIAA1060'], description='adenylate cyclase 2', other_designations='adenylate cyclase type 2|ATP pyrophosphate-lyase 2|adenylate cyclase type II|adenylyl cyclase 2', map_location='13 35.55 cM', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=68768162, end_position_on_the_genomic_accession=69147719, orientation='minus', exon_count=25, OMIM=[], no_hdr0=''),
    210045 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=210045, CurrentID=0, Status='live', Symbol='Nlrp4b', Aliases=['E330024M09', 'Nalp-gamma', 'Nalp4b'], description='NLR family, pyrin domain containing 4B', other_designations='NACHT, LRR and PYD domains-containing protein 4B|NACHT, leucine rich repeat and PYD containing 4B|NACHT/LRR/pyrin domain-containing protein 4b', map_location='7 A1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=10421720, end_position_on_the_genomic_accession=10464095, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    210094 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=210094, CurrentID=0, Status='live', Symbol='Iglon5', Aliases=['A230106M20Rik', 'Gm1431'], description='IgLON family member 5', other_designations='igLON family member 5', map_location='7 B3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=43122325, end_position_on_the_genomic_accession=43139635, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    210104 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=210104, CurrentID=0, Status='live', Symbol='Zfp658', Aliases=[], description='zinc finger protein 658', other_designations='zinc finger protein 658', map_location='7 B3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=43211794, end_position_on_the_genomic_accession=43225566, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    210105 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=210105, CurrentID=0, Status='live', Symbol='Zfp719', Aliases=['8030458J18', '9430094P17Rik', 'C630016O21Rik', 'mszf6'], description='zinc finger protein 719', other_designations='zinc finger protein 719', map_location='7 B3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=43228988, end_position_on_the_genomic_accession=43243134, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    210106 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=210106, CurrentID=0, Status='live', Symbol='Tent4a', Aliases=['LAK-1', 'POLK', 'Papd7', 'Pols', 'TRF4', 'TRF4-1'], description='terminal nucleotidyltransferase 4A', other_designations='terminal nucleotidyltransferase 4A|DNA polymerase sigma|PAP associated domain containing 7|PAP-associated domain-containing protein 7|TRAMP-like complex polyadenylate polymerase|non-canonical poly(A) RNA polymerase PAPD7|polymerase (DNA directed) sigma|terminal guanylyltransferase', map_location='13 35.55 cM', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=69646071, end_position_on_the_genomic_accession=69682710, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    210108 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=210108, CurrentID=0, Status='live', Symbol='D130043K22Rik', Aliases=['4930451E12Rik', 'Kiaa0319'], description='RIKEN cDNA D130043K22 gene', other_designations='dyslexia-associated protein KIAA0319 homolog', map_location='13 A3.1', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=25029114, end_position_on_the_genomic_accession=25085422, orientation='plus', exon_count=21, OMIM=[], no_hdr0=''),
    210126 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=210126, CurrentID=0, Status='live', Symbol='Lpp', Aliases=['9430020K16Rik', 'B130055L10Rik', 'D630048H16'], description='LIM domain containing preferred translocation partner in lipoma', other_designations='lipoma-preferred partner homolog|lipoma preferred partner', map_location='16 B1', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=24212100, end_position_on_the_genomic_accession=24811328, orientation='plus', exon_count=19, OMIM=[], no_hdr0=''),
    210135 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=210135, CurrentID=0, Status='live', Symbol='Zfp180', Aliases=['2310040I01Rik', 'D130011P11', 'HHZ168'], description='zinc finger protein 180', other_designations='zinc finger protein 180', map_location='7 A3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=23781303, end_position_on_the_genomic_accession=23807134, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    210145 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=210145, CurrentID=0, Status='live', Symbol='Irgc1', Aliases=['F630044M05Rik', 'Gm1102', 'Gm474', 'Ifgge', 'Iigp5', 'Irgc'], description='immunity-related GTPase family, cinema 1', other_designations='interferon-inducible GTPase 5|immunity-related GTPase cinema 1|interferon inducible GTPase family member 5|interferon-gamma-inducible GTPase Ifgge protein', map_location='7 A3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=24131344, end_position_on_the_genomic_accession=24145107, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    210146 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=210146, CurrentID=0, Status='live', Symbol='Irgq', Aliases=['FKSG271', 'Irgq'], description='immunity-related GTPase family, Q', other_designations='immunity-related GTPase family Q protein|immunity-related GTPase family, Q1', map_location='7 A3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=24230073, end_position_on_the_genomic_accession=24238025, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    210148 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=210148, CurrentID=0, Status='live', Symbol='Slc30a6', Aliases=['9530029F08Rik', 'ZnT6'], description='solute carrier family 30 (zinc transporter), member 6', other_designations='zinc transporter 6|solute carrier family 30 (zinc transporter), member 4|solute carrier family 30 member 6|zinc transporter-like 3', map_location='17 E2', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=74702573, end_position_on_the_genomic_accession=74731225, orientation='plus', exon_count=14, OMIM=[], no_hdr0=''),
    210155 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=210155, CurrentID=0, Status='live', Symbol='Lypd11', Aliases=['EG210155', 'Gm4763'], description='Ly6/PLAUR domain containing 11', other_designations='predicted gene 4763|uncharacterized protein LOC210155', map_location='7', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=24414456, end_position_on_the_genomic_accession=24426333, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    210162 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=210162, CurrentID=0, Status='live', Symbol='Zkscan2', Aliases=['9430065N20Rik', 'Zfp694'], description='zinc finger with KRAB and SCAN domains 2', other_designations='zinc finger protein with KRAB and SCAN domains 2|zinc finger protein 694', map_location='7 F3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=123074607, end_position_on_the_genomic_accession=123105685, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    210172 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=210172, CurrentID=0, Status='live', Symbol='Zfp526', Aliases=['D030024H03Rik', 'Znf526'], description='zinc finger protein 526', other_designations='zinc finger protein 526', map_location='7 A3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=24919272, end_position_on_the_genomic_accession=24929688, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    210198 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=210198, CurrentID=0, Status='live', Symbol='Gprc6a', Aliases=[], description='G protein-coupled receptor, family C, group 6, member A', other_designations='G-protein coupled receptor family C group 6 member A', map_location='10 B3', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=51490919, end_position_on_the_genomic_accession=51507554, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    210274 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=210274, CurrentID=0, Status='live', Symbol='Shank2', Aliases=['ProSAP1', 'mKIAA1022'], description='SH3 and multiple ankyrin repeat domains 2', other_designations='SH3 and multiple ankyrin repeat domains protein 2|SH3/ankyrin domain gene 2|cortBP1|cortactin-binding protein 1', map_location='7 F5', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=143531819, end_position_on_the_genomic_accession=143979780, orientation='plus', exon_count=33, OMIM=[], no_hdr0=''),
    210293 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=210293, CurrentID=0, Status='live', Symbol='Dock10', Aliases=['9330153B10Rik', 'A630054M16Rik', 'Jr4', 'Jr5', 'ZIZ3', 'Zizimin3', 'mKIAA0694'], description='dedicator of cytokinesis 10', other_designations='dedicator of cytokinesis protein 10|zizimin-3', map_location='1 C5', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=80478785, end_position_on_the_genomic_accession=80736482, orientation='minus', exon_count=61, OMIM=[], no_hdr0=''),
    210297 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=210297, CurrentID=0, Status='live', Symbol='Lrch2', Aliases=['mKIAA1495'], description='leucine-rich repeats and calponin homology (CH) domain containing 2', other_designations='leucine-rich repeat and calponin homology domain-containing protein 2', map_location='X F2', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=146253371, end_position_on_the_genomic_accession=146337198, orientation='minus', exon_count=23, OMIM=[], no_hdr0=''),
    210321 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=210321, CurrentID=0, Status='live', Symbol='BC048679', Aliases=[], description='cDNA sequence BC048679', other_designations='uncharacterized protein LOC210321|epididymal protein Av381126', map_location='7 D3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=81144022, end_position_on_the_genomic_accession=81148078, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    210356 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=210356, CurrentID=0, Status='live', Symbol='Nckap5', Aliases=['8430408F21', 'D130011D22Rik', 'E030049G20Rik', 'Erih1', 'Erih2', 'Gm1548', 'Nap5'], description='NCK-associated protein 5', other_designations='nck-associated protein 5|peripheral clock protein', map_location='1 E3', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=125841373, end_position_on_the_genomic_accession=126758529, orientation='minus', exon_count=28, OMIM=[], no_hdr0=''),
    210376 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=210376, CurrentID=0, Status='live', Symbol='Mtmr9', Aliases=['9430075G12Rik', 'LIP-STYX', 'MTMR8', 'mMTMH3'], description='myotubularin related protein 9', other_designations='myotubularin-related protein 9|inactive phosphatidylinositol 3-phosphatase 9', map_location='14 D1', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=63757100, end_position_on_the_genomic_accession=63781402, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    210417 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=210417, CurrentID=0, Status='live', Symbol='Thsd7b', Aliases=['1700074E13Rik', 'B930082A18', 'D130067I03Rik'], description='thrombospondin, type I, domain containing 7B', other_designations='thrombospondin type-1 domain-containing protein 7B', map_location='1 E4', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=129201010, end_position_on_the_genomic_accession=130147015, orientation='plus', exon_count=31, OMIM=[], no_hdr0=''),
    210463 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=210463, CurrentID=0, Status='live', Symbol='Slc22a22', Aliases=['oat-pg'], description='solute carrier family 22 (organic cation transporter), member 22', other_designations='solute carrier family 22 member 22|prostaglandin-specific organic anion transporter', map_location='15 D1', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=57107163, end_position_on_the_genomic_accession=57341021, orientation='minus', exon_count=14, OMIM=[], no_hdr0=''),
    210503 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=210503, CurrentID=0, Status='live', Symbol='Zfp677', Aliases=['A830058L05Rik', 'Tce8'], description='zinc finger protein 677', other_designations='KRAB-zinc finger protein', map_location='17 A3.2', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=21603972, end_position_on_the_genomic_accession=21619527, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    210510 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=210510, CurrentID=0, Status='live', Symbol='Tdrd6', Aliases=['Tdr2'], description='tudor domain containing 6', other_designations='tudor domain-containing protein 6|tudor repeat 2 protein', map_location='17 B3', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=43926225, end_position_on_the_genomic_accession=43942737, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    210529 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=210529, CurrentID=0, Status='live', Symbol='Mettl14', Aliases=['G430022H21Rik', 'mKIAA1627'], description='methyltransferase like 14', other_designations='N6-adenosine-methyltransferase non-catalytic subunit|N6-adenosine-methyltransferase subunit METTL14|methyltransferase-like protein 14|snoRNA MBII-84', map_location='3 G1', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=123161944, end_position_on_the_genomic_accession=123179639, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    210530 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=210530, CurrentID=0, Status='live', Symbol='P3h2', Aliases=['4832416N06', 'Leprel1', 'Mlat4'], description='prolyl 3-hydroxylase 2', other_designations='prolyl 3-hydroxylase 2|leprecan-like protein 1|myxoid liposarcoma associated protein 4', map_location='16 B1', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=25778034, end_position_on_the_genomic_accession=25924563, orientation='minus', exon_count=15, OMIM=[], no_hdr0=''),
    210535 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=210535, CurrentID=0, Status='live', Symbol='Gm12169', Aliases=[], description='predicted gene 12169', other_designations='Hepatitis A virus cellular receptor 1 homolog-like', map_location='11 B1.1', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=46415078, end_position_on_the_genomic_accession=46428983, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    210544 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=210544, CurrentID=0, Status='live', Symbol='Tbc1d31', Aliases=['4B3', 'D330013L20Rik', 'Gm85', 'Wdr67'], description='TBC1 domain family, member 31', other_designations='TBC1 domain family member 31|WD repeat domain 67|WD repeat-containing protein 67|protein 4-B-3', map_location='15 D1', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=57775081, end_position_on_the_genomic_accession=57833464, orientation='plus', exon_count=25, OMIM=[], no_hdr0=''),
    210554 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=210554, CurrentID=0, Status='live', Symbol='Hus1b', Aliases=[], description='HUS1 checkpoint clamp component B', other_designations='checkpoint protein HUS1B|Hus1 checkpoint homolog b|Hus1 homolog b', map_location='13 A3.2', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=31130559, end_position_on_the_genomic_accession=31131744, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    210573 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=210573, CurrentID=0, Status='live', Symbol='Tmem151b', Aliases=['Gm323'], description='transmembrane protein 151B', other_designations='transmembrane protein 151B', map_location='17 B3', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=45852866, end_position_on_the_genomic_accession=45860603, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    210582 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=210582, CurrentID=0, Status='live', Symbol='Coq10a', Aliases=['Gm1'], description='coenzyme Q10A', other_designations='coenzyme Q-binding protein COQ10 homolog A, mitochondrial|coenzyme Q10 homolog A', map_location='10 D3', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=128198965, end_position_on_the_genomic_accession=128207037, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    210583 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=210583, CurrentID=0, Status='live', Symbol='Gm4767', Aliases=['EG210583'], description='predicted gene 4767', other_designations='uncharacterized protein LOC210583|zinc finger protein 431-like', map_location='10 C1', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=81647771, end_position_on_the_genomic_accession=81661721, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    210622 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=210622, CurrentID=0, Status='live', Symbol='Pamr1', Aliases=['5930437L24', 'E430002G05Rik', 'Ramp'], description='peptidase domain containing associated with muscle regeneration 1', other_designations='inactive serine protease PAMR1|peptidase domain-containing protein associated with muscle regeneration 1|regeneration associated muscle protease|regeneration-associated muscle protease homolog', map_location='2 E2', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=102380325, end_position_on_the_genomic_accession=102473386, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    210673 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=210673, CurrentID=0, Status='live', Symbol='Prrt3', Aliases=['6330505P20', 'B230206N24Rik'], description='proline-rich transmembrane protein 3', other_designations='proline-rich transmembrane protein 3', map_location='6 E3', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=113470599, end_position_on_the_genomic_accession=113479071, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    210710 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=210710, CurrentID=0, Status='live', Symbol='Gab3', Aliases=['5930433H21Rik'], description='growth factor receptor bound protein 2-associated protein 3', other_designations='GRB2-associated-binding protein 3|GRB2-associated binder 3', map_location='X A7.3', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=74032151, end_position_on_the_genomic_accession=74128511, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    210711 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=210711, CurrentID=0, Status='live', Symbol='Mcmbp', Aliases=['1110007A13Rik', 'MCM-BP'], description='minichromosome maintenance complex binding protein', other_designations='mini-chromosome maintenance complex-binding protein|MCM (minichromosome maintenance deficient) binding protein|MCM-binding protein', map_location='7 F3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=128298165, end_position_on_the_genomic_accession=128342153, orientation='minus', exon_count=16, OMIM=[], no_hdr0=''),
    210719 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=210719, CurrentID=0, Status='live', Symbol='Mkx', Aliases=['9430023B20Rik', 'Irxl1'], description='mohawk homeobox', other_designations='homeobox protein Mohawk|iroquois homeobox protein-like 1', map_location='18 4.53 cM', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=6934966, end_position_on_the_genomic_accession=7004779, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    210741 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=210741, CurrentID=0, Status='live', Symbol='Kcnk12', Aliases=['mntk1'], description='potassium channel, subfamily K, member 12', other_designations='potassium channel subfamily K member 12', map_location='17 E4', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=88049100, end_position_on_the_genomic_accession=88106329, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    210757 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=210757, CurrentID=0, Status='live', Symbol='Themis', Aliases=['E430004N04Rik', 'Gasp', 'Spot', 'Tsepa', 'thylex'], description='thymocyte selection associated', other_designations='protein THEMIS|grb2-associating protein|signaling phosphoprotein specific for T cells|thymocyte selection pathway associated|thymocyte-expressed molecule involved in selection|thymus lymphocyte exclusively expressed', map_location='10 A4', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=28544356, end_position_on_the_genomic_accession=28759816, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    210762 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=210762, CurrentID=0, Status='live', Symbol='Ppp1r36', Aliases=['Gm70'], description='protein phosphatase 1, regulatory subunit 36', other_designations='protein phosphatase 1 regulatory subunit 36', map_location='12 C3', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=76464267, end_position_on_the_genomic_accession=76486266, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    210766 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=210766, CurrentID=0, Status='live', Symbol='Brcc3', Aliases=['C6.1A'], description='BRCA1/BRCA2-containing complex, subunit 3', other_designations='lys-63-specific deubiquitinase BRCC36|6.1A protein|BRCA1-A complex subunit BRCC36|BRCA1/BRCA2-containing complex subunit 36|BRISC complex subunit BRCC36', map_location='X A7.3', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=74460234, end_position_on_the_genomic_accession=74499307, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    210789 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=210789, CurrentID=0, Status='live', Symbol='Tbc1d4', Aliases=['5930406J04Rik', 'A930035N22', 'As160'], description='TBC1 domain family, member 4', other_designations='TBC1 domain family member 4|akt substrate of 160 kDa', map_location='14 E2.3', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=101679796, end_position_on_the_genomic_accession=101846717, orientation='minus', exon_count=25, OMIM=[], no_hdr0=''),
    210801 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=210801, CurrentID=0, Status='live', Symbol='Unc5d', Aliases=['D930029E11Rik', 'Unc5h4', 'mKIAA1777'], description='unc-5 netrin receptor D', other_designations='netrin receptor UNC5D|protein unc-5 homolog 4|protein unc-5 homolog D|unc5 homolog 4', map_location='8 A2- A3', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=29136745, end_position_on_the_genomic_accession=29709698, orientation='minus', exon_count=18, OMIM=[], no_hdr0=''),
    210808 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=210808, CurrentID=0, Status='live', Symbol='Lacc1', Aliases=['9030625A04Rik'], description='laccase domain containing 1', other_designations="purine nucleoside phosphorylase LACC1|S-methyl-5'-thioadenosine phosphorylase LACC1|adenosine deaminase LACC1|fatty acid metabolism-immunity nexus|guanosine phosphorylase LACC1|laccase (multicopper oxidoreductase) domain containing 1|laccase domain-containing protein 1", map_location='14 D3', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=77261640, end_position_on_the_genomic_accession=77274344, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    210853 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=210853, CurrentID=0, Status='live', Symbol='Zfp947', Aliases=['6720451E15', 'EG210853', 'Gm4769'], description='zinc finger protein 947', other_designations='zinc finger protein 947', map_location='17', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=22363336, end_position_on_the_genomic_accession=22385153, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    210876 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=210876, CurrentID=0, Status='live', Symbol='Vmn2r111', Aliases=['EG210876', 'V2rp2'], description='vomeronasal 2, receptor 111', other_designations='vomeronasal receptor Vmn2r111|vomeronasal 2 receptor p2', map_location='17 A3.3', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=22766922, end_position_on_the_genomic_accession=22792254, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    210925 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=210925, CurrentID=0, Status='live', Symbol='Ints9', Aliases=['D14Ertd231e'], description='integrator complex subunit 9', other_designations='integrator complex subunit 9|int9', map_location='14 33.81 cM', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=65187494, end_position_on_the_genomic_accession=65277284, orientation='plus', exon_count=17, OMIM=[], no_hdr0=''),
    210933 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=210933, CurrentID=0, Status='live', Symbol='Adgrb3', Aliases=['A830096D10Rik', 'Bai3'], description='adhesion G protein-coupled receptor B3', other_designations='adhesion G protein-coupled receptor B3|G protein-coupled receptor BAI3|brain-specific angiogenesis inhibitor 3', map_location='1 A5', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=25106557, end_position_on_the_genomic_accession=25869338, orientation='minus', exon_count=31, OMIM=[], no_hdr0=''),
    210940 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=210940, CurrentID=0, Status='live', Symbol='4931408C20Rik', Aliases=[], description='RIKEN cDNA 4931408C20 gene', other_designations='uncharacterized protein LOC210940', map_location='1 A5', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=26720882, end_position_on_the_genomic_accession=26726541, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    210962 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=210962, CurrentID=0, Status='live', Symbol='Gm597', Aliases=[], description='predicted gene 597', other_designations='uncharacterized protein LOC210962', map_location='1 A5', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=28815203, end_position_on_the_genomic_accession=28819333, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    210973 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=210973, CurrentID=0, Status='live', Symbol='Kbtbd2', Aliases=['Bklhd1', 'mKIAA1489'], description='kelch repeat and BTB (POZ) domain containing 2', other_designations='kelch repeat and BTB domain-containing protein 2|BTB and kelch domain containing 1', map_location='6 B3', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=56754510, end_position_on_the_genomic_accession=56774798, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    210982 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=210982, CurrentID=0, Status='live', Symbol='Bicral', Aliases=['Gltscr1l', 'mKIAA0240'], description='BRD4 interacting chromatin remodeling complex associated protein like', other_designations='BRD4-interacting chromatin-remodeling complex-associated protein-like|GLTSCR1-like|GLTSCR1-like protein', map_location='17 C', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=47109042, end_position_on_the_genomic_accession=47201329, orientation='minus', exon_count=24, OMIM=[], no_hdr0=''),
    210992 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=210992, CurrentID=0, Status='live', Symbol='Lpcat1', Aliases=['2900035H07Rik', 'Aytl2', 'LPCAT', 'LPCAT-1', 'lysoPAFAT', 'mLPCAT1', 'rd11'], description='lysophosphatidylcholine acyltransferase 1', other_designations='lysophosphatidylcholine acyltransferase 1|1-acylglycerol-3-phosphate O-acyltransferase|1-acylglycerophosphocholine O-acyltransferase|1-alkenylglycerophosphocholine O-acyltransferase|1-alkylglycerophosphocholine O-acetyltransferase|LPC acyltransferase 1|acetyl-CoA:lyso-PAF acetyltransferase|acetyl-CoA:lyso-platelet-activating factor acetyltransferase|acyltransferase-like 2|lyso-PAF acetyltransferase|lysoPC acyltransferase 1', map_location='13 C1', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=73615332, end_position_on_the_genomic_accession=73664539, orientation='plus', exon_count=14, OMIM=[], no_hdr0=''),
    210998 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=210998, CurrentID=0, Status='live', Symbol='Fam91a1', Aliases=['D15Ertd621e', 'SKIN', 'mKIAA0493'], description='family with sequence similarity 91, member A1', other_designations='protein FAM91A1|skeletal muscle cells re-entry induced', map_location='15 24.76 cM', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=58277868, end_position_on_the_genomic_accession=58329650, orientation='plus', exon_count=25, OMIM=[], no_hdr0=''),
    211006 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=211006, CurrentID=0, Status='live', Symbol='Sepsecs', Aliases=['D5Ertd135e', 'SLA', 'SecS'], description='Sep (O-phosphoserine) tRNA:Sec (selenocysteine) tRNA synthase', other_designations='O-phosphoseryl-tRNA(Sec) selenium transferase|UGA suppressor tRNA-associated protein|selenocysteinyl-tRNA(Sec) synthase', map_location='5 28.44 cM', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=52797431, end_position_on_the_genomic_accession=52827104, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    211007 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=211007, CurrentID=0, Status='live', Symbol='Trim41', Aliases=['RINCK'], description='tripartite motif-containing 41', other_designations='E3 ubiquitin-protein ligase TRIM41|RING-type E3 ubiquitin transferase TRIM41|tripartite motif-containing protein 41', map_location='11 B1.2', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=48697230, end_position_on_the_genomic_accession=48709026, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    211064 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=211064, CurrentID=0, Status='live', Symbol='Alkbh1', Aliases=['2700073G19Rik', 'Abh', 'Alkbh', 'alkB', 'hABH'], description='alkB homolog 1, histone H2A dioxygenase', other_designations='nucleic acid dioxygenase ALKBH1|Alkylated DNA repair protein alkB homolog 1|DNA 6mA demethylase|DNA N6-methyl adenine demethylase ALKBH1|DNA demethylase ALKBH1|DNA lyase ABH1|DNA oxidative demethylase ALKBH1|alkB, alkylation repair homolog 1|alpha-ketoglutarate-dependent dioxygenase ABH1|mRNA N(3)-methylcytidine demethylase|tRNA N1-methyl adenine demethylase', map_location='12 D2', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=87474847, end_position_on_the_genomic_accession=87490609, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    211134 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=211134, CurrentID=0, Status='live', Symbol='Lzts1', Aliases=['F37', 'FEZ1', 'PSD-Zip70'], description='leucine zipper, putative tumor suppressor 1', other_designations='leucine zipper putative tumor suppressor 1|F37 esophageal cancer-related leucine zipper motif 1|F37/Esophageal cancer-related gene-coding leucine-zipper motif|leucine-zipper protein FEZ1', map_location='8 B3.3', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=69585311, end_position_on_the_genomic_accession=69636901, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    211135 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=211135, CurrentID=0, Status='live', Symbol='D130040H23Rik', Aliases=[], description='RIKEN cDNA D130040H23 gene', other_designations='uncharacterized protein LOC211135', map_location='8 B3.3', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=69723714, end_position_on_the_genomic_accession=69776105, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    211147 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=211147, CurrentID=0, Status='live', Symbol='Marchf11', Aliases=['9630025C22', 'March11'], description='membrane associated ring-CH-type finger 11', other_designations='E3 ubiquitin-protein ligase MARCHF11|E3 ubiquitin-protein ligase MARCH11|MARCH-XI|RING-type E3 ubiquitin transferase MARCH11|RING-type E3 ubiquitin transferase MARCHF11|membrane-associated RING finger protein 11|membrane-associated RING-CH protein XI|membrane-associated ring finger (C3HC4) 11', map_location='15 B1', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=26309134, end_position_on_the_genomic_accession=26409672, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    211151 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=211151, CurrentID=0, Status='live', Symbol='Churc1', Aliases=['1700030P15Rik', 'My015', 'chch'], description='churchill domain containing 1', other_designations='protein Churchill', map_location='12 C3', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=76812312, end_position_on_the_genomic_accession=76829954, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    211187 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=211187, CurrentID=0, Status='live', Symbol='Lrtm2', Aliases=['A230084J22'], description='leucine-rich repeats and transmembrane domains 2', other_designations='leucine-rich repeat and transmembrane domain-containing protein 2', map_location='6 F1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=119292094, end_position_on_the_genomic_accession=119315009, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    211208 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=211208, CurrentID=0, Status='live', Symbol='Gm382', Aliases=[], description='predicted gene 382', other_designations='uncharacterized protein LOC211208', map_location='X E3', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=125947595, end_position_on_the_genomic_accession=125971609, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    211223 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=211223, CurrentID=0, Status='live', Symbol='Vmn2r15', Aliases=['EG211223'], description='vomeronasal 2, receptor 15', other_designations='vomeronasal 2, receptor 15|vomeronasal receptor Vmn2r15', map_location='5 F', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=109434135, end_position_on_the_genomic_accession=109445422, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    211228 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=211228, CurrentID=0, Status='live', Symbol='Lrrc25', Aliases=['Mapa'], description='leucine rich repeat containing 25', other_designations='leucine-rich repeat-containing protein 25|monocyte and plasmacytoid activated molecule|monocyte and plasmacytoid-activated protein', map_location='8 B3.3', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=71068810, end_position_on_the_genomic_accession=71073501, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    211232 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=211232, CurrentID=0, Status='live', Symbol='Cpne9', Aliases=['A730016F12Rik', 'mKIAA4217'], description='copine family member IX', other_designations='copine-9|copine IX', map_location='6 E3', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=113259244, end_position_on_the_genomic_accession=113282532, orientation='plus', exon_count=22, OMIM=[], no_hdr0=''),
    211253 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=211253, CurrentID=0, Status='live', Symbol='Mtrf1', Aliases=['A830062K05Rik', 'MtRF-1'], description='mitochondrial translational release factor 1', other_designations='peptide chain release factor 1, mitochondrial|MRF-1', map_location='14 D3', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=79635205, end_position_on_the_genomic_accession=79672626, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    211255 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=211255, CurrentID=0, Status='live', Symbol='Kbtbd7', Aliases=['1110008P08Rik', 'Gm295'], description='kelch repeat and BTB (POZ) domain containing 7', other_designations='kelch repeat and BTB domain-containing protein 7', map_location='14 D3', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=79663951, end_position_on_the_genomic_accession=79668479, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    211286 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=211286, CurrentID=0, Status='live', Symbol='Cln5', Aliases=['A730075N08Rik'], description='ceroid-lipofuscinosis, neuronal 5', other_designations='ceroid-lipofuscinosis neuronal protein 5 homolog', map_location='14 51.71 cM', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=103307652, end_position_on_the_genomic_accession=103315066, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    211305 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=211305, CurrentID=0, Status='live', Symbol='Fbxw13', Aliases=['E330017E16'], description='F-box and WD-40 domain protein 13', other_designations='F-box and WD-40 domain protein 13', map_location='9 F2', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=109008295, end_position_on_the_genomic_accession=109025043, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    211323 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=211323, CurrentID=0, Status='live', Symbol='Nrg1', Aliases=['6030402G23Rik', 'ARIA', 'D230005F13Rik', 'GGF', 'GGFII', 'HRG', 'HRGalpha', 'Hgl', 'NDF', 'Pro-NRG1', 'SMDF'], description='neuregulin 1', other_designations='pro-neuregulin-1, membrane-bound isoform|heregulin|type I neuregulin 1|type III neuregulin 1', map_location='8 A3', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=32299493, end_position_on_the_genomic_accession=33381858, orientation='minus', exon_count=20, OMIM=[], no_hdr0=''),
    211329 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=211329, CurrentID=0, Status='live', Symbol='Ncoa7', Aliases=['9030406N13Rik'], description='nuclear receptor coactivator 7', other_designations='nuclear receptor coactivator 7', map_location='10 A4', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=30521578, end_position_on_the_genomic_accession=30683401, orientation='minus', exon_count=17, OMIM=[], no_hdr0=''),
    211347 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=211347, CurrentID=0, Status='live', Symbol='Pank3', Aliases=[], description='pantothenate kinase 3', other_designations='pantothenate kinase 3|mPanK3|pantothenic acid kinase 3', map_location='11 A4', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=35660322, end_position_on_the_genomic_accession=35682112, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    211378 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=211378, CurrentID=0, Status='live', Symbol='6720489N17Rik', Aliases=['9330128I06'], description='RIKEN cDNA 6720489N17 gene', other_designations='uncharacterized protein LOC211378', map_location='13 B3', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=62747134, end_position_on_the_genomic_accession=62783726, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    211383 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=211383, CurrentID=0, Status='live', Symbol='Amer3', Aliases=['9430069J07Rik', 'Fam123c'], description='APC membrane recruitment 3', other_designations='APC membrane recruitment protein 3|family with sequence similarity 123, member C|protein FAM123C', map_location='1 B', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=34617988, end_position_on_the_genomic_accession=34630025, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    211389 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=211389, CurrentID=0, Status='live', Symbol='Suox', Aliases=['SO'], description='sulfite oxidase', other_designations='sulfite oxidase, mitochondrial', map_location='10 D3', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=128505756, end_position_on_the_genomic_accession=128509787, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    211401 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=211401, CurrentID=0, Status='live', Symbol='Mtss1', Aliases=['2310003N14Rik', 'D130001D01Rik', 'Mim', 'mKIAA0429'], description='MTSS I-BAR domain containing 1', other_designations='protein MTSS 1|actin monomer-binding protein|metastasis suppressor 1|metastasis suppressor protein 1|missing in metastasis protein', map_location='15 D1', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=58813083, end_position_on_the_genomic_accession=58955805, orientation='minus', exon_count=18, OMIM=[], no_hdr0=''),
    211429 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=211429, CurrentID=0, Status='live', Symbol='Pla2g4b', Aliases=['A030011C02Rik', 'Gm1013', 'cPLA2-beta'], description='phospholipase A2, group IVB (cytosolic)', other_designations='cytosolic phospholipase A2 beta|lysophospholipase A1 group IVB|phospholipase A2 group IVB', map_location='2 E5', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=119863914, end_position_on_the_genomic_accession=119873514, orientation='plus', exon_count=20, OMIM=[], no_hdr0=''),
    211446 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=211446, CurrentID=0, Status='live', Symbol='Exoc3', Aliases=['2810050O03Rik', 'E430013E20Rik', 'Sec6', 'Sec6l1'], description='exocyst complex component 3', other_designations='exocyst complex component 3|SEC6-like 1|exocyst complex component Sec6', map_location='13 C1', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=74317921, end_position_on_the_genomic_accession=74358151, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    211468 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=211468, CurrentID=0, Status='live', Symbol='Kcnh8', Aliases=['C130090D05Rik', 'ELK', 'ELK1', 'ELK3', 'Kv12.1'], description='potassium voltage-gated channel, subfamily H (eag-related), member 8', other_designations='potassium voltage-gated channel subfamily H member 8|ELK channel 3|ether-a-go-go-like potassium channel 3|potassium voltage-gated channel, subfamily H, member 8|voltage-gated potassium channel subunit Kv12.1', map_location='17 C', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=52909535, end_position_on_the_genomic_accession=53286892, orientation='plus', exon_count=16, OMIM=[], no_hdr0=''),
    211472 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=211472, CurrentID=0, Status='live', Symbol='Or2y8', Aliases=['GA_x6K02T2QP88-3283154-3284089', 'Olfr1373'], description='olfactory receptor family 2 subfamily Y member 8', other_designations='olfactory receptor family 2 subfamily Y member 8|MOR256-69_p|olfactory receptor 1373|olfactory receptor GA_x6K02T2QP88-3283154-3284089', map_location='11 B1.3', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=52035420, end_position_on_the_genomic_accession=52036355, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    211480 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=211480, CurrentID=0, Status='live', Symbol='Kcnj14', Aliases=['A930026G01Rik', 'IRK4', 'Kir2.4'], description='potassium inwardly-rectifying channel, subfamily J, member 14', other_designations='ATP-sensitive inward rectifier potassium channel 14|IRK-4|inward rectifier K(+) channel Kir2.4|potassium channel, inwardly rectifying subfamily J member 14', map_location='7 B3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=45465871, end_position_on_the_genomic_accession=45474171, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    211482 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=211482, CurrentID=0, Status='live', Symbol='Efhb', Aliases=['4921525D22Rik'], description='EF hand domain family, member B', other_designations='EF-hand domain-containing family member B|cilia- and flagella-associated protein 21', map_location='17 C', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=53705077, end_position_on_the_genomic_accession=53770362, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    211484 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=211484, CurrentID=0, Status='live', Symbol='Tsga10', Aliases=['4933432N21Rik', 'Gm217', 'Mtsga10'], description='testis specific 10', other_designations='testis-specific gene 10 protein', map_location='1 B', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=37793651, end_position_on_the_genomic_accession=37905507, orientation='minus', exon_count=25, OMIM=[], no_hdr0=''),
    211488 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=211488, CurrentID=0, Status='live', Symbol='Ado', Aliases=['Gm237'], description='2-aminoethanethiol (cysteamine) dioxygenase', other_designations='2-aminoethanethiol dioxygenase|cysteamine dioxygenase', map_location='10 B5.1', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=67380341, end_position_on_the_genomic_accession=67384785, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    211499 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=211499, CurrentID=0, Status='live', Symbol='Tmem87a', Aliases=['A930025J12Rik'], description='transmembrane protein 87A', other_designations='transmembrane protein 87A', map_location='2 E5', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=120185790, end_position_on_the_genomic_accession=120234597, orientation='minus', exon_count=23, OMIM=[], no_hdr0=''),
    211535 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=211535, CurrentID=0, Status='live', Symbol='Odad1', Aliases=['Ccdc114'], description='outer dynein arm docking complex subunit 1', other_designations='outer dynein arm-docking complex subunit 1|coiled-coil domain-containing protein 114|coiled-coil domain containing 114', map_location='7 B3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=45572591, end_position_on_the_genomic_accession=45598387, orientation='plus', exon_count=17, OMIM=[], no_hdr0=''),
    211548 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=211548, CurrentID=0, Status='live', Symbol='Nomo1', Aliases=['D7Ertd156e', 'Nomo', 'pM5'], description='nodal modulator 1', other_designations='BOS complex subunit NOMO1', map_location='7 29.66 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=45683120, end_position_on_the_genomic_accession=45733636, orientation='plus', exon_count=31, OMIM=[], no_hdr0=''),
    211550 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=211550, CurrentID=0, Status='live', Symbol='Tifa', Aliases=['T2bp'], description='TRAF-interacting protein with forkhead-associated domain', other_designations='TRAF-interacting protein with FHA domain-containing protein A|Traf2 binding protein', map_location='3 G2', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=127582524, end_position_on_the_genomic_accession=127592043, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    211556 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=211556, CurrentID=0, Status='live', Symbol='Ap1ar', Aliases=['Gadkin'], description='adaptor-related protein complex 1 associated regulatory protein', other_designations='AP-1 complex-associated regulatory protein', map_location='3 G2', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=127600656, end_position_on_the_genomic_accession=127631172, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    211577 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=211577, CurrentID=0, Status='live', Symbol='Mrgprf', Aliases=['Mgrc', 'MrgF'], description='MAS-related GPR, member F', other_designations='mas-related G-protein coupled receptor member F|G protein-coupled receptor RTA|Mas-related G protein-coupled receptor c|mas-related gene F protein', map_location='7 F5', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=144854646, end_position_on_the_genomic_accession=144863294, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    211578 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=211578, CurrentID=0, Status='live', Symbol='Mrgprd', Aliases=['Gm499', 'Mgrd', 'MrgD', 'TGR7'], description='MAS-related GPR, member D', other_designations='mas-related G-protein coupled receptor member D|G protein-coupled receptor MrgD|G-protein coupled receptor TGR7|Mas-related G protein-coupled receptor d|beta-alanine receptor', map_location='7 F5', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=144868572, end_position_on_the_genomic_accession=144877796, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    211586 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=211586, CurrentID=0, Status='live', Symbol='Tfdp2', Aliases=['1110029I05Rik', 'A330080J22Rik', 'DP-3', 'DP3'], description='transcription factor Dp 2', other_designations='transcription factor Dp-2|E2F dimerization partner 2', map_location='9 E3.3', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=96078299, end_position_on_the_genomic_accession=96205699, orientation='plus', exon_count=19, OMIM=[], no_hdr0=''),
    211612 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=211612, CurrentID=0, Status='live', Symbol='Ptchd1', Aliases=['9630036J22Rik', 'Gm387'], description='patched domain containing 1', other_designations='patched domain-containing protein 1', map_location='X F3', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=154352732, end_position_on_the_genomic_accession=154407185, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    211623 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=211623, CurrentID=0, Status='live', Symbol='Plac9', Aliases=['Gm10393', 'Gm9780a', 'Plac9b', 'Plac9'], description='placenta specific 9', other_designations='placenta-specific protein 9|placenta specific 9a|placenta specific 9b', map_location='14 A3', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=25888827, end_position_on_the_genomic_accession=25903317, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    211651 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=211651, CurrentID=0, Status='live', Symbol='Fancd2', Aliases=['2410150O07Rik', 'FA-D2', 'FA4', 'FACD', 'FAD', 'FANCD'], description='Fanconi anemia, complementation group D2', other_designations='Fanconi anemia group D2 protein homolog', map_location='6 E3', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=113508622, end_position_on_the_genomic_accession=113573981, orientation='plus', exon_count=44, OMIM=[], no_hdr0=''),
    211652 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=211652, CurrentID=0, Status='live', Symbol='Wwc1', Aliases=['Kibra'], description='WW, C2 and coiled-coil domain containing 1', other_designations='protein KIBRA|WW domain-containing protein 1|kidney and brain protein|protein WWC1', map_location='11 A4', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=35729226, end_position_on_the_genomic_accession=35871354, orientation='minus', exon_count=24, OMIM=[], no_hdr0=''),
    211660 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=211660, CurrentID=0, Status='live', Symbol='Cspp1', Aliases=['2310020J12Rik', '4930413O22Rik', 'Cspp2', 'Cspp3'], description='centrosome and spindle pole associated protein 1', other_designations='centrosome and spindle pole associated protein 1|centrosome/spindle pole-associated protein 2|centrosome/spindle pole-associated protein 3', map_location='1 A2', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=10108194, end_position_on_the_genomic_accession=10206996, orientation='plus', exon_count=34, OMIM=[], no_hdr0=''),
    211666 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=211666, CurrentID=0, Status='live', Symbol='Mgst2', Aliases=['GST2', 'MGST-II'], description='microsomal glutathione S-transferase 2', other_designations='microsomal glutathione S-transferase 2|glutathione peroxidase MGST2|leukotriene C4 synthase MGST2|microsomal GST-2|microsomal GST-II|microsomal glutathione S-transferase II', map_location='3 C', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=51544179, end_position_on_the_genomic_accession=51590096, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    211673 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=211673, CurrentID=0, Status='live', Symbol='Arfgef1', Aliases=['ARFGEP1', 'BIG1', 'D130059B05Rik', 'D730028O18Rik', 'P200'], description='ADP-ribosylation factor guanine nucleotide-exchange factor 1(brefeldin A-inhibited)', other_designations='brefeldin A-inhibited guanine nucleotide-exchange protein 1|ADP-ribosylation factor guanine nucleotide-exchange factor 1|brefeldin A-inhibited GEP 1', map_location='1 A2', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=10207732, end_position_on_the_genomic_accession=10303306, orientation='minus', exon_count=38, OMIM=[], no_hdr0=''),
    211712 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=211712, CurrentID=0, Status='live', Symbol='Pcdh9', Aliases=[], description='protocadherin 9', other_designations='protocadherin-9', map_location='14 45.8 cM', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=93251136, end_position_on_the_genomic_accession=94132619, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    211739 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=211739, CurrentID=0, Status='live', Symbol='Vstm2a', Aliases=['Vstm2'], description='V-set and transmembrane domain containing 2A', other_designations='V-set and transmembrane domain-containing protein 2A', map_location='11 A2', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=16207742, end_position_on_the_genomic_accession=16234551, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    211770 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=211770, CurrentID=0, Status='live', Symbol='Trib1', Aliases=['A530090O15Rik', 'TRB-1', 'Trb1'], description='tribbles pseudokinase 1', other_designations='tribbles homolog 1', map_location='15 D1', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=59520503, end_position_on_the_genomic_accession=59528948, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    211798 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=211798, CurrentID=0, Status='live', Symbol='Mfsd9', Aliases=['4931419K03Rik'], description='major facilitator superfamily domain containing 9', other_designations='major facilitator superfamily domain-containing protein 9', map_location='1 B', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=40811200, end_position_on_the_genomic_accession=40829817, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    211896 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=211896, CurrentID=0, Status='live', Symbol='Depdc7', Aliases=[], description='DEP domain containing 7', other_designations='DEP domain-containing protein 7', map_location='2 E2', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=104552129, end_position_on_the_genomic_accession=104573202, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    211914 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=211914, CurrentID=0, Status='live', Symbol='Asap2', Aliases=['6530401G17Rik', 'Ddef2', 'Gm1523', 'Gm592', 'PAG3', 'PAP'], description='ArfGAP with SH3 domain, ankyrin repeat and PH domain 2', other_designations='arf-GAP with SH3 domain, ANK repeat and PH domain-containing protein 2|development and differentiation enhancing factor 2|paxillin-associated protein with ARF GAP activity 3|pyk2 C-terminus-associated protein', map_location='12 A1.3', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=21161369, end_position_on_the_genomic_accession=21320172, orientation='plus', exon_count=31, OMIM=[], no_hdr0=''),
    211922 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=211922, CurrentID=0, Status='live', Symbol='Dennd6a', Aliases=['Fam116a'], description='DENN domain containing 6A', other_designations='protein DENND6A|DENN domain-containing protein 6A|DENN/MADD domain containing 6A|family with sequence similarity 116, member A|protein FAM116A', map_location='14 A3', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=26295013, end_position_on_the_genomic_accession=26355477, orientation='plus', exon_count=22, OMIM=[], no_hdr0=''),
    211924 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=211924, CurrentID=0, Status='live', Symbol='Dsg1c', Aliases=['Dsg1gamma', 'Dsg6', 'dsg1g'], description='desmoglein 1 gamma', other_designations='desmoglein-1-gamma|desmoglein 6', map_location='18 11.26 cM', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=20380397, end_position_on_the_genomic_accession=20418088, orientation='plus', exon_count=15, OMIM=[], no_hdr0=''),
    211936 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=211936, CurrentID=0, Status='live', Symbol='Ccdc73', Aliases=['2210415I11Rik', '4931417A20'], description='coiled-coil domain containing 73', other_designations='coiled-coil domain-containing protein 73', map_location='2 E2', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=104716669, end_position_on_the_genomic_accession=104830082, orientation='plus', exon_count=18, OMIM=[], no_hdr0=''),
    211945 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=211945, CurrentID=0, Status='live', Symbol='Plekhh1', Aliases=['D630024D12Rik', 'mKIAA1200'], description='pleckstrin homology domain containing, family H (with MyTH4 domain) member 1', other_designations='pleckstrin homology domain-containing family H member 1|PH domain-containing family H member 1', map_location='12 C3', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=79075937, end_position_on_the_genomic_accession=79128429, orientation='plus', exon_count=30, OMIM=[], no_hdr0=''),
    211948 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=211948, CurrentID=0, Status='live', Symbol='Pde12', Aliases=["2'-PDE", '2-PDE', 'E430028B21Rik'], description='phosphodiesterase 12', other_designations="2',5'-phosphodiesterase 12|2'-phosphodiesterase|mitochondrial deadenylase", map_location='14 A3', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=26385272, end_position_on_the_genomic_accession=26391001, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    211949 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=211949, CurrentID=0, Status='live', Symbol='Spsb4', Aliases=['D030068E18Rik', 'SSB-4', 'Ssb4'], description='splA/ryanodine receptor domain and SOCS box containing 4', other_designations='SPRY domain-containing SOCS box protein 4|SPRY domain-containing SOCS box 4|SPRY domain-containing SOCS box protein SSB-4', map_location='9 E3.3', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=96825535, end_position_on_the_genomic_accession=96900408, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    211961 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=211961, CurrentID=0, Status='live', Symbol='Asxl3', Aliases=['C230079D11Rik', 'D430002O22Rik', 'D930044O18Rik', 'Gm329', 'Gm945'], description='ASXL transcriptional regulator 3', other_designations='putative Polycomb group protein ASXL3|additional sex combs like 3, transcriptional regulator|additional sex combs-like protein 3|polycomb group protein', map_location='18 A2', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=22477195, end_position_on_the_genomic_accession=22663284, orientation='plus', exon_count=21, OMIM=[], no_hdr0=''),
    211978 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=211978, CurrentID=0, Status='live', Symbol='Zfyve26', Aliases=['4930465A13', '9330197E15Rik', 'A630028O16Rik', 'Gm893', 'mKIAA0321'], description='zinc finger, FYVE domain containing 26', other_designations='zinc finger FYVE domain-containing protein 26', map_location='12 C3', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=79279120, end_position_on_the_genomic_accession=79343102, orientation='minus', exon_count=42, OMIM=[], no_hdr0=''),
    211986 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=211986, CurrentID=0, Status='live', Symbol='Tmem18', Aliases=[], description='transmembrane protein 18', other_designations='transmembrane protein 18', map_location='12 A2', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=30634442, end_position_on_the_genomic_accession=30641218, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    212032 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=212032, CurrentID=0, Status='live', Symbol='Hk3', Aliases=['HK III', 'HK-III'], description='hexokinase 3', other_designations='hexokinase-3|hexokinase type III|hexokinase-C', map_location='13 B1', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=55153798, end_position_on_the_genomic_accession=55169233, orientation='minus', exon_count=21, OMIM=[], no_hdr0=''),
    212070 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=212070, CurrentID=0, Status='live', Symbol='Clrn3', Aliases=['Tmem12'], description='clarin 3', other_designations='clarin-3|transmembrane protein 12', map_location='7 F3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=135113185, end_position_on_the_genomic_accession=135130383, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    212073 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=212073, CurrentID=0, Status='live', Symbol='Syne3', Aliases=['KASH3', 'nesprin-3'], description='spectrin repeat containing, nuclear envelope family member 3', other_designations='nesprin-3|KASH domain-containing protein 3|nuclear envelope spectrin repeat protein 3', map_location='12 E', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=104896192, end_position_on_the_genomic_accession=104976357, orientation='minus', exon_count=22, OMIM=[], no_hdr0=''),
    212085 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=212085, CurrentID=0, Status='live', Symbol='Trim52', Aliases=['4921513B05Rik'], description='tripartite motif-containing 52', other_designations='tripartite motif-containing 52', map_location='14 E2.3', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=106343632, end_position_on_the_genomic_accession=106373296, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    212090 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=212090, CurrentID=0, Status='live', Symbol='Tmem60', Aliases=[], description='transmembrane protein 60', other_designations='transmembrane protein 60', map_location='5 A3', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=21087451, end_position_on_the_genomic_accession=21091868, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    212108 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=212108, CurrentID=0, Status='live', Symbol='Rln3', Aliases=['M3', 'insl7'], description='relaxin 3', other_designations='relaxin-3|insulin-like 7|insulin-like peptide 7|insulin-like peptide INSL7|prorelaxin M3', map_location='8 C2', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=84769696, end_position_on_the_genomic_accession=84771608, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    212111 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=212111, CurrentID=0, Status='live', Symbol='Inpp5a', Aliases=[], description='inositol polyphosphate-5-phosphatase A', other_designations='inositol polyphosphate-5-phosphatase A|5PTase|type I inositol 1,4,5-trisphosphate 5-phosphatase', map_location='7 F4', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=138969025, end_position_on_the_genomic_accession=139159568, orientation='plus', exon_count=18, OMIM=[], no_hdr0=''),
    212114 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=212114, CurrentID=0, Status='live', Symbol='Nhlrc3', Aliases=['4833441N19', '8030451K01Rik', 'mKIAA4083'], description='NHL repeat containing 3', other_designations='NHL repeat-containing protein 3', map_location='3 C', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=53359417, end_position_on_the_genomic_accession=53370679, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    212123 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=212123, CurrentID=0, Status='live', Symbol='Dcaf15', Aliases=['6720484B16'], description='DDB1 and CUL4 associated factor 15', other_designations='DDB1- and CUL4-associated factor 15', map_location='8 C2', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=84823698, end_position_on_the_genomic_accession=84831426, orientation='minus', exon_count=14, OMIM=[], no_hdr0=''),
    212124 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=212124, CurrentID=0, Status='live', Symbol='Cfap46', Aliases=['9330101J02Rik', 'E030019B06Rik', 'Gm170', 'Ttc40'], description='cilia and flagella associated protein 46', other_designations='cilia- and flagella-associated protein 46|cilia and flagella protein 46', map_location='7 F4', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=139180830, end_position_on_the_genomic_accession=139264701, orientation='minus', exon_count=60, OMIM=[], no_hdr0=''),
    212127 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=212127, CurrentID=0, Status='live', Symbol='Proser1', Aliases=['2810046L04Rik', '9330161F11'], description='proline and serine rich 1', other_designations='proline and serine-rich protein 1', map_location='3 C', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=53371216, end_position_on_the_genomic_accession=53389176, orientation='plus', exon_count=13, OMIM=[], no_hdr0=''),
    212139 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=212139, CurrentID=0, Status='live', Symbol='Cc2d1a', Aliases=['Freud-1', 'Tape'], description='coiled-coil and C2 domain containing 1A', other_designations="coiled-coil and C2 domain-containing protein 1A|5-HT1A receptor|FRE under dual repression-binding protein 1|five prime repressor element under dual repression-binding protein 1|five' repressor element under dual repression binding protein 1|putative NFkB activating protein", map_location='8 C2', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=84859457, end_position_on_the_genomic_accession=84874546, orientation='minus', exon_count=29, OMIM=[], no_hdr0=''),
    212153 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=212153, CurrentID=0, Status='live', Symbol='Ccdc191', Aliases=['2610015P09Rik', '8430422M09Rik'], description='coiled-coil domain containing 191', other_designations='coiled-coil domain-containing protein 191', map_location='16 B4', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=43710172, end_position_on_the_genomic_accession=43784677, orientation='plus', exon_count=18, OMIM=[], no_hdr0=''),
    212163 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=212163, CurrentID=0, Status='live', Symbol='8030462N17Rik', Aliases=['Akd2', 'Ark2N'], description='RIKEN cDNA 8030462N17 gene', other_designations='protein C18orf25 homolog|uncharacterized protein C18orf25 homolog|arkadia 2', map_location='18 E3', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=77719184, end_position_on_the_genomic_accession=77802190, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    212167 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=212167, CurrentID=0, Status='live', Symbol='Gsap', Aliases=['A530088I07Rik', 'Pion'], description='gamma-secretase activating protein', other_designations='gamma-secretase-activating protein|pigeon homolog|protein pigeon homolog', map_location='5 A3', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=21380767, end_position_on_the_genomic_accession=21518423, orientation='plus', exon_count=39, OMIM=[], no_hdr0=''),
    212168 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=212168, CurrentID=0, Status='live', Symbol='Zswim4', Aliases=['D330002I24', 'E130119J17Rik'], description='zinc finger SWIM-type containing 4', other_designations='zinc finger SWIM domain-containing protein 4|zinc finger, SWIM domain containing 4', map_location='8 C2', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=84937571, end_position_on_the_genomic_accession=84963671, orientation='minus', exon_count=14, OMIM=[], no_hdr0=''),
    212190 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=212190, CurrentID=0, Status='live', Symbol='Ubxn10', Aliases=['5730509E04Rik', 'A830047D02', 'Ubxd3'], description='UBX domain protein 10', other_designations='UBX domain-containing protein 10|UBX domain containing 3|UBX domain-containing protein 3', map_location='4 D3', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=138437148, end_position_on_the_genomic_accession=138465749, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    212198 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=212198, CurrentID=0, Status='live', Symbol='Wdr25', Aliases=['B930090D16Rik'], description='WD repeat domain 25', other_designations='WD repeat-containing protein 25', map_location='12 F1', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=108860155, end_position_on_the_genomic_accession=108994380, orientation='plus', exon_count=13, OMIM=[], no_hdr0=''),
    212241 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=212241, CurrentID=0, Status='live', Symbol='4930579K21', Aliases=[], description='uncharacterized protein 4930579K21', other_designations='', map_location='11 B1.3', chromosome='11', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    212276 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=212276, CurrentID=0, Status='live', Symbol='Zfp748', Aliases=['KRAB-O', 'Rslcan20/21', 'Zfp208', 'mszf54'], description='zinc finger protein 748', other_designations='zinc finger protein 748|KRAB zinc finger protein', map_location='13 B3', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=67686760, end_position_on_the_genomic_accession=67701271, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    212281 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=212281, CurrentID=0, Status='live', Symbol='Zfp729a', Aliases=['A530054K11Rik', 'Rslcan3'], description='zinc finger protein 729a', other_designations='uncharacterized protein LOC212281|regulator of sex-limitation candidate 3', map_location='13 B3', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=67760879, end_position_on_the_genomic_accession=67785925, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    212285 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=212285, CurrentID=0, Status='live', Symbol='Arap2', Aliases=['Centd1', 'Gm148', 'mKIAA0580'], description='ArfGAP with RhoGAP domain, ankyrin repeat and PH domain 2', other_designations='arf-GAP with Rho-GAP domain, ANK repeat and PH domain-containing protein 2|PARX protein|centaurin, delta 1|cnt-d1', map_location='5 C3.1', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=62759788, end_position_on_the_genomic_accession=62923874, orientation='minus', exon_count=35, OMIM=[], no_hdr0=''),
    212307 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=212307, CurrentID=0, Status='live', Symbol='Mapre2', Aliases=['C820009F03Rik', 'D18Abb1e', 'EB1', 'EB2', 'RP1'], description='microtubule-associated protein, RP/EB family, member 2', other_designations='microtubule-associated protein RP/EB family member 2|APC-binding protein EB1|APC-binding protein EB2|T-cell activation protein, EB1 family, member 2|end-binding protein 2', map_location='18 12.08 cM', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=23885390, end_position_on_the_genomic_accession=24026918, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    212326 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=212326, CurrentID=0, Status='live', Symbol='Fam149a', Aliases=['mKIAA4166'], description='family with sequence similarity 149, member A', other_designations='protein FAM149A', map_location='8 B1.1', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=45789752, end_position_on_the_genomic_accession=45835328, orientation='minus', exon_count=14, OMIM=[], no_hdr0=''),
    212377 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=212377, CurrentID=0, Status='live', Symbol='Mms22l', Aliases=['F730047E07Rik', 'Gm134'], description='MMS22-like, DNA repair protein', other_designations='protein MMS22-like', map_location='4 A3', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=24496451, end_position_on_the_genomic_accession=24602950, orientation='plus', exon_count=27, OMIM=[], no_hdr0=''),
    212390 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=212390, CurrentID=0, Status='live', Symbol='Klhl32', Aliases=['6430524H05Rik', 'D4Ertd389e', 'Gm1356', 'mKIAA1900'], description='kelch-like 32', other_designations='kelch-like protein 32|BTB and kelch domain containing 5', map_location='4 10.42 cM', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=24612559, end_position_on_the_genomic_accession=24851150, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    212391 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=212391, CurrentID=0, Status='live', Symbol='Lcor', Aliases=['3110023F06Rik', 'A630025C20Rik', 'Gm340', 'Mlr2', 'mKIAA1795'], description='ligand dependent nuclear receptor corepressor', other_designations='ligand-dependent corepressor|Mblk1-related protein-2|mblk1-related protein 2|transcription factor MLR2', map_location='19 C3', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=41471121, end_position_on_the_genomic_accession=41584600, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    212392 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=212392, CurrentID=0, Status='live', Symbol='Ccdc110', Aliases=['Gm172'], description='coiled-coil domain containing 110', other_designations='coiled-coil domain-containing protein 110', map_location='8 B1.1', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=46387656, end_position_on_the_genomic_accession=46398643, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    212398 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=212398, CurrentID=0, Status='live', Symbol='Frat2', Aliases=[], description='frequently rearranged in advanced T cell lymphomas 2', other_designations='GSK-3-binding protein FRAT2|FRAT-2', map_location='19 35.33 cM', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=41834411, end_position_on_the_genomic_accession=41836571, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    212427 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=212427, CurrentID=0, Status='live', Symbol='A730008H23Rik', Aliases=['Fleg1'], description='RIKEN cDNA A730008H23 gene', other_designations='Holliday junction recognition protein|fetal liver expressing gene 1 protein homolog', map_location='', chromosome='1', genomic_nucleotide_accession_version='NW_023337852.1', start_position_on_the_genomic_accession=390, end_position_on_the_genomic_accession=7732, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    212439 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=212439, CurrentID=0, Status='live', Symbol='AA986860', Aliases=['E030025M07', 'Sarg'], description='expressed sequence AA986860', other_designations='specifically androgen-regulated gene protein|specifically androgen-regulated protein', map_location='1 E4', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=130659713, end_position_on_the_genomic_accession=130672359, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    212442 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=212442, CurrentID=0, Status='live', Symbol='Lactb2', Aliases=['Cgi-83', 'E430032H21Rik'], description='lactamase, beta 2', other_designations='endoribonuclease LACTB2|beta-lactamase-like protein 2', map_location='1 A3', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=13696117, end_position_on_the_genomic_accession=13731424, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    212448 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=212448, CurrentID=0, Status='live', Symbol='9330159F19Rik', Aliases=[], description='RIKEN cDNA 9330159F19 gene', other_designations='uncharacterized protein KIAA0408 homolog', map_location='10 A4', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=29074937, end_position_on_the_genomic_accession=29106775, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    212483 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=212483, CurrentID=0, Status='live', Symbol='Fam193b', Aliases=['IRIZIO', 'Kiaa1931'], description='family with sequence similarity 193, member B', other_designations='protein FAM193B', map_location='13 B1', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=55687129, end_position_on_the_genomic_accession=55718933, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    212503 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=212503, CurrentID=0, Status='live', Symbol='Paox', Aliases=['2410012F02Rik', 'Pao'], description='polyamine oxidase (exo-N4-amino)', other_designations='peroxisomal N(1)-acetyl-spermine/spermidine oxidase|exo-N4-amino|peroxisomal N1-acetyl-spermine/spermidine oxidase', map_location='7 F4', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=139693182, end_position_on_the_genomic_accession=139714247, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    212508 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=212508, CurrentID=0, Status='live', Symbol='Mtg1', Aliases=['Gm169', 'Gtpbp7'], description='mitochondrial ribosome-associated GTPase 1', other_designations='mitochondrial ribosome-associated GTPase 1|GTP binding protein 7 (putative)|GTP-binding protein 7|mitochondrial GTPase 1 homolog', map_location='7 F4', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=139717477, end_position_on_the_genomic_accession=139730699, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    212514 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=212514, CurrentID=0, Status='live', Symbol='Spice1', Aliases=['Ccdc52', 'D16Ertd480e'], description='spindle and centriole associated protein 1', other_designations='spindle and centriole-associated protein 1|coiled-coil domain containing 52|coiled-coil domain-containing protein 52', map_location='16 28.67 cM', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=44167761, end_position_on_the_genomic_accession=44208855, orientation='plus', exon_count=19, OMIM=[], no_hdr0=''),
    212516 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=212516, CurrentID=0, Status='live', Symbol='Efcab12', Aliases=[], description='EF-hand calcium binding domain 12', other_designations='EF-hand calcium-binding domain-containing protein 12', map_location='6 E3', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=115787690, end_position_on_the_genomic_accession=115815536, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    212517 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=212517, CurrentID=0, Status='live', Symbol='Cfap44', Aliases=['6330444M21Rik', 'D16Ertd642e', 'Gm1750', 'Wdr52'], description='cilia and flagella associated protein 44', other_designations='cilia- and flagella-associated protein 44|WD repeat domain 52', map_location='16 28.72 cM', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=44215103, end_position_on_the_genomic_accession=44303057, orientation='plus', exon_count=39, OMIM=[], no_hdr0=''),
    212518 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=212518, CurrentID=0, Status='live', Symbol='Sprn', Aliases=['C630041J07'], description='shadow of prion protein', other_designations='shadow of prion protein|Shadoo|protein shadoo', map_location='7 F4', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=139730541, end_position_on_the_genomic_accession=139734572, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    212528 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=212528, CurrentID=0, Status='live', Symbol='Trmt1', Aliases=['6720406L13Rik', '6720477L24', 'D8Ertd812e'], description='tRNA methyltransferase 1', other_designations='tRNA (guanine(26)-N(2))-dimethyltransferase|TRM1 tRNA methyltransferase 1 homolog|n(2),N(2)-dimethylguanosine tRNA methyltransferase|tRNA 2,2-dimethylguanosine-26 methyltransferase|tRNA(guanine-26,N(2)-N(2)) methyltransferase|tRNA(m(2,2)G26)dimethyltransferase', map_location='8 41.02 cM', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=85412953, end_position_on_the_genomic_accession=85426437, orientation='plus', exon_count=18, OMIM=[], no_hdr0=''),
    212531 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=212531, CurrentID=0, Status='live', Symbol='Sh3bgrl2', Aliases=['A930014C21Rik', 'B930089I21'], description='SH3 domain binding glutamic acid-rich protein like 2', other_designations='SH3 domain-binding glutamic acid-rich-like protein 2', map_location='9 E2', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=83430391, end_position_on_the_genomic_accession=83482345, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    212539 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=212539, CurrentID=0, Status='live', Symbol='Gm266', Aliases=[], description='predicted gene 266', other_designations='uncharacterized protein LOC212539', map_location='12 F1', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=111451043, end_position_on_the_genomic_accession=111452257, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    212541 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=212541, CurrentID=0, Status='live', Symbol='Rho', Aliases=['Noerg1', 'Opn2', 'Ops', 'RP4'], description='rhodopsin', other_designations='rhodopsin|L opsin|LWS opsin|long wavelength sensitive opsin|opsin 2|red opsin|rod opsin', map_location='6 53.72 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=115903741, end_position_on_the_genomic_accession=115916999, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    212547 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=212547, CurrentID=0, Status='live', Symbol='Nepro', Aliases=[], description='nucleolus and neural progenitor protein', other_designations='nucleolus and neural progenitor protein|neural progenitor protein|protein nepro', map_location='16 B4', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=44544664, end_position_on_the_genomic_accession=44560148, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    212555 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=212555, CurrentID=0, Status='live', Symbol='Slc66a1', Aliases=['Pqlc2'], description='solute carrier family 66 member 1', other_designations='lysosomal amino acid transporter 1 homolog|PQ loop repeat containing 2|PQ-loop repeat-containing protein 2', map_location='4 D3', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=139021341, end_position_on_the_genomic_accession=139038025, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    212569 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=212569, CurrentID=0, Status='live', Symbol='Zfp273', Aliases=['6820416H06Rik', 'Rslcan1'], description='zinc finger protein 273', other_designations='zinc finger protein 273|regulator of sex-limitation candidate 1', map_location='13 B3', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=67961935, end_position_on_the_genomic_accession=67975119, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    212627 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=212627, CurrentID=0, Status='live', Symbol='Prpsap2', Aliases=['A230054F23Rik', 'PAP41'], description='phosphoribosyl pyrophosphate synthetase-associated protein 2', other_designations='phosphoribosyl pyrophosphate synthase-associated protein 2|41 kDa phosphoribosypyrophosphate synthetase-associated protein|PRPP synthase-associated protein 2|PRPP synthetase-associated protein 2', map_location='11 B2', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=61620476, end_position_on_the_genomic_accession=61652924, orientation='minus', exon_count=14, OMIM=[], no_hdr0=''),
    212632 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=212632, CurrentID=0, Status='live', Symbol='Iffo2', Aliases=[], description='intermediate filament family orphan 2', other_designations='intermediate filament family orphan 2', map_location='4 D3', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=139257859, end_position_on_the_genomic_accession=139347693, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    212647 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=212647, CurrentID=0, Status='live', Symbol='Aldh4a1', Aliases=['A930035F14Rik', 'Ahd-1', 'Ahd1', 'Aldh4', 'Aldh5a1', 'E330022C09', 'P5cd', 'P5cdh', 'P5cdhl', 'P5cdhs', 'Ssdh1'], description='aldehyde dehydrogenase 4 family, member A1', other_designations='delta-1-pyrroline-5-carboxylate dehydrogenase, mitochondrial|L-glutamate gamma-semialdehyde dehydrogenase|P5C dehydrogenase|aldehyde dehydrogenase family 4 member A1', map_location='4 70.79 cM', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=139348404, end_position_on_the_genomic_accession=139377002, orientation='plus', exon_count=16, OMIM=[], no_hdr0=''),
    212670 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=212670, CurrentID=0, Status='live', Symbol='Catsper2', Aliases=[], description='cation channel, sperm associated 2', other_designations='cation channel sperm-associated protein 2', map_location='2 E5', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=121222109, end_position_on_the_genomic_accession=121245082, orientation='minus', exon_count=16, OMIM=[], no_hdr0=''),
    212679 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=212679, CurrentID=0, Status='live', Symbol='Mars2', Aliases=['C730026E21Rik', 'MetRS'], description='methionine-tRNA synthetase 2 (mitochondrial)', other_designations='methionine--tRNA ligase, mitochondrial|methionine--tRNA ligase 2|methionyl-tRNA synthetase 2|methionyl-tRNA synthetase, mitochondrial|mitochondrial methionine--tRNA ligase|mitochondrial methionyl-tRNA synthetase|mtMetRS', map_location='1 C1.2', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=55276336, end_position_on_the_genomic_accession=55279217, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    212706 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=212706, CurrentID=0, Status='live', Symbol='N4bp3', Aliases=['C330016O10Rik'], description='NEDD4 binding protein 3', other_designations='NEDD4-binding protein 3', map_location='11 B1.3', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=51533908, end_position_on_the_genomic_accession=51541900, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    212712 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=212712, CurrentID=0, Status='live', Symbol='Satb2', Aliases=['BAP002', 'mKIAA1034'], description='special AT-rich sequence binding protein 2', other_designations='DNA-binding protein SATB2|KIAA1034-like DNA binding protein|two cut domains-containing homeodomain protein', map_location='1 C1.3', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=56833140, end_position_on_the_genomic_accession=57019407, orientation='minus', exon_count=14, OMIM=[], no_hdr0=''),
    212728 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=212728, CurrentID=0, Status='live', Symbol='Tarbp1', Aliases=['Gm17296', 'Gm179'], description='TAR RNA binding protein 1', other_designations='probable methyltransferase TARBP1|TAR (HIV-1) RNA binding protein 1', map_location='8 E2', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=127152053, end_position_on_the_genomic_accession=127201837, orientation='minus', exon_count=30, OMIM=[], no_hdr0=''),
    212733 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=212733, CurrentID=0, Status='live', Symbol='Bicdl2', Aliases=['BICDR-2', 'Ccdc64b'], description='BICD family like cargo adaptor 2', other_designations='BICD family-like cargo adapter 2|BICD-related protein 2|bicaudal D-related protein 2|coiled-coil domain containing 64B|coiled-coil domain-containing protein 64B', map_location='17 A3.3', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=23863663, end_position_on_the_genomic_accession=23887595, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    212772 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=212772, CurrentID=0, Status='live', Symbol='Arl14ep', Aliases=['2700007P21Rik', '4930448O08Rik', 'ARF7EP'], description='ADP-ribosylation factor-like 14 effector protein', other_designations='ARL14 effector protein|ARF7 effector protein', map_location='2 E3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=106792874, end_position_on_the_genomic_accession=106804742, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    212862 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=212862, CurrentID=0, Status='live', Symbol='Chpt1', Aliases=[], description='choline phosphotransferase 1', other_designations='cholinephosphotransferase 1|diabetic nephropathy-associated gene transcript 1|diacylglycerol cholinephosphotransferase 1', map_location='10 C1', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=88305376, end_position_on_the_genomic_accession=88339855, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    212880 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=212880, CurrentID=0, Status='live', Symbol='Ddx46', Aliases=['2200005K02Rik', '8430438J23Rik', 'mKIAA0801'], description='DEAD box helicase 46', other_designations='probable ATP-dependent RNA helicase DDX46|DEAD (Asp-Glu-Ala-Asp) box polypeptide 46|DEAD box polypeptide 46|DEAD box protein 46', map_location='13 B1', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=55782790, end_position_on_the_genomic_accession=55829080, orientation='plus', exon_count=24, OMIM=[], no_hdr0=''),
    212892 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=212892, CurrentID=0, Status='live', Symbol='Rsph4a', Aliases=['A230081C05', 'Rshl3'], description='radial spoke head 4 homolog A (Chlamydomonas)', other_designations='radial spoke head protein 4 homolog A|radial spoke head-like protein 3|radial spokehead-like 3', map_location='10 B1', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=33781107, end_position_on_the_genomic_accession=33792017, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    212898 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=212898, CurrentID=0, Status='live', Symbol='Dse', Aliases=['6030499O08', 'B130024B19Rik', 'DS-epi1', 'Sart2'], description='dermatan sulfate epimerase', other_designations='dermatan-sulfate epimerase|DS epimerase|chondroitin-glucuronate 5-epimerase|squamous cell carcinoma antigen recognized by T cells 2', map_location='10 B1', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=34027385, end_position_on_the_genomic_accession=34084267, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    212919 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=212919, CurrentID=0, Status='live', Symbol='Kctd7', Aliases=['4932409E18', '9430010P06Rik'], description='potassium channel tetramerisation domain containing 7', other_designations='BTB/POZ domain-containing protein KCTD7', map_location='5 G1.3', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=130166814, end_position_on_the_genomic_accession=130183960, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    212933 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=212933, CurrentID=0, Status='live', Symbol='Pm20d1', Aliases=['4732466D17Rik'], description='peptidase M20 domain containing 1', other_designations='N-fatty-acyl-amino acid synthase/hydrolase PM20D1|peptidase M20 domain-containing protein 1|probable carboxypeptidase PM20D1', map_location='1 E4', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=131725122, end_position_on_the_genomic_accession=131749210, orientation='plus', exon_count=15, OMIM=[], no_hdr0=''),
    212937 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=212937, CurrentID=0, Status='live', Symbol='Tifab', Aliases=[], description='TRAF-interacting protein with forkhead-associated domain, family member B', other_designations='TRAF-interacting protein with FHA domain-containing protein B|TIFA like protein|TIFA related protein TIFAB', map_location='13 B1', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=56318917, end_position_on_the_genomic_accession=56326816, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    212943 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=212943, CurrentID=0, Status='live', Symbol='Tent5a', Aliases=['BAP014', 'D930050G01Rik', 'Fam46a'], description='terminal nucleotidyltransferase 5A', other_designations='terminal nucleotidyltransferase 5A|family with sequence similarity 46, member A', map_location='9 E3.1', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=85202492, end_position_on_the_genomic_accession=85209203, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    212952 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=212952, CurrentID=0, Status='live', Symbol='Mageb11', Aliases=['Gm44'], description='MAGE family member B11', other_designations='uncharacterized protein LOC212952', map_location='X C1', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=89921961, end_position_on_the_genomic_accession=89936740, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    212974 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=212974, CurrentID=0, Status='live', Symbol='Pgghg', Aliases=['5730511L01Rik', 'Athl1'], description='protein glucosylgalactosylhydroxylysine glucosidase', other_designations='protein-glucosylgalactosylhydroxylysine glucosidase|ATH1, acid trehalase-like 1|acid trehalase-like protein 1|mFLJ00228 protein', map_location='7 F5', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=140521304, end_position_on_the_genomic_accession=140527577, orientation='plus', exon_count=14, OMIM=[], no_hdr0=''),
    212980 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=212980, CurrentID=0, Status='live', Symbol='Slc45a3', Aliases=['2210413P12Rik', 'IPCA-6', 'PRST', 'Pcanap6'], description='solute carrier family 45, member 3', other_designations='solute carrier family 45 member 3|Prostein|prostate cancer-associated protein 6', map_location='1 E4', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=131890653, end_position_on_the_genomic_accession=131910710, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    212986 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=212986, CurrentID=0, Status='live', Symbol='Scfd2', Aliases=['E430013M20Rik', 'STXBP1L1'], description='Sec1 family domain containing 2', other_designations='sec1 family domain-containing protein 2|neuronal Sec1|syntaxin-binding protein 1-like 1', map_location='5 C3.3', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=74365477, end_position_on_the_genomic_accession=74692436, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    212989 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=212989, CurrentID=0, Status='live', Symbol='Best2', Aliases=['Vmd2l1'], description='bestrophin 2', other_designations='bestrophin-2|vitelliform macular dystrophy 2-like protein 1', map_location='8 C3', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=85733831, end_position_on_the_genomic_accession=85741160, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    212996 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=212996, CurrentID=0, Status='live', Symbol='Galnt17', Aliases=['E330012B09Rik', 'Galnt19', 'Gcap8', 'Wbscr17'], description='polypeptide N-acetylgalactosaminyltransferase 17', other_designations='polypeptide N-acetylgalactosaminyltransferase 17|UDP-GalNAc:polypeptide N-acetylgalactosaminyltransferase-like 3|UDP-GalNAc:polypeptide N-acetylgalactosaminyltransferase-like protein 3|UDP-N-acetyl-alpha-D-galactosamine:polypeptide N-acetylgalactosaminyltransferase|Williams-Beuren syndrome chromosome region 17 homolog|galNAc-T-like protein 3|granule cell antiserum positive 8|polypeptide GalNAc transferase-like protein 3|polypeptide N-acetylgalactosaminyltransferase-like 3|pp-GaNTase-like protein 3|protein-UDP acetylgalactosaminyltransferase-like protein 3|putative polypeptide N-acetylgalactosaminyltransferase-like protein 3|williams-Beuren syndrome chromosomal region 17 protein homolog', map_location='5 G2', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=130903181, end_position_on_the_genomic_accession=131336360, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    212998 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=212998, CurrentID=0, Status='live', Symbol='BC016579', Aliases=[], description='cDNA sequence, BC016579', other_designations='TPA-induced transmembrane protein homolog', map_location='16 B5', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=45447211, end_position_on_the_genomic_accession=45476215, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    212999 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=212999, CurrentID=0, Status='live', Symbol='Tnpo2', Aliases=['1110034O24Rik', 'IPO3', 'Knpb2b', 'Kpnb2b', 'TRN2'], description='transportin 2 (importin 3, karyopherin beta 2b)', other_designations='transportin-2|karyopherin (importin) beta 2b|karyopherin beta-2b', map_location='8 C3', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=85763502, end_position_on_the_genomic_accession=85784214, orientation='plus', exon_count=26, OMIM=[], no_hdr0=''),
    213002 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=213002, CurrentID=0, Status='live', Symbol='Ifitm6', Aliases=['A330075D07', 'Dspa2f', 'Fgls5', 'fragilis5'], description='interferon induced transmembrane protein 6', other_designations='interferon induced transmembrane protein 6|fragilis 5', map_location='7 F5', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=140595725, end_position_on_the_genomic_accession=140596805, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    213006 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=213006, CurrentID=0, Status='live', Symbol='Mfsd4a', Aliases=['A230072B04', 'A930031D07Rik', 'Mfsd4'], description='major facilitator superfamily domain containing 4A', other_designations='major facilitator superfamily domain-containing protein 4A|major facilitator superfamily domain containing 4|major facilitator superfamily domain-containing protein 4', map_location='1 E4', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=131947543, end_position_on_the_genomic_accession=131997400, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    213011 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=213011, CurrentID=0, Status='live', Symbol='Zfp583', Aliases=['Znf583'], description='zinc finger protein 583', other_designations='zinc finger protein 583', map_location='7 A1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=6313130, end_position_on_the_genomic_accession=6335954, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    213012 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=213012, CurrentID=0, Status='live', Symbol='Abhd10', Aliases=[], description='abhydrolase domain containing 10', other_designations='palmitoyl-protein thioesterase ABHD10, mitochondrial|mycophenolic acid acyl-glucuronide esterase, mitochondrial|abhydrolase domain-containing protein 10, mitochondrial|acyl-protein thioesterase ABHD10|alpha/beta hydrolase domain-containing protein 10, mitochondrial', map_location='16 B5', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=45550088, end_position_on_the_genomic_accession=45563355, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    213019 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=213019, CurrentID=0, Status='live', Symbol='Pdlim2', Aliases=['4732462F18Rik', 'Slim'], description='PDZ and LIM domain 2', other_designations='PDZ and LIM domain protein 2|PDZ-LIM protein mystique|STAT-interacting LIM protein|mystique', map_location='14 D2', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=70401667, end_position_on_the_genomic_accession=70415140, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    213027 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=213027, CurrentID=0, Status='live', Symbol='Evi5l', Aliases=['1700084G18Rik', '2310039H16Rik', '3110007G05Rik', 'B130050I23Rik'], description='ecotropic viral integration site 5 like', other_designations='EVI5-like protein', map_location='8 A1.1', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=4216523, end_position_on_the_genomic_accession=4258089, orientation='plus', exon_count=21, OMIM=[], no_hdr0=''),
    213043 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=213043, CurrentID=0, Status='live', Symbol='Aox2', Aliases=['Aoh3', 'Aox3l1'], description='aldehyde oxidase 2', other_designations='aldehyde oxidase 2|aldehyde oxidase 3-like 1|aldehyde oxidase homolog 3|aldehyde oxidase-like protein 3|azaheterocycle hydroxylase 2', map_location='1 29.0 cM', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=58317485, end_position_on_the_genomic_accession=58418423, orientation='plus', exon_count=36, OMIM=[], no_hdr0=''),
    213053 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=213053, CurrentID=0, Status='live', Symbol='Slc39a14', Aliases=['FAD-123', 'ZIP-14', 'Zip14', 'fad123'], description='solute carrier family 39 (zinc transporter), member 14', other_designations='metal cation symporter ZIP14|Zrt- and Irt-like protein 14|factor for adipocyte differentiation 123|zinc transporter ZIP14', map_location='14 D2', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=70540916, end_position_on_the_genomic_accession=70588873, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    213054 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=213054, CurrentID=0, Status='live', Symbol='Gabpb2', Aliases=['1810015F01Rik', '5830427M07', '9430006E19Rik', 'A430024B14Rik-1', 'Gabpb2'], description='GA repeat binding protein, beta 2', other_designations='GA-binding protein subunit beta-2|GA-binding protein beta-2-1|GABP subunit beta-2|GABP subunit beta-2-1|GABPB-2', map_location='3 40.74 cM', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=95089077, end_position_on_the_genomic_accession=95125291, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    213056 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=213056, CurrentID=0, Status='live', Symbol='Hycc2', Aliases=['C130065N10Rik', 'D1Ertd53e', 'D630010C10', 'Fam126b'], description='hyccin PI4KA lipid kinase complex subunit 2', other_designations='hyccin 2|protein FAM126B|family with sequence similarity 126, member B', map_location='1 29.12 cM', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=58561965, end_position_on_the_genomic_accession=58625492, orientation='minus', exon_count=15, OMIM=[], no_hdr0=''),
    213068 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=213068, CurrentID=0, Status='live', Symbol='Tmem71', Aliases=['E430024D12'], description='transmembrane protein 71', other_designations='transmembrane protein 71', map_location='15 D1', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=66398061, end_position_on_the_genomic_accession=66433085, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    213081 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=213081, CurrentID=0, Status='live', Symbol='Wdr19', Aliases=['C330027H04Rik', 'D330023L08Rik', 'DYF2', 'Ift144', 'PWDMP', 'mKIAA1638'], description='WD repeat domain 19', other_designations='WD repeat-containing protein 19|WD repeat membrane protein PWDMP|intraflagellar transport 144 homolog', map_location='5 C3.1', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=65357039, end_position_on_the_genomic_accession=65417758, orientation='plus', exon_count=37, OMIM=[], no_hdr0=''),
    213084 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=213084, CurrentID=0, Status='live', Symbol='Cdkl3', Aliases=['B230379H01Rik'], description='cyclin-dependent kinase-like 3', other_designations='cyclin-dependent kinase-like 3', map_location='11 B1.3', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=51891694, end_position_on_the_genomic_accession=51980605, orientation='plus', exon_count=18, OMIM=[], no_hdr0=''),
    213109 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=213109, CurrentID=0, Status='live', Symbol='Phf3', Aliases=['2310061N19Rik'], description='PHD finger protein 3', other_designations='PHD finger protein 3', map_location='1 A5- B', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=30841423, end_position_on_the_genomic_accession=30912989, orientation='minus', exon_count=17, OMIM=[], no_hdr0=''),
    213119 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=213119, CurrentID=0, Status='live', Symbol='Itga10', Aliases=['A630048L14'], description='integrin, alpha 10', other_designations='integrin alpha-10|integrin subunit alpha10', map_location='3 F2.1', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=96552900, end_position_on_the_genomic_accession=96571835, orientation='plus', exon_count=30, OMIM=[], no_hdr0=''),
    213121 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=213121, CurrentID=0, Status='live', Symbol='Ankrd35', Aliases=['4732436F15Rik'], description='ankyrin repeat domain 35', other_designations='ankyrin repeat domain-containing protein 35', map_location='3 F2.1', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=96577447, end_position_on_the_genomic_accession=96598350, orientation='plus', exon_count=14, OMIM=[], no_hdr0=''),
    213171 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=213171, CurrentID=0, Status='live', Symbol='Prss27', Aliases=['CAPH2', 'Mpn', 'marapsin'], description='protease, serine 27', other_designations='serine protease 27|channel-activating protease 2-like protein|pancreasin', map_location='17 12.21 cM', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=24257217, end_position_on_the_genomic_accession=24264923, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    213208 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=213208, CurrentID=0, Status='live', Symbol='Il20rb', Aliases=['Fndc6', 'Gm186', 'Il20R2'], description='interleukin 20 receptor beta', other_designations='interleukin-20 receptor subunit beta|fibronectin type III domain containing 6', map_location='9 E3.3', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=100339772, end_position_on_the_genomic_accession=100368526, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    213211 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=213211, CurrentID=0, Status='live', Symbol='Rnf26', Aliases=['8030450I18Rik'], description='ring finger protein 26', other_designations='E3 ubiquitin-protein ligase RNF26', map_location='9 A5.1', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=44022078, end_position_on_the_genomic_accession=44024348, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    213233 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=213233, CurrentID=0, Status='live', Symbol='Tapbpl', Aliases=['TAPBPL-Rr', 'Tapbpl'], description='TAP binding protein-like', other_designations='tapasin-related protein|TAP-binding protein-related protein|TAPASIN-R|TAPBP-R|tapasin-like', map_location='6 F3', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=125200890, end_position_on_the_genomic_accession=125208823, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    213234 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=213234, CurrentID=0, Status='live', Symbol='Zbbx', Aliases=['4931432L23'], description='zinc finger, B-box domain containing', other_designations='zinc finger B-box domain-containing protein 1', map_location='3 E3', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=74945202, end_position_on_the_genomic_accession=75072357, orientation='minus', exon_count=24, OMIM=[], no_hdr0=''),
    213236 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=213236, CurrentID=0, Status='live', Symbol='Dnd1', Aliases=['RBMS4', 'Ter'], description='DND microRNA-mediated repression inhibitor 1', other_designations='dead end protein homolog 1|RNA-binding motif, single-stranded-interacting protein 4|dead end homolog 1|teratoma', map_location='18 19.46 cM', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=36896724, end_position_on_the_genomic_accession=36899267, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    213248 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=213248, CurrentID=0, Status='live', Symbol='Wdr49', Aliases=['EG213248'], description='WD repeat domain 49', other_designations='WD repeat-containing protein 49', map_location='3 E3', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=75181235, end_position_on_the_genomic_accession=75389472, orientation='minus', exon_count=19, OMIM=[], no_hdr0=''),
    213262 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=213262, CurrentID=0, Status='live', Symbol='Fstl5', Aliases=['9130207J01Rik'], description='follistatin-like 5', other_designations='follistatin-related protein 5|follistatin-like protein 5|m-D/Bsp120I 1-2|ollistatin-like 5', map_location='3 E3', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=75981582, end_position_on_the_genomic_accession=76617317, orientation='plus', exon_count=18, OMIM=[], no_hdr0=''),
    213272 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=213272, CurrentID=0, Status='live', Symbol='Txndc2', Aliases=['Sptrx-1', 'Sptrx1', 'Trx4'], description='thioredoxin domain containing 2 (spermatozoa)', other_designations='thioredoxin domain-containing protein 2|spermatid-specific thioredoxin 1|thioredoxin-4', map_location='17 E1.1', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=65944500, end_position_on_the_genomic_accession=65955871, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    213311 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=213311, CurrentID=0, Status='live', Symbol='Fbxl21', Aliases=['D630045D17Rik', 'FBL3B', 'FBXL3B', 'Psttm'], description='F-box and leucine-rich repeat protein 21', other_designations='F-box/LRR-repeat protein 21|F-box and leucine-rich repeat protein 3B|F-box/LRR-repeat protein 3B', map_location='13 B1', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=56670201, end_position_on_the_genomic_accession=56685711, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    213326 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=213326, CurrentID=0, Status='live', Symbol='Scyl2', Aliases=['CVAK104', 'D10Ertd802e'], description='SCY1-like 2 (S. cerevisiae)', other_designations='SCY1-like protein 2|coated vesicle-associated kinase of 104 kDa', map_location='10 45.05 cM', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=89474582, end_position_on_the_genomic_accession=89522179, orientation='minus', exon_count=19, OMIM=[], no_hdr0=''),
    213332 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=213332, CurrentID=0, Status='live', Symbol='Mfsd4b4', Aliases=[], description='major facilitator superfamily domain containing 4B4', other_designations='major facilitator superfamily domain containing 4B4', map_location='10', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=39766009, end_position_on_the_genomic_accession=39775202, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    213350 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=213350, CurrentID=0, Status='live', Symbol='Gatd1', Aliases=['D230016J19Rik', 'Pddc1'], description='glutamine amidotransferase like class 1 domain containing 1', other_designations='glutamine amidotransferase-like class 1 domain-containing protein 1|Parkinson disease 7 domain containing 1|parkinson disease 7 domain-containing protein 1', map_location='7 F5', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=140988097, end_position_on_the_genomic_accession=140994038, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    213389 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=213389, CurrentID=0, Status='live', Symbol='Prdm9', Aliases=['Dsbc1', 'G1-419-29', 'Meisetz', 'PRDM9-B', 'Rcr1', 'repro7'], description='PR domain containing 9', other_designations='histone-lysine N-methyltransferase PRDM9|PR domain zinc finger protein 9|PR domain-containing protein 9|VPR domain containing 9|[histone H3]-lysine36 N-trimethyltransferase PRDM9|[histone H3]-lysine4 N-trimethyltransferase PRDM9|[histone H3]-lysine9 N-trimethyltransferase PRDM9|[histone H4]-N-methyl-L-lysine20 N-methyltransferase PRDM9|[histone H4]-lysine20 N-methyltransferase PRDM9|histone H3 lysine-4 methyltransferase|hybrid sterility protein 1|meiosis-induced factor containing a PR/SET domain and zinc-finger motif|protein-lysine N-methyltransferase PRDM9', map_location='17 A2', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=15763334, end_position_on_the_genomic_accession=15784636, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    213391 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=213391, CurrentID=0, Status='live', Symbol='Rassf4', Aliases=['3830411C14Rik', 'AD037'], description='Ras association (RalGDS/AF-6) domain family member 4', other_designations='ras association domain-containing protein 4|Ras association (RalGDS/AF-6) domain family 4', map_location='6 E3', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=116609969, end_position_on_the_genomic_accession=116650797, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    213393 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=213393, CurrentID=0, Status='live', Symbol='Depp1', Aliases=['8430408G22Rik', 'Depp', 'Fseg'], description='DEPP1 autophagy regulator', other_designations='protein DEPP1|decidual protein induced by progesterone|fat-specific expressed|fat-specific-expressed gene protein|protein DEPP', map_location='6 E3', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=116627645, end_position_on_the_genomic_accession=116629808, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    213402 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=213402, CurrentID=0, Status='live', Symbol='Armc2', Aliases=['2610018I05Rik'], description='armadillo repeat containing 2', other_designations='armadillo repeat-containing protein 2', map_location='10 B2', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=41784284, end_position_on_the_genomic_accession=41894383, orientation='minus', exon_count=20, OMIM=[], no_hdr0=''),
    213409 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=213409, CurrentID=0, Status='live', Symbol='Lemd1', Aliases=['4930540I23Rik', '6430514M23Rik', 'LEMP-1'], description='LEM domain containing 1', other_designations='LEM domain-containing protein 1', map_location='1 E4', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=132118361, end_position_on_the_genomic_accession=132185120, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    213417 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=213417, CurrentID=0, Status='live', Symbol='Klhdc8a', Aliases=['A630065K24Rik'], description='kelch domain containing 8A', other_designations='kelch domain-containing protein 8A', map_location='1 E4', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=132226268, end_position_on_the_genomic_accession=132235095, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    213435 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=213435, CurrentID=0, Status='live', Symbol='Mylk3', Aliases=['D830007F02Rik', 'MLCK'], description='myosin light chain kinase 3', other_designations='myosin light chain kinase 3|cardiac MLCK|cardiac-MyBP-C-associated Ca/CaM kinase|cardiac-specific myosin light chain kinase|putative myosin light chain kinase 3', map_location='8 C3', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=86050933, end_position_on_the_genomic_accession=86112969, orientation='minus', exon_count=15, OMIM=[], no_hdr0=''),
    213436 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=213436, CurrentID=0, Status='live', Symbol='Rtl3', Aliases=['D430021I08Rik', 'Gm375', 'Mar3', 'Mart3', 'ZHC5', 'Zcchc5'], description='retrotransposon Gag like 3', other_designations='retrotransposon Gag-like protein 3|zinc finger CCHC domain-containing protein 5', map_location='X D', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=105880688, end_position_on_the_genomic_accession=105884145, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    213438 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=213438, CurrentID=0, Status='live', Symbol='P2ry10b', Aliases=['A630033H20Rik', 'P2ry10'], description='purinergic receptor P2Y, G-protein coupled 10B', other_designations='purinergic receptor P2Y G-protein coupled 10-like', map_location='X D', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=106192533, end_position_on_the_genomic_accession=106217268, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    213439 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=213439, CurrentID=0, Status='live', Symbol='Gpr174', Aliases=['Gm376', 'Lypsr3'], description='G protein-coupled receptor 174', other_designations='probable G-protein coupled receptor 174|putative purinergic receptor FKSG79', map_location='X D', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=106299484, end_position_on_the_genomic_accession=106340377, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    213449 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=213449, CurrentID=0, Status='live', Symbol='Tent5d', Aliases=['Fam46d', 'Gm377'], description='terminal nucleotidyltransferase 5D', other_designations='terminal nucleotidyltransferase 5D|family with sequence similarity 46, member D', map_location='X D', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=106836196, end_position_on_the_genomic_accession=106916517, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    213450 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=213450, CurrentID=0, Status='live', Symbol='Wmp', Aliases=['Gm732', 'Whimp'], description='WAVE homology in membrane protrusions', other_designations='uncharacterized protein LOC213450', map_location='X D', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=106989341, end_position_on_the_genomic_accession=106992042, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    213452 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=213452, CurrentID=0, Status='live', Symbol='Dstyk', Aliases=['A930019K20Rik', 'C430014H23Rik', 'C820013G01', 'Ripk5'], description='dual serine/threonine and tyrosine protein kinase', other_designations='dual serine/threonine and tyrosine protein kinase|dusty PK|dusty protein kinase|receptor interacting protein kinase 5|receptor-interacting serine/threonine-protein kinase 5', map_location='1 E4', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=132345127, end_position_on_the_genomic_accession=132394697, orientation='plus', exon_count=16, OMIM=[], no_hdr0=''),
    213454 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=213454, CurrentID=0, Status='live', Symbol='Gm378', Aliases=[], description='predicted pseudogene 378', other_designations='polycomb group RING finger protein 6-like', map_location='X D', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=107449400, end_position_on_the_genomic_accession=107450153, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    213464 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=213464, CurrentID=0, Status='live', Symbol='Rbbp5', Aliases=['4933411J24Rik', 'C330016J05'], description='retinoblastoma binding protein 5, histone lysine methyltransferase complex subunit', other_designations='retinoblastoma-binding protein 5|RBBP-5', map_location='1 E4', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=132405087, end_position_on_the_genomic_accession=132436382, orientation='plus', exon_count=15, OMIM=[], no_hdr0=''),
    213469 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=213469, CurrentID=0, Status='live', Symbol='Lgi3', Aliases=[], description='leucine-rich repeat LGI family, member 3', other_designations='leucine-rich repeat LGI family member 3|leubrin|leucine-rich glioma-inactivated protein 3', map_location='14 D2', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=70765987, end_position_on_the_genomic_accession=70775764, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    213484 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=213484, CurrentID=0, Status='live', Symbol='Nudt18', Aliases=[], description='nudix hydrolase 18', other_designations='8-oxo-dGDP phosphatase NUDT18|2-hydroxy-dADP phosphatase|7,8-dihydro-8-oxoguanine phosphatase|mutT homolog 3|nudix (nucleoside diphosphate linked moiety X)-type motif 18', map_location='14 D2', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=70815264, end_position_on_the_genomic_accession=70820128, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    213491 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=213491, CurrentID=0, Status='live', Symbol='Szrd1', Aliases=['1110022I03', 'D4Ertd22e'], description='SUZ RNA binding domain containing 1', other_designations='SUZ domain-containing protein 1|UPF0485 protein C1orf144 homolog', map_location='4 73.38 cM', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=140840289, end_position_on_the_genomic_accession=140867110, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    213498 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=213498, CurrentID=0, Status='live', Symbol='Arhgef11', Aliases=['PDZ-RhoGEF', 'Prg', 'RhoGEF', 'mKIAA0380'], description='Rho guanine nucleotide exchange factor (GEF) 11', other_designations='rho guanine nucleotide exchange factor 11', map_location='3 F1', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=87524855, end_position_on_the_genomic_accession=87645346, orientation='plus', exon_count=43, OMIM=[], no_hdr0=''),
    213499 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=213499, CurrentID=0, Status='live', Symbol='Fbxo42', Aliases=['6720460I06Rik', 'mKIAA1332'], description='F-box protein 42', other_designations='F-box only protein 42', map_location='4 D3', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=140875216, end_position_on_the_genomic_accession=140931373, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    213522 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=213522, CurrentID=0, Status='live', Symbol='Plekhg6', Aliases=['Gm155'], description='pleckstrin homology domain containing, family G (with RhoGef domain) member 6', other_designations='pleckstrin homology domain-containing family G member 6|PH domain-containing family G member 6', map_location='6 F3', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=125339614, end_position_on_the_genomic_accession=125358578, orientation='minus', exon_count=17, OMIM=[], no_hdr0=''),
    213527 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=213527, CurrentID=0, Status='live', Symbol='Pth2r', Aliases=['Pthr2'], description='parathyroid hormone 2 receptor', other_designations='parathyroid hormone 2 receptor|PTH2 receptor|parathyroid hormone receptor 2', map_location='1 33.05 cM', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=65317921, end_position_on_the_genomic_accession=65428784, orientation='plus', exon_count=19, OMIM=[], no_hdr0=''),
    213539 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=213539, CurrentID=0, Status='live', Symbol='Bag2', Aliases=['2610042A13Rik'], description='BCL2-associated athanogene 2', other_designations='BAG family molecular chaperone regulator 2|BAG-2|bcl-2-associated athanogene 2', map_location='1 B', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=33784565, end_position_on_the_genomic_accession=33796831, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    213541 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=213541, CurrentID=0, Status='live', Symbol='Ythdf2', Aliases=['9430020E02Rik', 'HGRG8', 'NY-REN-2'], description='YTH N6-methyladenosine RNA binding protein 2', other_designations='YTH domain-containing family protein 2|YTH domain family 2', map_location='4 D2.3', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=131912227, end_position_on_the_genomic_accession=131939567, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    213550 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=213550, CurrentID=0, Status='live', Symbol='Dis3l', Aliases=[], description="DIS3 like exosome 3'-5' exoribonuclease", other_designations='DIS3-like exonuclease 1|DIS3 mitotic control homolog-like', map_location='9 C', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=64214038, end_position_on_the_genomic_accession=64248707, orientation='minus', exon_count=23, OMIM=[], no_hdr0=''),
    213556 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=213556, CurrentID=0, Status='live', Symbol='Plekhh2', Aliases=['E030001K05', 'mKIAA2028'], description='pleckstrin homology domain containing, family H (with MyTH4 domain) member 2', other_designations='pleckstrin homology domain-containing family H member 2', map_location='17 E4', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=84819303, end_position_on_the_genomic_accession=84929571, orientation='plus', exon_count=35, OMIM=[], no_hdr0=''),
    213573 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=213573, CurrentID=0, Status='live', Symbol='Cracr2b', Aliases=['6330520A15Rik', 'Cracr2a', 'Efcab4', 'Efcab4a'], description='calcium release activated channel regulator 2B', other_designations='EF-hand calcium-binding domain-containing protein 4A|EF-hand calcium binding domain 4A', map_location='7 F5', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=141041007, end_position_on_the_genomic_accession=141046526, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    213575 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=213575, CurrentID=0, Status='live', Symbol='Dync2li1', Aliases=['4933404O11Rik', 'CGI-60', 'D2lic', 'LIC3', 'mD2LIC'], description='dynein cytoplasmic 2 light intermediate chain 1', other_designations='cytoplasmic dynein 2 light intermediate chain 1|dynein 2 light intermediate chain', map_location='17 E4', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=84933903, end_position_on_the_genomic_accession=84962996, orientation='plus', exon_count=13, OMIM=[], no_hdr0=''),
    213582 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=213582, CurrentID=0, Status='live', Symbol='Map9', Aliases=['5033421J10Rik', '5330427D05Rik', 'ASAP', 'Mtap9'], description='microtubule-associated protein 9', other_designations='microtubule-associated protein 9|aster-associated protein', map_location='3 E3', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=82265379, end_position_on_the_genomic_accession=82302575, orientation='plus', exon_count=15, OMIM=[], no_hdr0=''),
    213603 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=213603, CurrentID=0, Status='live', Symbol='Slc44a3', Aliases=[], description='solute carrier family 44, member 3', other_designations='choline transporter-like protein 3', map_location='3 G1', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=121253177, end_position_on_the_genomic_accession=121325993, orientation='minus', exon_count=15, OMIM=[], no_hdr0=''),
    213649 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=213649, CurrentID=0, Status='live', Symbol='Arhgef19', Aliases=['6030432F23', '6430573B13Rik', 'WGEF'], description='Rho guanine nucleotide exchange factor (GEF) 19', other_designations='rho guanine nucleotide exchange factor 19|ephexin-2|weakly similar to Rho GEF 5', map_location='4 D3', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=140966916, end_position_on_the_genomic_accession=140985226, orientation='plus', exon_count=23, OMIM=[], no_hdr0=''),
    213673 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=213673, CurrentID=0, Status='live', Symbol='9530068E07Rik', Aliases=['Kct2'], description='RIKEN cDNA 9530068E07 gene', other_designations='keratinocyte-associated transmembrane protein 2', map_location='11 B1.3', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=52287255, end_position_on_the_genomic_accession=52299550, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    213696 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=213696, CurrentID=0, Status='live', Symbol='Duoxa1', Aliases=['Nip', 'Nip1'], description='dual oxidase maturation factor 1', other_designations='dual oxidase maturation factor 1|Numb-interacting protein 1|dual oxidase activator 1', map_location='2 E5', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=122134012, end_position_on_the_genomic_accession=122144255, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    213753 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=213753, CurrentID=0, Status='live', Symbol='Zfp598', Aliases=['Ntrap', 'Znf598'], description='zinc finger protein 598', other_designations='E3 ubiquitin-protein ligase ZNF598', map_location='17 A3.3', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=24888661, end_position_on_the_genomic_accession=24900997, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    213760 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=213760, CurrentID=0, Status='live', Symbol='Prepl', Aliases=['2810457N15Rik', '9530014L06Rik', 'D030028O16Rik', 'mKIAA0436'], description='prolyl endopeptidase-like', other_designations='prolyl endopeptidase-like', map_location='17 E4', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=85370122, end_position_on_the_genomic_accession=85397702, orientation='minus', exon_count=16, OMIM=[], no_hdr0=''),
    213765 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=213765, CurrentID=0, Status='live', Symbol='Nutm1', Aliases=['4932438M10', 'Nut'], description='NUT midline carcinoma, family member 1', other_designations='NUT family member 1|nuclear protein in testis (Nut)|protein NUT', map_location='2 E3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=112078293, end_position_on_the_genomic_accession=112089636, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    213773 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=213773, CurrentID=0, Status='live', Symbol='Tbl3', Aliases=['9430070M15Rik'], description='transducin (beta)-like 3', other_designations='transducin beta-like protein 3', map_location='17 A3.3', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=24919627, end_position_on_the_genomic_accession=24926627, orientation='minus', exon_count=22, OMIM=[], no_hdr0=''),
    213783 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=213783, CurrentID=0, Status='live', Symbol='Plekhg1', Aliases=['D10Ertd733e', 'Gm521', 'mKIAA1209'], description='pleckstrin homology domain containing, family G (with RhoGef domain) member 1', other_designations='pleckstrin homology domain-containing family G member 1', map_location='10 A1', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=3690206, end_position_on_the_genomic_accession=3917303, orientation='plus', exon_count=23, OMIM=[], no_hdr0=''),
    213788 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=213788, CurrentID=0, Status='live', Symbol='Chrm5', Aliases=['AChR-M5', 'M5R', 'm5'], description='cholinergic receptor, muscarinic 5', other_designations='muscarinic acetylcholine receptor M5|muscarinic acetylcholine receptor 5', map_location='2 57.02 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=112309078, end_position_on_the_genomic_accession=112365491, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    213819 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=213819, CurrentID=0, Status='live', Symbol='Casd1', Aliases=['Cas1', 'Cast1', 'SOAT'], description='CAS1 domain containing 1', other_designations='N-acetylneuraminate 9-O-acetyltransferase|CAS1 domain-containing protein 1|O-acetyltransferase|sialate O-acetyltransferase', map_location='6 1.81 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=4600911, end_position_on_the_genomic_accession=4643355, orientation='plus', exon_count=19, OMIM=[], no_hdr0=''),
    213827 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=213827, CurrentID=0, Status='live', Symbol='Arcn1', Aliases=['4632432M07Rik', 'nur17'], description='archain 1', other_designations='coatomer subunit delta|delta-COP|delta-coat protein|pale coat neuro', map_location='9 A5.2', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=44653440, end_position_on_the_genomic_accession=44679105, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    213895 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=213895, CurrentID=0, Status='live', Symbol='Bms1', Aliases=['Bms1l', 'mKIAA0187'], description='BMS1, ribosome biogenesis factor', other_designations='ribosome biogenesis protein BMS1 homolog|BMS1 homolog, ribosome assembly protein|BMS1-like, ribosome assembly protein', map_location='6 F1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=118360342, end_position_on_the_genomic_accession=118396772, orientation='minus', exon_count=23, OMIM=[], no_hdr0=''),
    213945 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=213945, CurrentID=0, Status='live', Symbol='Col28a1', Aliases=['Col28', 'Gm466'], description='collagen, type XXVIII, alpha 1', other_designations='collagen alpha-1(XXVIII) chain|collagen 28', map_location='6 A1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=7997100, end_position_on_the_genomic_accession=8193709, orientation='minus', exon_count=39, OMIM=[], no_hdr0=''),
    213948 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=213948, CurrentID=0, Status='live', Symbol='Atg9b', Aliases=['Apg912', 'Apg9l2', 'Apgdc2', 'Gm574', 'Nos3as', 'eONE', 'sONE'], description='autophagy related 9B', other_designations='autophagy-related protein 9B|APG9-like 2|ATG9 autophagy related 9 homolog B|autophagy 9-like 2 protein|nitric oxide synthase 3 antisense|nitric oxide synthase 3-overlapping antisense gene protein', map_location='5 11.49 cM', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=24589179, end_position_on_the_genomic_accession=24597141, orientation='minus', exon_count=14, OMIM=[], no_hdr0=''),
    213956 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=213956, CurrentID=0, Status='live', Symbol='Fam83f', Aliases=[], description='family with sequence similarity 83, member F', other_designations='protein FAM83F', map_location='15 E1', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=80556048, end_position_on_the_genomic_accession=80584626, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    213980 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=213980, CurrentID=0, Status='live', Symbol='Fbxw10', Aliases=['Fbw10', 'HREP', 'SM25H2', 'SM2SH2'], description='F-box and WD-40 domain protein 10', other_designations='F-box/WD repeat-containing protein 10|F-box and WD-40 domain-containing protein 10', map_location='11 B2', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=62737893, end_position_on_the_genomic_accession=62768290, orientation='plus', exon_count=13, OMIM=[], no_hdr0=''),
    213988 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=213988, CurrentID=0, Status='live', Symbol='Tnrc6b', Aliases=['2700090M07Rik', 'A730065C02Rik', 'D230019K20Rik'], description='trinucleotide repeat containing 6b', other_designations='trinucleotide repeat-containing gene 6B protein', map_location='15 E1', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=80595514, end_position_on_the_genomic_accession=80825287, orientation='plus', exon_count=26, OMIM=[], no_hdr0=''),
    213989 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=213989, CurrentID=0, Status='live', Symbol='Tmem82', Aliases=[], description='transmembrane protein 82', other_designations='transmembrane protein 82', map_location='4 D3', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=141341544, end_position_on_the_genomic_accession=141345944, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    213990 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=213990, CurrentID=0, Status='live', Symbol='Agap3', Aliases=['AGAP-3', 'Centg3', 'Crag', 'Crag.', 'MRIP-1', 'cnt-g3'], description='ArfGAP with GTPase domain, ankyrin repeat and PH domain 3', other_designations='arf-GAP with GTPase, ANK repeat and PH domain-containing protein 3|CRAM-associated GTPase|MR1-interacting protein|centaurin, gamma 3|spidin', map_location='5 A3', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=24657175, end_position_on_the_genomic_accession=24707045, orientation='plus', exon_count=20, OMIM=[], no_hdr0=''),
    213993 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=213993, CurrentID=0, Status='live', Symbol='Ccdc186', Aliases=['1810028B20Rik', 'A630007B06Rik', 'Otg1'], description='coiled-coil domain containing 186', other_designations='coiled-coil domain-containing protein 186|oocyte-testis gene 1 protein', map_location='19 D2', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=56775917, end_position_on_the_genomic_accession=56810631, orientation='minus', exon_count=16, OMIM=[], no_hdr0=''),
    214048 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=214048, CurrentID=0, Status='live', Symbol='Larp1b', Aliases=['1700108L22Rik', '4933421B21Rik', 'Larp2'], description='La ribonucleoprotein 1B', other_designations='la-related protein 1B|La ribonucleoprotein domain family, member 1B|La ribonucleoprotein domain family, member 2', map_location='3 B', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=40904198, end_position_on_the_genomic_accession=40994642, orientation='plus', exon_count=17, OMIM=[], no_hdr0=''),
    214058 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=214058, CurrentID=0, Status='live', Symbol='Megf11', Aliases=['2410080H04Rik', 'D130061K05'], description='multiple EGF-like-domains 11', other_designations='multiple epidermal growth factor-like domains protein 11|multiple EGF-like domains protein 11', map_location='9 C', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=64291556, end_position_on_the_genomic_accession=64618584, orientation='plus', exon_count=29, OMIM=[], no_hdr0=''),
    214063 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=214063, CurrentID=0, Status='live', Symbol='Dnajc16', Aliases=['2900037O03Rik', '4732437J24Rik', 'D030060M24', 'mKIAA0962'], description='DnaJ heat shock protein family (Hsp40) member C16', other_designations='dnaJ homolog subfamily C member 16|DnaJ (Hsp40) homolog, subfamily C, member 16', map_location='4 D3', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=141487498, end_position_on_the_genomic_accession=141518255, orientation='minus', exon_count=16, OMIM=[], no_hdr0=''),
    214084 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=214084, CurrentID=0, Status='live', Symbol='Slc18a2', Aliases=['1110037L13Rik', '9330105E13', 'Vmat2'], description='solute carrier family 18 (vesicular monoamine), member 2', other_designations='synaptic vesicular amine transporter|VAT2|monoamine transporter|solute carrier family 18 member 2|vesicular amine transporter 2|vesicular monoamine transporter 2', map_location='19 54.64 cM', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=59249310, end_position_on_the_genomic_accession=59284444, orientation='plus', exon_count=16, OMIM=[], no_hdr0=''),
    214105 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=214105, CurrentID=0, Status='live', Symbol='Sox30', Aliases=[], description='SRY (sex determining region Y)-box 30', other_designations='transcription factor SOX-30|SRY-box containing gene 30', map_location='11 27.49 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=45869873, end_position_on_the_genomic_accession=45908819, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    214106 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=214106, CurrentID=0, Status='live', Symbol='4933430I17Rik', Aliases=['bN189G18.7'], description='RIKEN cDNA 4933430I17 gene', other_designations='uncharacterized protein C9orf43 homolog', map_location='4 B3', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=62443541, end_position_on_the_genomic_accession=62471270, orientation='plus', exon_count=17, OMIM=[], no_hdr0=''),
    214111 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=214111, CurrentID=0, Status='live', Symbol='Slc24a1', Aliases=[], description='solute carrier family 24 (sodium/potassium/calcium exchanger), member 1', other_designations='sodium/potassium/calcium exchanger 1|Na(+)/K(+)/Ca(2+)-exchange protein 1|retinal rod Na-Ca+K exchanger|solute carrier family 24 member 1', map_location='9 C', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=64830143, end_position_on_the_genomic_accession=64858902, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    214112 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=214112, CurrentID=0, Status='live', Symbol='Nipal4', Aliases=['9530066K23Rik'], description='NIPA-like domain containing 4', other_designations='magnesium transporter NIPA4|NIPA-like protein 4|ichthyin|non-imprinted in Prader-Willi/Angelman syndrome region protein 4 homolog', map_location='11 B1.1', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=46038982, end_position_on_the_genomic_accession=46057186, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    214133 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=214133, CurrentID=0, Status='live', Symbol='Tet2', Aliases=['Ayu17-449', 'E130014J05Rik', 'mKIAA1546'], description='tet methylcytosine dioxygenase 2', other_designations='methylcytosine dioxygenase TET2|probable methylcytosine dioxygenase TET2|tet oncogene 2|tet oncogene family member 2', map_location='3 G3', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=133169438, end_position_on_the_genomic_accession=133250882, orientation='minus', exon_count=14, OMIM=[], no_hdr0=''),
    214137 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=214137, CurrentID=0, Status='live', Symbol='Arhgap29', Aliases=['6720461J18Rik', 'A830014I19', 'B130017I01Rik', 'Parg1'], description='Rho GTPase activating protein 29', other_designations='rho GTPase-activating protein 29|PTPL1-associated RhoGAP 1|rho-type GTPase-activating protein 29', map_location='3 G1', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=121746752, end_position_on_the_genomic_accession=121810326, orientation='plus', exon_count=24, OMIM=[], no_hdr0=''),
    214150 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=214150, CurrentID=0, Status='live', Symbol='Ago3', Aliases=['C130014L07Rik', 'Eif2c3'], description='argonaute RISC catalytic subunit 3', other_designations='protein argonaute-3|Piwi/Argonaute family protein meIF2C3|argonaute 3|argonaute RISC catalytic component 3|argonaute3|eIF-2C 3|eIF2C 3|eukaryotic translation initiation factor 2C, 3|mAgo3', map_location='4 D2.2', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=126220797, end_position_on_the_genomic_accession=126323360, orientation='minus', exon_count=24, OMIM=[], no_hdr0=''),
    214158 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=214158, CurrentID=0, Status='live', Symbol='Trim38', Aliases=['Gm23'], description='tripartite motif-containing 38', other_designations='E3 ubiquitin-protein ligase TRIM38|E3 SUMO-protein ligase TRIM38|RING finger protein 15|tripartite motif-containing protein 38|zinc finger protein RoRet', map_location='13 A3.1', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=23962483, end_position_on_the_genomic_accession=23975721, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    214162 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=214162, CurrentID=0, Status='live', Symbol='Kmt2a', Aliases=['6430520K01', 'ALL-1', 'All1', 'Cxxc7', 'HRX', 'HTRX1', 'Mll', 'Mll1', 'mKIAA4050'], description='lysine (K)-specific methyltransferase 2A', other_designations='histone-lysine N-methyltransferase 2A|cysteine methyltransferase KMT2A|histone-lysine N-methyltransferase MLL|myeloid/lymphoid or mixed-lineage leukemia protein 1|trithorax Drosophila|zinc finger protein HRX', map_location='9 24.84 cM', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=44714652, end_position_on_the_genomic_accession=44793492, orientation='minus', exon_count=38, OMIM=[], no_hdr0=''),
    214189 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=214189, CurrentID=0, Status='live', Symbol='Scgn', Aliases=[], description='secretagogin, EF-hand calcium binding protein', other_designations='secretagogin', map_location='13 A3.1', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=24137439, end_position_on_the_genomic_accession=24175310, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    214191 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=214191, CurrentID=0, Status='live', Symbol='Ttc24', Aliases=['A430025D11Rik'], description='tetratricopeptide repeat domain 24', other_designations='tetratricopeptide repeat protein 24|TPR repeat protein 24', map_location='3 F1', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=87976717, end_position_on_the_genomic_accession=87985611, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    214230 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=214230, CurrentID=0, Status='live', Symbol='Pak6', Aliases=['4732456M09'], description='p21 (RAC1) activated kinase 6', other_designations='serine/threonine-protein kinase PAK 6|PAK-6|p21 protein (Cdc42/Rac)-activated kinase 6|p21-activated kinase 6', map_location='2 E5', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=118493531, end_position_on_the_genomic_accession=118528501, orientation='plus', exon_count=14, OMIM=[], no_hdr0=''),
    214239 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=214239, CurrentID=0, Status='live', Symbol='Ccdc9b', Aliases=['A430105I19Rik', 'Gm353'], description='coiled-coil domain containing 9B', other_designations='coiled-coil domain-containing protein 9B|uncharacterized protein C15orf52 homolog', map_location='2 E5', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=118584626, end_position_on_the_genomic_accession=118593421, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    214240 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=214240, CurrentID=0, Status='live', Symbol='Disp2', Aliases=['B230210L08Rik', 'DispB', 'mKIAA1742'], description='dispatched RND tramsporter family member 2', other_designations='protein dispatched homolog 2|dispatched B|dispatched homolog 2', map_location='2 E5', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=118610183, end_position_on_the_genomic_accession=118625656, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    214253 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=214253, CurrentID=0, Status='live', Symbol='Etnk2', Aliases=['4933417N20Rik', 'EKI 2', 'Eki2', 'Tuc1'], description='ethanolamine kinase 2', other_designations='ethanolamine kinase 2|ethanolamine kinase-like protein|putative ethanolamine kinase', map_location='1 E4', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=133291201, end_position_on_the_genomic_accession=133308056, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    214254 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=214254, CurrentID=0, Status='live', Symbol='Nudt15', Aliases=['6530403O17', 'A730068G11Rik', 'MTH2'], description='nudix hydrolase 15', other_designations='nucleotide triphosphate diphosphatase NUDT15|7,8-dihydro-8-oxoguanine-triphosphatase NUDT15|8-oxo-dGTPase NUDT15|MutT homolog 2|nucleoside diphosphate-linked moiety X motif 15|nucleoside diphosphate-linked to another moiety X hydrolase 15|nudix (nucleoside diphosphate linked moiety X)-type motif 15|nudix motif 15|probable 7,8-dihydro-8-oxoguanine triphosphatase NUDT15|probable 8-oxo-dGTP diphosphatase NUDT15', map_location='14 D3', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=73756320, end_position_on_the_genomic_accession=73785682, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    214290 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=214290, CurrentID=0, Status='live', Symbol='Tut7', Aliases=['6030448M23Rik', 'Tent3b', 'Zcchc6'], description='terminal uridylyl transferase 7', other_designations='terminal uridylyltransferase 7|TUTase 7|zinc finger CCHC domain-containing protein 6|zinc finger, CCHC domain containing 6', map_location='13 B2', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=59919690, end_position_on_the_genomic_accession=59971060, orientation='minus', exon_count=29, OMIM=[], no_hdr0=''),
    214292 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=214292, CurrentID=0, Status='live', Symbol='Syna', Aliases=['Gm453', 'Gm52', 'syncytin-A'], description='syncytin a', other_designations='syncytin-A|envelope glycoprotein syncytin-A', map_location='5 G2', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=134586108, end_position_on_the_genomic_accession=134605891, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    214301 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=214301, CurrentID=0, Status='live', Symbol='Crygn', Aliases=[], description='crystallin, gamma N', other_designations='gamma-crystallin N|gamma-N-crystallin', map_location='5 A3', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=24956000, end_position_on_the_genomic_accession=24962846, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    214305 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=214305, CurrentID=0, Status='live', Symbol='Hhipl1', Aliases=['1600002O04Rik', 'mKIAA1822'], description='hedgehog interacting protein-like 1', other_designations='HHIP-like protein 1', map_location='12 F1', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=108272100, end_position_on_the_genomic_accession=108294559, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    214321 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=214321, CurrentID=0, Status='live', Symbol='Gm4787', Aliases=['Adam4b', 'EG214321'], description='predicted gene 4787', other_designations='a disintegrin and metalloprotease domain 4b|a disintegrin and metallopeptidase domain 4b', map_location='12', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=81423765, end_position_on_the_genomic_accession=81426260, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    214345 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=214345, CurrentID=0, Status='live', Symbol='Lrrc1', Aliases=['A430093J20Rik', 'D030059I21', 'mKIAA4018'], description='leucine rich repeat containing 1', other_designations='leucine-rich repeat-containing protein 1', map_location='9 D', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=77338103, end_position_on_the_genomic_accession=77453749, orientation='minus', exon_count=16, OMIM=[], no_hdr0=''),
    214359 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=214359, CurrentID=0, Status='live', Symbol='Tmem51', Aliases=[], description='transmembrane protein 51', other_designations='transmembrane protein 51', map_location='4 D3', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=141758301, end_position_on_the_genomic_accession=141812239, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    214384 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=214384, CurrentID=0, Status='live', Symbol='Myocd', Aliases=['BSAC2A', 'Srfcp'], description='myocardin', other_designations='myocardin|SRF co-factor protein (cardiac and smooth muscle)|SRF cofactor protein|basic SAP coiled-coil transcription activator 2', map_location='11 B3', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=65064434, end_position_on_the_genomic_accession=65160815, orientation='minus', exon_count=16, OMIM=[], no_hdr0=''),
    214394 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=214394, CurrentID=0, Status='live', Symbol='A530010F05Rik', Aliases=['Gm560'], description='RIKEN cDNA A530010F05 gene', other_designations='', map_location='2 F1', chromosome='2', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    214403 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=214403, CurrentID=0, Status='live', Symbol='Cfhr4', Aliases=['Cfhrc', 'EG214403', 'Gm4788'], description='complement factor H-related 4', other_designations='complement factor H-related protein C', map_location='1 F', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=139625657, end_position_on_the_genomic_accession=139708977, orientation='minus', exon_count=15, OMIM=[], no_hdr0=''),
    214424 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=214424, CurrentID=0, Status='live', Symbol='Parp16', Aliases=['ARTD15', 'PARP-16'], description='poly (ADP-ribose) polymerase family, member 16', other_designations='protein mono-ADP-ribosyltransferase PARP16|ADP-ribosyltransferase diphtheria toxin-like 15|mono [ADP-ribose] polymerase PARP16|poly [ADP-ribose] polymerase 16', map_location='9 C', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=65121918, end_position_on_the_genomic_accession=65146502, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    214425 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=214425, CurrentID=0, Status='live', Symbol='Cilp', Aliases=['9830114D16', 'C130036G17Rik', 'CILP-1'], description='cartilage intermediate layer protein, nucleotide pyrophosphohydrolase', other_designations='cartilage intermediate layer protein 1', map_location='9 C', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=65172462, end_position_on_the_genomic_accession=65187896, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    214444 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=214444, CurrentID=0, Status='live', Symbol='Cdk5rap2', Aliases=['2900018K03Rik', 'an', 'mKIAA1633'], description='CDK5 regulatory subunit associated protein 2', other_designations='CDK5 regulatory subunit-associated protein 2|CDK5 activator-binding protein C48', map_location='4 C2', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=70135092, end_position_on_the_genomic_accession=70328672, orientation='minus', exon_count=37, OMIM=[], no_hdr0=''),
    214459 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=214459, CurrentID=0, Status='live', Symbol='Fnbp1l', Aliases=['2610318I01Rik', 'TOCA1', 'toca-1'], description='formin binding protein 1-like', other_designations='formin-binding protein 1-like|transducer of Cdc42-dependent actin assembly protein 1', map_location='3 G1', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=122332368, end_position_on_the_genomic_accession=122413363, orientation='minus', exon_count=16, OMIM=[], no_hdr0=''),
    214469 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=214469, CurrentID=0, Status='live', Symbol='Fam168b', Aliases=['Mani', 'mKIAA4042'], description='family with sequence similarity 168, member B', other_designations='myelin-associated neurite-outgrowth inhibitor|protein FAM168B', map_location='1 B', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=34852299, end_position_on_the_genomic_accession=34882141, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    214489 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=214489, CurrentID=0, Status='live', Symbol='Uqcc4', Aliases=['Ccsmst1'], description='ubiquinol-cytochrome c reductase complex assembly factor 4', other_designations='ubiquinol-cytochrome-c reductase complex assembly factor 4|protein CCSMST1', map_location='17 A3.3', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=25403535, end_position_on_the_genomic_accession=25406636, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    214498 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=214498, CurrentID=0, Status='live', Symbol='Cdc73', Aliases=['8430414L16Rik', 'C130030P16Rik', 'Hrpt2'], description='cell division cycle 73, Paf1/RNA polymerase II complex component', other_designations='parafibromin|cell division cycle protein 73 homolog|hyperparathyroidism 2 protein homolog', map_location='1 62.52 cM', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=143479014, end_position_on_the_genomic_accession=143578631, orientation='minus', exon_count=19, OMIM=[], no_hdr0=''),
    214505 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=214505, CurrentID=0, Status='live', Symbol='Gnptg', Aliases=['6430527N14Rik', 'A830081F19', 'Mdcp1', 'Tce7'], description='N-acetylglucosamine-1-phosphotransferase, gamma subunit', other_designations='N-acetylglucosamine-1-phosphotransferase subunit gamma|M6PR domain-containing protein 1|T-complex expressed 7|UDP-N-acetylglucosamine-1-phosphotransferase subunit gamma|glcNAc-1-phosphotransferase subunit gamma|mannose-6-phosphate receptor domain', map_location='17 A3.3', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=25451324, end_position_on_the_genomic_accession=25459302, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    214523 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=214523, CurrentID=0, Status='live', Symbol='Tmprss4', Aliases=['CAP2', 'mCAP2'], description='transmembrane protease, serine 4', other_designations='transmembrane protease serine 4|channel-activating protease 2|channel-activating protease 4|membrane-type serine protease 2', map_location='9 A5.2', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=45084024, end_position_on_the_genomic_accession=45115417, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    214531 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=214531, CurrentID=0, Status='live', Symbol='Tmprss13', Aliases=['Tpmrss13'], description='transmembrane protease, serine 13', other_designations='transmembrane protease serine 13|membrane-type mosaic serine protease', map_location='9 A5.2', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=45230286, end_position_on_the_genomic_accession=45258879, orientation='plus', exon_count=15, OMIM=[], no_hdr0=''),
    214547 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=214547, CurrentID=0, Status='live', Symbol='She', Aliases=['9430022A14'], description='src homology 2 domain-containing transforming protein E', other_designations='SH2 domain-containing adapter protein E|Src homology 2 domain containing E', map_location='3 F1', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=89738203, end_position_on_the_genomic_accession=89766153, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    214552 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=214552, CurrentID=0, Status='live', Symbol='Cep164', Aliases=['D030051D21'], description='centrosomal protein 164', other_designations='centrosomal protein of 164 kDa', map_location='9 A5.2', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=45678244, end_position_on_the_genomic_accession=45739984, orientation='minus', exon_count=35, OMIM=[], no_hdr0=''),
    214568 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=214568, CurrentID=0, Status='live', Symbol='Gm136', Aliases=[], description='predicted gene 136', other_designations='uncharacterized protein C6orf163 homolog', map_location='4 A5', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=34743788, end_position_on_the_genomic_accession=34756259, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    214572 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=214572, CurrentID=0, Status='live', Symbol='Prmt7', Aliases=['4933402B05Rik'], description='protein arginine N-methyltransferase 7', other_designations='protein arginine N-methyltransferase 7|[Myelin basic protein]-arginine N-methyltransferase PRMT7|histone-arginine N-methyltransferase PRMT7', map_location='8 D3', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=106937686, end_position_on_the_genomic_accession=106978326, orientation='plus', exon_count=19, OMIM=[], no_hdr0=''),
    214575 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=214575, CurrentID=0, Status='live', Symbol='Tdrd5', Aliases=['Gm103'], description='tudor domain containing 5', other_designations='tudor domain-containing protein 5|tudor domain containing protein 5', map_location='1 G3', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=156082866, end_position_on_the_genomic_accession=156131874, orientation='minus', exon_count=21, OMIM=[], no_hdr0=''),
    214579 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=214579, CurrentID=0, Status='live', Symbol='Aldh5a1', Aliases=['6330403E24Rik', 'Ahd-1', 'Ahd1', 'D630032B01Rik', 'SSADH', 'Ssdh1'], description='aldhehyde dehydrogenase family 5, subfamily A1', other_designations='succinate-semialdehyde dehydrogenase, mitochondrial|NAD(+)-dependent succinic semialdehyde dehydrogenase|aldehyde dehydrogenase 1, mitochondrial|aldehyde dehydrogenase family 5 member A1|aldehyde dehydrogenase family 5, subfamily A1', map_location='13 10.77 cM', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=25091562, end_position_on_the_genomic_accession=25121740, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    214580 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=214580, CurrentID=0, Status='live', Symbol='Pstk', Aliases=['5430423O14Rik', '5730458D16Rik', 'Gm1099'], description='phosphoseryl-tRNA kinase', other_designations='L-seryl-tRNA(Sec) kinase|O-phosphoseryl-tRNA(Sec) kinase', map_location='7 F3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=130972843, end_position_on_the_genomic_accession=130994497, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    214585 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=214585, CurrentID=0, Status='live', Symbol='Spg11', Aliases=['6030465E24Rik', 'A330015I11', 'C530005A01Rik'], description='SPG11, spatacsin vesicle trafficking associated', other_designations='spatacsin|spastic paraplegia 11 protein homolog', map_location='2 E5', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=121884007, end_position_on_the_genomic_accession=121949915, orientation='minus', exon_count=41, OMIM=[], no_hdr0=''),
    214593 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=214593, CurrentID=0, Status='live', Symbol='Duox2', Aliases=['A430065P05Rik', 'LNOX2', 'NOXEF2', 'P138-TOX', 'THOX2'], description='dual oxidase 2', other_designations='dual oxidase 2', map_location='2 E5', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=122109727, end_position_on_the_genomic_accession=122129221, orientation='minus', exon_count=34, OMIM=[], no_hdr0=''),
    214597 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=214597, CurrentID=0, Status='live', Symbol='Sidt2', Aliases=['B930096O19', 'CGI-40'], description='SID1 transmembrane family, member 2', other_designations='SID1 transmembrane family member 2', map_location='9 A5.2', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=45849155, end_position_on_the_genomic_accession=45869299, orientation='minus', exon_count=27, OMIM=[], no_hdr0=''),
    214601 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=214601, CurrentID=0, Status='live', Symbol='Slc10a3', Aliases=['DXHXS253E', 'DXS253Eh', 'DXSmhG28', 'P3'], description='solute carrier family 10 (sodium/bile acid cotransporter family), member 3', other_designations='P3 protein|protein P3|solute carrier family 10, member 3', map_location='X 38.0 cM', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=73412823, end_position_on_the_genomic_accession=73416955, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    214616 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=214616, CurrentID=0, Status='live', Symbol='Spata5l1', Aliases=['C130039A10Rik'], description='spermatogenesis associated 5-like 1', other_designations='ribosome biogenesis protein SPATA5L1|spermatogenesis-associated protein 5-like protein 1', map_location='2 E5', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=122461080, end_position_on_the_genomic_accession=122474946, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    214627 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=214627, CurrentID=0, Status='live', Symbol='Tent4b', Aliases=['5730445M16Rik', '5830428A09', 'Papd5'], description='terminal nucleotidyltransferase 4B', other_designations='terminal nucleotidyltransferase 4B|PAP associated domain containing 5|PAP-associated domain-containing protein 5|TRF4-2|TUTase 3|non-canonical poly(A) RNA polymerase PAPD5|terminal guanylyltransferase|terminal nucleotidyltransferase 4A|terminal uridylyltransferase 3|topoisomerase-related function protein 4-2', map_location='8 C3', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=88925229, end_position_on_the_genomic_accession=88989942, orientation='plus', exon_count=13, OMIM=[], no_hdr0=''),
    214639 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=214639, CurrentID=0, Status='live', Symbol='4930486L24Rik', Aliases=[], description='RIKEN cDNA 4930486L24 gene', other_designations='testin-2|testin', map_location='13 B2', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=60990426, end_position_on_the_genomic_accession=61012230, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    214642 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=214642, CurrentID=0, Status='live', Symbol='Cped1', Aliases=['6720481P07', 'A430107O13Rik'], description='cadherin-like and PC-esterase domain containing 1', other_designations='cadherin-like and PC-esterase domain-containing protein 1', map_location='6 A3.1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=21985875, end_position_on_the_genomic_accession=22256406, orientation='plus', exon_count=25, OMIM=[], no_hdr0=''),
    214663 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=214663, CurrentID=0, Status='live', Symbol='Slc25a29', Aliases=['C030003J19Rik', 'CACL', 'mCACL'], description='solute carrier family 25 (mitochondrial carrier, palmitoylcarnitine transporter), member 29', other_designations='mitochondrial basic amino acids transporter|carnitine/acylcarnitine translocase-like|mitochondrial carnitine/acylcarnitine carrier protein CACL|mitochondrial ornithine transporter 3|solute carrier family 25 member 29', map_location='12 F1', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=108791804, end_position_on_the_genomic_accession=108801802, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    214669 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=214669, CurrentID=0, Status='live', Symbol='L3mbtl2', Aliases=['4732493N06Rik', 'M4mbt'], description='L3MBTL2 polycomb repressive complex 1 subunit', other_designations='lethal(3)malignant brain tumor-like protein 2|l(3)mbt-like 2|l(3)mbt-like protein 2', map_location='15 E1', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=81548090, end_position_on_the_genomic_accession=81572516, orientation='plus', exon_count=17, OMIM=[], no_hdr0=''),
    214685 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=214685, CurrentID=0, Status='live', Symbol='Chadl', Aliases=['D930017K21Rik'], description='chondroadherin-like', other_designations='chondroadherin-like protein|chondroadherin pseudogene|leucine rich repeat containing 15 pseudogene', map_location='15 E1', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=81570366, end_position_on_the_genomic_accession=81581564, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    214704 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=214704, CurrentID=0, Status='live', Symbol='Iqub', Aliases=['4932408B21Rik', 'Trs4'], description='IQ motif and ubiquitin domain containing', other_designations='IQ and ubiquitin-like domain-containing protein', map_location='6 A3.1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=24444864, end_position_on_the_genomic_accession=24515066, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    214742 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=214742, CurrentID=0, Status='live', Symbol='Rcor3', Aliases=['4921514E24Rik', 'C730034D20Rik', 'E130101E15Rik'], description='REST corepressor 3', other_designations='REST corepressor 3', map_location='1 H6', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=191782846, end_position_on_the_genomic_accession=191822371, orientation='minus', exon_count=15, OMIM=[], no_hdr0=''),
    214763 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=214763, CurrentID=0, Status='live', Symbol='Cgas', Aliases=['E330016A19Rik', 'Mb21d1'], description='cyclic GMP-AMP synthase', other_designations="cyclic GMP-AMP synthase|2'3'-cGAMP synthase|Mab-21 domain containing 1|cGAMP synthase|mab-21 domain-containing protein 1", map_location='9 E1', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=78337800, end_position_on_the_genomic_accession=78350519, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    214764 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=214764, CurrentID=0, Status='live', Symbol='Edrf1', Aliases=['2700050L05Rik'], description='erythroid differentiation regulatory factor 1', other_designations='erythroid differentiation-related factor 1', map_location='7 F3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=133239276, end_position_on_the_genomic_accession=133274746, orientation='plus', exon_count=25, OMIM=[], no_hdr0=''),
    214766 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=214766, CurrentID=0, Status='live', Symbol='Mmp21', Aliases=['b2b2458Clo', 'b2b873Clo'], description='matrix metallopeptidase 21', other_designations='matrix metalloproteinase-21', map_location='7 F3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=133275999, end_position_on_the_genomic_accession=133281790, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    214779 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=214779, CurrentID=0, Status='live', Symbol='Zfp879', Aliases=['Znf879'], description='zinc finger protein 879', other_designations='zinc finger protein 879|novel zinc finger protein', map_location='11 B1.3', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=50719821, end_position_on_the_genomic_accession=50732414, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    214791 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=214791, CurrentID=0, Status='live', Symbol='Sertad4', Aliases=['4833404A09', 'C130018M11Rik'], description='SERTA domain containing 4', other_designations='SERTA domain-containing protein 4', map_location='1 H6', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=192526796, end_position_on_the_genomic_accession=192538060, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    214804 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=214804, CurrentID=0, Status='live', Symbol='Syde2', Aliases=['C430017H16Rik'], description='synapse defective 1, Rho GTPase, homolog 2 (C. elegans)', other_designations='rho GTPase-activating protein SYDE2', map_location='3 H2', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=145693160, end_position_on_the_genomic_accession=145727475, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    214812 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=214812, CurrentID=0, Status='live', Symbol='Zfp609', Aliases=['9830165N24', 'Znf609', 'mKIAA0295'], description='zinc finger protein 609', other_designations='zinc finger protein 609', map_location='9 C', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=65598860, end_position_on_the_genomic_accession=65735004, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    214854 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=214854, CurrentID=0, Status='live', Symbol='Neurl3', Aliases=['2010300P06Rik', 'Lincr'], description='neuralized E3 ubiquitin protein ligase 3', other_designations='E3 ubiquitin-protein ligase NEURL3|E3 ubiquitin-protein ligase LINCR|RING-type E3 ubiquitin transferase NEURL3|lung inducible neuralized-related C3HC4 RING finger|lung-inducible neuralized-related C3CH4 RING domain protein|lung-inducible neuralized-related C3CH4 RING domain-containing protein|lung-inducible neuralized-related C3HC4 RING domain protein|neuralized homolog 3 homolog|neuralized-like protein 3', map_location='1 B', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=36303683, end_position_on_the_genomic_accession=36313755, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    214855 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=214855, CurrentID=0, Status='live', Symbol='Arid5a', Aliases=['D430024K22Rik', 'Mrf1'], description='AT rich interactive domain 5A (MRF1-like)', other_designations='AT-rich interactive domain-containing protein 5A|ARID domain-containing protein 5A|AT rich interactive domain 5A (Mrf1 like)|modulator recognition factor I', map_location='1 B', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=36346814, end_position_on_the_genomic_accession=36363117, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    214895 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=214895, CurrentID=0, Status='live', Symbol='Lman2l', Aliases=['A630028F14Rik', 'VIP36-like', 'VIPL'], description='lectin, mannose-binding 2-like', other_designations='VIP36-like protein|LMAN2-like protein', map_location='1 B', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=36458274, end_position_on_the_genomic_accession=36484352, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    214897 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=214897, CurrentID=0, Status='live', Symbol='Csnk1g1', Aliases=['9130020E21Rik'], description='casein kinase 1, gamma 1', other_designations='casein kinase I isoform gamma-1|casein kinase I|CKI-gamma 1|casein kinase I, gamma 1', map_location='9 C', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=65816235, end_position_on_the_genomic_accession=65952297, orientation='plus', exon_count=19, OMIM=[], no_hdr0=''),
    214899 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=214899, CurrentID=0, Status='live', Symbol='Kdm5a', Aliases=['Jarid1a', 'RBP2', 'Rbbp2'], description='lysine (K)-specific demethylase 5A', other_designations='lysine-specific demethylase 5A|RBBP-2|[histone H3]-trimethyl-L-lysine(4) demethylase 5A|histone demethylase JARID1A|jumonji, AT rich interactive domain 1A (Rbp2 like)|jumonji/ARID domain-containing protein 1A|retinoblastoma binding protein 2', map_location='6 56.95 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=120341060, end_position_on_the_genomic_accession=120421535, orientation='plus', exon_count=29, OMIM=[], no_hdr0=''),
    214901 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=214901, CurrentID=0, Status='live', Symbol='Chtf18', Aliases=['6030457M03Rik', 'CTF18', 'Chl12'], description='CTF18, chromosome transmission fidelity factor 18', other_designations='chromosome transmission fidelity protein 18 homolog|CTF18, chromosome transmission fidelity factor 18 homolog|Chl12 homolog', map_location='17 A3.3', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=25938004, end_position_on_the_genomic_accession=25946409, orientation='minus', exon_count=22, OMIM=[], no_hdr0=''),
    214917 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=214917, CurrentID=0, Status='live', Symbol='Antkmt', Aliases=['ANT-KMT', 'Fam173a'], description='adenine nucleotide translocase lysine methyltransferase', other_designations='adenine nucleotide translocase lysine N-methyltransferase|family with sequence similarity 173, member A|protein FAM173A|protein N-lysine methyltransferase FAM173A', map_location='17 A3.3', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=26009474, end_position_on_the_genomic_accession=26011761, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    214922 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=214922, CurrentID=0, Status='live', Symbol='Slc39a2', Aliases=['F730005G13Rik', 'Gm1789', 'Gm289', 'Zip2'], description='solute carrier family 39 (zinc transporter), member 2', other_designations='zinc transporter ZIP2', map_location='14 C2', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=52130539, end_position_on_the_genomic_accession=52134202, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    214931 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=214931, CurrentID=0, Status='live', Symbol='Fbxl16', Aliases=['Scirr1'], description='F-box and leucine-rich repeat protein 16', other_designations='F-box/LRR-repeat protein 16', map_location='17 A3.3', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=26027435, end_position_on_the_genomic_accession=26040236, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    214932 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=214932, CurrentID=0, Status='live', Symbol='Hdhd5', Aliases=['A930002G03Rik', 'Cecr5'], description='haloacid dehalogenase like hydrolase domain containing 5', other_designations='haloacid dehalogenase-like hydrolase domain-containing 5|cat eye syndrome chromosome region, candidate 5 homolog|cat eye syndrome critical region protein 5 homolog', map_location='6 56.95 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=120486453, end_position_on_the_genomic_accession=120508319, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    214944 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=214944, CurrentID=0, Status='live', Symbol='Mob3b', Aliases=['8430436F23Rik', 'A430018A01Rik', 'Mobkl2b'], description='MOB kinase activator 3B', other_designations='MOB kinase activator 3B|MOB1 (Mps One Binder) kinase activator-like 2B|mob1 homolog 2b|mps one binder kinase activator-like 2B', map_location='4 16.86 cM', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=34949074, end_position_on_the_genomic_accession=35157490, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    214951 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=214951, CurrentID=0, Status='live', Symbol='Rhbdl1', Aliases=['Rhbdl'], description='rhomboid like 1', other_designations='rhomboid-related protein 1|RRP|rhomboid, veinlet-like 1|rhomboid-like protein 1', map_location='17 12.93 cM', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=26053439, end_position_on_the_genomic_accession=26056101, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    214952 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=214952, CurrentID=0, Status='live', Symbol='Rhot2', Aliases=['Arht2', 'Miro2'], description='ras homolog family member T2', other_designations='mitochondrial Rho GTPase 2|mitochondrial Rho 2|ras homolog gene family, member T2', map_location='17 12.93 cM', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=26057431, end_position_on_the_genomic_accession=26063499, orientation='minus', exon_count=19, OMIM=[], no_hdr0=''),
    214968 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=214968, CurrentID=0, Status='live', Symbol='Sema6d', Aliases=['1110067B02Rik', 'D330011G23', 'mKIAA1479'], description='sema domain, transmembrane domain (TM), and cytoplasmic domain, (semaphorin) 6D', other_designations='semaphorin-6D', map_location='2 F1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=123931089, end_position_on_the_genomic_accession=124509709, orientation='plus', exon_count=30, OMIM=[], no_hdr0=''),
    214987 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=214987, CurrentID=0, Status='live', Symbol='Chtf8', Aliases=['5830457O10Rik', 'Ctf8', 'Derpc'], description='CTF8, chromosome transmission fidelity factor 8', other_designations='chromosome transmission fidelity protein 8 homolog|CTF8, chromosome transmission fidelity factor 8 homolog|chromosome transmission fidelity factor 8|protein DERPC', map_location='8 D3', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=107610495, end_position_on_the_genomic_accession=107620225, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    215001 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=215001, CurrentID=0, Status='live', Symbol='Wfikkn1', Aliases=['Gasp2', 'Wfikkn'], description='WAP, FS, Ig, KU, and NTR-containing protein 1', other_designations='WAP, Kazal, immunoglobulin, Kunitz and NTR domain-containing protein 1|GASP-2|growth and differentiation factor-associated serum protein 2|mGASP-2', map_location='17 A3.3', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=26096602, end_position_on_the_genomic_accession=26099832, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    215008 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=215008, CurrentID=0, Status='live', Symbol='Vezt', Aliases=['A630071D13Rik'], description='vezatin, adherens junctions transmembrane protein', other_designations='vezatin', map_location='10 C2', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=93797384, end_position_on_the_genomic_accession=93871661, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    215015 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=215015, CurrentID=0, Status='live', Symbol='Fam20b', Aliases=['C530043G21Rik', 'mKIAA0475'], description='FAM20B, glycosaminoglycan xylosylkinase', other_designations='glycosaminoglycan xylosylkinase|family with sequence similarity 20, member B|xylose kinase', map_location='1 G3', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=156506115, end_position_on_the_genomic_accession=156546665, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    215028 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=215028, CurrentID=0, Status='live', Symbol='Prl3d2', Aliases=['Ghd5', 'PL-Ib', 'Plib'], description='prolactin family 3, subfamily d, member 1', other_designations='prolactin family 3, subfamily d, member 1|PL-1 beta|growth hormone d5|placental lactogen-I beta', map_location='13 A3.1', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=27305678, end_position_on_the_genomic_accession=27311538, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    215029 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=215029, CurrentID=0, Status='live', Symbol='Prl3d3', Aliases=['Ghd6', 'PL-Ig', 'Plig'], description='prolactin family 3, subfamily d, member 3', other_designations='prolactin family 3, subfamily d, member 3|PL-1 gamma|growth hormone d6|placental lactogen I gamma', map_location='13 A3.1', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=27340777, end_position_on_the_genomic_accession=27346576, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    215031 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=215031, CurrentID=0, Status='live', Symbol='Vgll2', Aliases=['C130057C21Rik', 'VITO-1', 'Vito1', 'vgl-2'], description='vestigial like family member 2', other_designations='transcription cofactor vestigial-like protein 2|vestigial like 2 homolog', map_location='10 B3', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=51898598, end_position_on_the_genomic_accession=51904567, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    215051 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=215051, CurrentID=0, Status='live', Symbol='Bud13', Aliases=['D030060M11Rik'], description='BUD13 homolog', other_designations='BUD13 homolog', map_location='9 A5.2', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=46194281, end_position_on_the_genomic_accession=46210084, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    215061 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=215061, CurrentID=0, Status='live', Symbol='Trim50', Aliases=[], description='tripartite motif-containing 50', other_designations='E3 ubiquitin-protein ligase TRIM50|RING-type E3 ubiquitin transferase TRIM50|tripartite motif-containing protein 50', map_location='5 G2', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=135380738, end_position_on_the_genomic_accession=135396744, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    215085 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=215085, CurrentID=0, Status='live', Symbol='Slc35f1', Aliases=['Duf6', 'E130016L02'], description='solute carrier family 35, member F1', other_designations='solute carrier family 35 member F1|DUF6 containing protein', map_location='10 B3', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=52566597, end_position_on_the_genomic_accession=52987718, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    215090 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=215090, CurrentID=0, Status='live', Symbol='Maneal', Aliases=['Gm50'], description='mannosidase, endo-alpha-like', other_designations='glycoprotein endo-alpha-1,2-mannosidase-like protein', map_location='4 D2.2', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=124749032, end_position_on_the_genomic_accession=124774731, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    215095 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=215095, CurrentID=0, Status='live', Symbol='Astl', Aliases=['7420700F21', 'Sas1b'], description='astacin-like metalloendopeptidase (M12 family)', other_designations='astacin-like metalloendopeptidase|oocyte astacin|ovastacin|sperm acrosomal SLLP1|sperm acrosomal SLLP1-binding protein', map_location='2 F1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=127180559, end_position_on_the_genomic_accession=127199575, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    215113 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=215113, CurrentID=0, Status='live', Symbol='Slc43a2', Aliases=['7630402D21Rik', 'Lat4'], description='solute carrier family 43, member 2', other_designations='large neutral amino acids transporter small subunit 4|L-type amino L-acid transporter 4|L-type amino acid transporter 4', map_location='11 B5', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=75420741, end_position_on_the_genomic_accession=75468401, orientation='plus', exon_count=16, OMIM=[], no_hdr0=''),
    215114 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=215114, CurrentID=0, Status='live', Symbol='Hip1', Aliases=['2610109B09Rik', 'A930014B11Rik', 'E130315I21Rik', 'mKIAA4113'], description='huntingtin interacting protein 1', other_designations='huntingtin-interacting protein 1|HIP-I|huntingtin-interacting protein I', map_location='5 75.18 cM', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=135435350, end_position_on_the_genomic_accession=135574167, orientation='minus', exon_count=34, OMIM=[], no_hdr0=''),
    215160 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=215160, CurrentID=0, Status='live', Symbol='Rhbdd2', Aliases=['0610011L13Rik', 'Rhbdl7', 'Usmg1'], description='rhomboid domain containing 2', other_designations='rhomboid domain-containing protein 2|rhomboid, veinlet-like 7|rhomboid-like protein 7|upregulated during skeletal muscle growth 1', map_location='5 G2', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=135661508, end_position_on_the_genomic_accession=135675230, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    215193 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=215193, CurrentID=0, Status='live', Symbol='Utp25', Aliases=['Def', 'Diexf'], description='UTP25 small subunit processome component', other_designations='U3 small nucleolar RNA-associated protein 25 homolog|digestive organ expansion factor homolog|UTP25 small subunit processor component|digestive-organ expansion factor homolog', map_location='1 H6', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=192786707, end_position_on_the_genomic_accession=192812603, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    215194 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=215194, CurrentID=0, Status='live', Symbol='Kri1', Aliases=[], description='KRI1 homolog', other_designations='protein KRI1 homolog', map_location='9 A3', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=21184753, end_position_on_the_genomic_accession=21199265, orientation='minus', exon_count=19, OMIM=[], no_hdr0=''),
    215201 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=215201, CurrentID=0, Status='live', Symbol='Trmt2b', Aliases=['4732479N06Rik'], description='TRM2 tRNA methyltransferase 2B', other_designations='tRNA (uracil-5-)-methyltransferase homolog B|tRNA (uracil(54)-C(5))-methyltransferase homolog|TRM2 homolog|TRM2 homolog B|TRM2 tRNA methyltransferase 2 homolog B|rRNA (uracil-5-)-methyltransferase TRMT2B|tRNA (uracil-5-)-methyltransferase homolog', map_location='X E3', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=133123704, end_position_on_the_genomic_accession=133177770, orientation='minus', exon_count=14, OMIM=[], no_hdr0=''),
    215210 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=215210, CurrentID=0, Status='live', Symbol='Tmem120a', Aliases=['2010310D06Rik', 'Tmpit'], description='transmembrane protein 120A', other_designations='ion channel TACAN|transmembrane protein induced by tumor necrosis factor alpha', map_location='5 G2', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=135764344, end_position_on_the_genomic_accession=135773026, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    215243 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=215243, CurrentID=0, Status='live', Symbol='Traf3ip3', Aliases=['6030423D04Rik', 'T3jam'], description='TRAF3 interacting protein 3', other_designations='TRAF3-interacting JNK-activating modulator|TRAF3-interacting Jun N-terminal kinase (JNK)-activating modulator', map_location='1 H6', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=192857812, end_position_on_the_genomic_accession=192883854, orientation='minus', exon_count=16, OMIM=[], no_hdr0=''),
    215257 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=215257, CurrentID=0, Status='live', Symbol='Il36g', Aliases=['IL-36gamma', 'If36g', 'Il1f9'], description='interleukin 36G', other_designations='interleukin-36 gamma|IL-1F9|interleukin 1 family, member 9', map_location='2 16.24 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=24076488, end_position_on_the_genomic_accession=24083579, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    215274 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=215274, CurrentID=0, Status='live', Symbol='Il1f10', Aliases=[], description='interleukin 1 family, member 10', other_designations='interleukin-1 family member 10|IL-1F10|interleukin 1 family, member 7', map_location='2 16.32 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=24177093, end_position_on_the_genomic_accession=24184172, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    215280 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=215280, CurrentID=0, Status='live', Symbol='Wipf1', Aliases=['D2Ertd120e', 'WIP', 'Waspip'], description='WAS/WASL interacting protein family, member 1', other_designations='WAS/WASL-interacting protein family member 1|WASP interacting protein|Wiskott-Aldrich syndrome protein interacting protein', map_location='2 43.68 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=73259954, end_position_on_the_genomic_accession=73359831, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    215303 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=215303, CurrentID=0, Status='live', Symbol='Camk1g', Aliases=['CLICK-III', 'CaMKIgamma'], description='calcium/calmodulin-dependent protein kinase I gamma', other_designations='calcium/calmodulin-dependent protein kinase type 1G|CLICK III|caM kinase I gamma|caM kinase IG|caM-KI gamma|caMK-like CREB kinase III|caMKI gamma|caMKIG', map_location='1 97.74 cM', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=193028654, end_position_on_the_genomic_accession=193052690, orientation='minus', exon_count=15, OMIM=[], no_hdr0=''),
    215332 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=215332, CurrentID=0, Status='live', Symbol='Slc36a3', Aliases=['PAT3', 'TRAMD2', 'tramdorin2'], description='solute carrier family 36 (proton/amino acid symporter), member 3', other_designations='proton-coupled amino acid transporter 3|proton/amino acid transporter 3|solute carrier family 36 member 3|tramdorin 2', map_location='11 B1.3', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=55015641, end_position_on_the_genomic_accession=55042548, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    215335 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=215335, CurrentID=0, Status='live', Symbol='Slc36a1', Aliases=['5830411H19Rik', 'Pat1'], description='solute carrier family 36 (proton/amino acid symporter), member 1', other_designations='proton-coupled amino acid transporter 1|proton/amino acid transporter 1|solute carrier family 36 member 1', map_location='11 B1.3', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=55095148, end_position_on_the_genomic_accession=55127156, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    215351 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=215351, CurrentID=0, Status='live', Symbol='Senp6', Aliases=['2810017C20Rik', 'E130319N12Rik', 'Susp1', 'mKIAA0797'], description='SUMO/sentrin specific peptidase 6', other_designations='sentrin-specific protease 6|SUMO-1-specific protease 1|SUMO/sentrin specific protease 6|sentrin/SUMO-specific protease SENP6', map_location='9 E1', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=79973862, end_position_on_the_genomic_accession=80052064, orientation='plus', exon_count=24, OMIM=[], no_hdr0=''),
    215378 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=215378, CurrentID=0, Status='live', Symbol='Brinp3', Aliases=['B830045N13Rik', 'Fam5c'], description='bone morphogenetic protein/retinoic acid inducible neural specific 3', other_designations='BMP/retinoic acid-inducible neural-specific protein 3|family with sequence similarity 5, member C|protein FAM5C', map_location='1 63.24 cM', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=146371367, end_position_on_the_genomic_accession=146778210, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    215384 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=215384, CurrentID=0, Status='live', Symbol='Fcgbp', Aliases=['A430096B05Rik'], description='Fc fragment of IgG binding protein', other_designations='IgGFc-binding protein|IgG Fc binding protein', map_location='7 A3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=27770661, end_position_on_the_genomic_accession=27820289, orientation='plus', exon_count=20, OMIM=[], no_hdr0=''),
    215387 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=215387, CurrentID=0, Status='live', Symbol='Ncaph', Aliases=['A730011O11Rik', 'Brrn1', 'CAP-H', 'HCAP-H', 'mCAP-H'], description='non-SMC condensin I complex, subunit H', other_designations='condensin complex subunit 2|XCAP-H homolog|barren homolog protein 1|chromosome-associated protein H', map_location='2 F1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=126945729, end_position_on_the_genomic_accession=126975874, orientation='minus', exon_count=18, OMIM=[], no_hdr0=''),
    215418 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=215418, CurrentID=0, Status='live', Symbol='Csrnp1', Aliases=['4931429D10Rik', 'Axud1', 'CSRNP-1', 'URAX1', 'taip-3'], description='cysteine-serine-rich nuclear protein 1', other_designations='cysteine/serine-rich nuclear protein 1|AXIN1 up-regulated 1|TGF-beta induced apoptosis protein 3|axin-1 up-regulated gene 1 protein', map_location='9 F4', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=119800229, end_position_on_the_genomic_accession=119813808, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    215436 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=215436, CurrentID=0, Status='live', Symbol='Slc35e3', Aliases=['9330166G04Rik'], description='solute carrier family 35, member E3', other_designations='solute carrier family 35 member E3', map_location='10 D2', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=117569583, end_position_on_the_genomic_accession=117582263, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    215445 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=215445, CurrentID=0, Status='live', Symbol='Rab11fip3', Aliases=['Cart1', 'D030060O14Rik', 'Rab11-FIP3', 'mKIAA0665'], description='RAB11 family interacting protein 3 (class II)', other_designations='rab11 family-interacting protein 3|FIP3-Rab11|cytoplasmic adaptor for RAR and TR', map_location='17 A3.3', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=26208010, end_position_on_the_genomic_accession=26289010, orientation='minus', exon_count=19, OMIM=[], no_hdr0=''),
    215446 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=215446, CurrentID=0, Status='live', Symbol='Entpd3', Aliases=['Cd39l3', 'HB6', 'NTPDase-3'], description='ectonucleoside triphosphate diphosphohydrolase 3', other_designations='ectonucleoside triphosphate diphosphohydrolase 3|CD39 antigen-like 3|NTPDase 3|ecto-ATP diphosphohydrolase 3|ecto-ATPDase 3|ecto-ATPase 3', map_location='9 F4', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=120368884, end_position_on_the_genomic_accession=120397393, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    215449 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=215449, CurrentID=0, Status='live', Symbol='Rap1b', Aliases=['2810443E11Rik'], description='RAS related protein 1b', other_designations='ras-related protein Rap-1b|GTP-binding protein smg p21B', map_location='10 D2', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=117650502, end_position_on_the_genomic_accession=117681879, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    215456 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=215456, CurrentID=0, Status='live', Symbol='Gpat2', Aliases=['A530057A03Rik', 'Gm116', 'xGPAT1'], description='glycerol-3-phosphate acyltransferase 2, mitochondrial', other_designations='glycerol-3-phosphate acyltransferase 2, mitochondrial|1-acylglycerol-3-phosphate O-acyltransferase GPAT2|GPAT-2|glycerol-3-phosphate acyltransferase-like 1', map_location='2 F1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=127266725, end_position_on_the_genomic_accession=127278013, orientation='plus', exon_count=22, OMIM=[], no_hdr0=''),
    215474 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=215474, CurrentID=0, Status='live', Symbol='Sec22c', Aliases=['4932412K21', '5930407I15Rik', 'C530046H07', 'Sec22l3'], description='SEC22 homolog C, vesicle trafficking protein', other_designations='vesicle-trafficking protein SEC22c|SEC22 vesicle trafficking protein homolog C|SEC22 vesicle trafficking protein-like 3|SEC22 vesicle trafficking protein-like C', map_location='9 F4', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=121509111, end_position_on_the_genomic_accession=121534614, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    215476 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=215476, CurrentID=0, Status='live', Symbol='Prr14l', Aliases=['6030436E02Rik', 'C330019G07Rik', 'Prl14l'], description='proline rich 14-like', other_designations='protein PRR14L', map_location='5 B1', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=32946551, end_position_on_the_genomic_accession=33011679, orientation='minus', exon_count=15, OMIM=[], no_hdr0=''),
    215493 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=215493, CurrentID=0, Status='live', Symbol='A3galt2', Aliases=['Gm433', 'iGb3', 'iGb3S'], description='alpha 1,3-galactosyltransferase 2 (isoglobotriaosylceramide synthase)', other_designations='alpha-1,3-galactosyltransferase 2|iGb3 synthase', map_location='4 D2.2', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=128653051, end_position_on_the_genomic_accession=128663091, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    215494 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=215494, CurrentID=0, Status='live', Symbol='Pomgnt2', Aliases=['Ago61', 'Gtdc2'], description='protein O-linked mannose beta 1,4-N-acetylglucosaminyltransferase 2', other_designations='protein O-linked-mannose beta-1,4-N-acetylglucosaminyltransferase 2|glycosyltransferase-like domain containing 2|glycosyltransferase-like domain-containing protein 2', map_location='9 F4', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=121810672, end_position_on_the_genomic_accession=121825116, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    215512 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=215512, CurrentID=0, Status='live', Symbol='Fam117a', Aliases=['5730593F17Rik'], description='family with sequence similarity 117, member A', other_designations='protein FAM117A', map_location='11 D', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=95227844, end_position_on_the_genomic_accession=95272698, orientation='plus', exon_count=14, OMIM=[], no_hdr0=''),
    215615 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=215615, CurrentID=0, Status='live', Symbol='Rnpep', Aliases=[], description='arginyl aminopeptidase (aminopeptidase B)', other_designations='aminopeptidase B|AP-B|arginine aminopeptidase|cytosol aminopeptidase IV', map_location='1 E4', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=135190437, end_position_on_the_genomic_accession=135212222, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    215627 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=215627, CurrentID=0, Status='live', Symbol='Zbtb8b', Aliases=['BOZF1', 'Zbtb8'], description='zinc finger and BTB domain containing 8b', other_designations='zinc finger and BTB domain-containing protein 8B|zinc finger and BTB domain containing 8', map_location='4 D2.2', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=129319558, end_position_on_the_genomic_accession=129340761, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    215632 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=215632, CurrentID=0, Status='live', Symbol='Psd4', Aliases=['EFA6B'], description='pleckstrin and Sec7 domain containing 4', other_designations='PH and SEC7 domain-containing protein 4|SEC7 homolog|exchange factor for ADP-ribosylation factor guanine nucleotide factor 6 B|exchange factor for ARF6 B|pleckstrin homology and SEC7 domain-containing protein 4', map_location='2 A3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=24257571, end_position_on_the_genomic_accession=24299882, orientation='plus', exon_count=24, OMIM=[], no_hdr0=''),
    215641 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=215641, CurrentID=0, Status='live', Symbol='Mageb18', Aliases=['B430216B18Rik'], description='MAGE family member B18', other_designations='melanoma-associated antigen B18|MAGE-B18 antigen|melanoma antigen family B, 18', map_location='X C2- C3', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=91162485, end_position_on_the_genomic_accession=91643178, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    215653 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=215653, CurrentID=0, Status='live', Symbol='Rassf2', Aliases=['3830431H01Rik', '9030412M04Rik'], description='Ras association (RalGDS/AF-6) domain family member 2', other_designations='ras association domain-containing protein 2|Ras association (RalGDS/AF-6) domain family 2', map_location='2 F2', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=131834770, end_position_on_the_genomic_accession=131872336, orientation='minus', exon_count=14, OMIM=[], no_hdr0=''),
    215654 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=215654, CurrentID=0, Status='live', Symbol='Cdh12', Aliases=['Cdhb'], description='cadherin 12', other_designations='cadherin-12|Br-cadherin', map_location='15 8.25 cM', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=20448967, end_position_on_the_genomic_accession=21598507, orientation='plus', exon_count=18, OMIM=[], no_hdr0=''),
    215690 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=215690, CurrentID=0, Status='live', Symbol='Nav1', Aliases=['9530089B19', '9930003A20Rik', 'C230080M11Rik', 'Gm38399', 'Pomfil3', 'Unc53h1', 'mKIAA1151', 'steerin-1'], description='neuron navigator 1', other_designations='neuron navigator 1|Steerin1|pore membrane and/or filament-interacting-like protein 3', map_location='1 E4', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=135362318, end_position_on_the_genomic_accession=135616088, orientation='minus', exon_count=41, OMIM=[], no_hdr0=''),
    215693 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=215693, CurrentID=0, Status='live', Symbol='Zmat1', Aliases=['A230096A06', 'B930008K04Rik'], description='zinc finger, matrin type 1', other_designations='zinc finger matrin-type protein 1', map_location='X F1', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=133872121, end_position_on_the_genomic_accession=133909958, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    215705 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=215705, CurrentID=0, Status='live', Symbol='Arrdc1', Aliases=[], description='arrestin domain containing 1', other_designations='arrestin domain-containing protein 1|alpha-arrestin 1', map_location='2 A3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=24815364, end_position_on_the_genomic_accession=24825347, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    215707 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=215707, CurrentID=0, Status='live', Symbol='Ccdc92', Aliases=['D5Bwg0834e'], description='coiled-coil domain containing 92', other_designations='coiled-coil domain-containing protein 92', map_location='5 63.85 cM', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=124911496, end_position_on_the_genomic_accession=124939557, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    215708 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=215708, CurrentID=0, Status='live', Symbol='Miga1', Aliases=['A930038D06', 'C030011O14Rik', 'Fam73a', 'Mita1'], description='mitoguardin 1', other_designations='mitoguardin 1|family with sequence similarity 73, member A|protein FAM73A', map_location='3 H3', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=151979096, end_position_on_the_genomic_accession=152046073, orientation='minus', exon_count=18, OMIM=[], no_hdr0=''),
    215723 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=215723, CurrentID=0, Status='live', Symbol='Mfsd6l', Aliases=[], description='major facilitator superfamily domain containing 6-like', other_designations='major facilitator superfamily domain-containing protein 6-like', map_location='11 B3', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=68447012, end_position_on_the_genomic_accession=68449071, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    215728 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=215728, CurrentID=0, Status='live', Symbol='Ulbp3', Aliases=['9230019H11Rik'], description='UL16 binding protein 3', other_designations='uncharacterized protein LOC215728', map_location='10 A1', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=3069841, end_position_on_the_genomic_accession=3079546, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    215748 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=215748, CurrentID=0, Status='live', Symbol='Cnksr3', Aliases=['6820402C05', 'Magi1'], description='Cnksr family member 3', other_designations='connector enhancer of kinase suppressor of ras 3|CNK homolog protein 3|CNK3|connector enhancer of KSR 3|maguin-like protein|membrane associated guanylate kinase interacting protein-like 1', map_location='10 A1', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=7069061, end_position_on_the_genomic_accession=7162237, orientation='minus', exon_count=14, OMIM=[], no_hdr0=''),
    215751 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=215751, CurrentID=0, Status='live', Symbol='Ginm1', Aliases=[], description='glycoprotein integral membrane 1', other_designations='glycoprotein integral membrane protein 1', map_location='10 A1', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=7643711, end_position_on_the_genomic_accession=7656681, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    215772 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=215772, CurrentID=0, Status='live', Symbol='Adgb', Aliases=['9130014G24Rik'], description='androglobin', other_designations='androglobin|calpain-7-like protein', map_location='10 A1', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=10211447, end_position_on_the_genomic_accession=10350837, orientation='minus', exon_count=39, OMIM=[], no_hdr0=''),
    215789 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=215789, CurrentID=0, Status='live', Symbol='Phactr2', Aliases=[], description='phosphatase and actin regulator 2', other_designations='phosphatase and actin regulator 2', map_location='10 A2', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=13083461, end_position_on_the_genomic_accession=13350266, orientation='minus', exon_count=16, OMIM=[], no_hdr0=''),
    215798 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=215798, CurrentID=0, Status='live', Symbol='Adgrg6', Aliases=['1190004A11Rik', 'DREG', 'Gm222', 'Gpr126'], description='adhesion G protein-coupled receptor G6', other_designations='adhesion G-protein coupled receptor G6|G protein coupled receptor Gpr126|G-protein coupled receptor 126|developmentally regulated G-protein-coupled receptor|probable G-protein coupled receptor 126', map_location='10 A2', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=14278327, end_position_on_the_genomic_accession=14421467, orientation='minus', exon_count=26, OMIM=[], no_hdr0=''),
    215814 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=215814, CurrentID=0, Status='live', Symbol='Ccdc28a', Aliases=['1700009P13Rik'], description='coiled-coil domain containing 28A', other_designations='coiled-coil domain-containing protein 28A', map_location='10 A3', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=18089424, end_position_on_the_genomic_accession=18110940, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    215819 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=215819, CurrentID=0, Status='live', Symbol='Nhsl1', Aliases=['5730409E15Rik', 'A630035H13Rik', 'A730096F01', 'D10Bwg0940e', 'mKIAA1357'], description='NHS-like 1', other_designations='NHS-like protein 1', map_location='10 7.65 cM', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=18193419, end_position_on_the_genomic_accession=18409640, orientation='plus', exon_count=16, OMIM=[], no_hdr0=''),
    215821 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=215821, CurrentID=0, Status='live', Symbol='Arfgef3', Aliases=['9630004D11', 'B930094H20Rik', 'BIG3', 'D10Bwg1379e', 'mKIAA1244'], description='ARFGEF family member 3', other_designations='brefeldin A-inhibited guanine nucleotide-exchange protein 3', map_location='10 7.79 cM', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=18463759, end_position_on_the_genomic_accession=18619506, orientation='minus', exon_count=34, OMIM=[], no_hdr0=''),
    215854 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=215854, CurrentID=0, Status='live', Symbol='Taar5', Aliases=['Gm227', 'taR-5'], description='trace amine-associated receptor 5', other_designations='trace amine-associated receptor 5|mTaar5|trimethylamine receptor', map_location='10 A4', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=23846604, end_position_on_the_genomic_accession=23847617, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    215855 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=215855, CurrentID=0, Status='live', Symbol='Taar6', Aliases=['Gm228', 'taR-6'], description='trace amine-associated receptor 6', other_designations='trace amine-associated receptor 6', map_location='10 A4', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=23860507, end_position_on_the_genomic_accession=23861544, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    215856 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=215856, CurrentID=0, Status='live', Symbol='Taar7a', Aliases=['Gm229', 'taR-7a'], description='trace amine-associated receptor 7A', other_designations='trace amine-associated receptor 7a|mTaar7a', map_location='10 A4', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=23868303, end_position_on_the_genomic_accession=23869379, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    215859 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=215859, CurrentID=0, Status='live', Symbol='Taar8a', Aliases=['Gm230', 'taR-8a'], description='trace amine-associated receptor 8A', other_designations='trace amine-associated receptor 8a|mTaar8a', map_location='10 A4', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=23952398, end_position_on_the_genomic_accession=23953432, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    215866 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=215866, CurrentID=0, Status='live', Symbol='Gm29673', Aliases=[], description='predicted gene, 29673', other_designations='', map_location='', chromosome='10', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    215890 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=215890, CurrentID=0, Status='live', Symbol='Clvs2', Aliases=['A330019N05Rik', 'Rlbp1l2'], description='clavesin 2', other_designations='clavesin-2|retinaldehyde-binding protein 1-like 2|retinaldehyde-binding protein 1-like protein 2', map_location='10 A4- B1', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=33388282, end_position_on_the_genomic_accession=33500680, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    215895 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=215895, CurrentID=0, Status='live', Symbol='Sult3a2', Aliases=['EG215895', 'Gm4794'], description='sulfotransferase family 3A, member 2', other_designations='uncharacterized protein LOC215895', map_location='10 B1', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=33642420, end_position_on_the_genomic_accession=33662700, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    215900 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=215900, CurrentID=0, Status='live', Symbol='Calhm6', Aliases=['A630077B13Rik', 'Fam26f'], description='calcium homeostasis modulator family member 6', other_designations='calcium homeostasis modulator protein 6|family with sequence similarity 26, member F|protein FAM26F', map_location='10 B1', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=34002063, end_position_on_the_genomic_accession=34003968, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    215919 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=215919, CurrentID=0, Status='live', Symbol='Rfpl4b', Aliases=['100040915', 'Gm3037', 'Gm62'], description='ret finger protein-like 4B', other_designations='ret finger protein-like 4B|ret finger protein-like 4 pseudogene', map_location='10 B1', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=38696537, end_position_on_the_genomic_accession=38697775, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    215928 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=215928, CurrentID=0, Status='live', Symbol='Mfsd4b5', Aliases=['Naglt1c'], description='major facilitator superfamily domain containing 4B5', other_designations='sodium-dependent glucose transporter 1', map_location='10 B1', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=39834057, end_position_on_the_genomic_accession=39862642, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    215929 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=215929, CurrentID=0, Status='live', Symbol='Mfsd4b1', Aliases=['Naglt1a'], description='major facilitator superfamily domain containing 4B1', other_designations='sodium-dependent glucose transporter 1A|major facilitator superfamily domain-containing protein 4B1', map_location='10 B1', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=39877569, end_position_on_the_genomic_accession=39901264, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    215951 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=215951, CurrentID=0, Status='live', Symbol='Afg1l', Aliases=['CG8520', 'Lace1'], description='AFG1 like ATPase', other_designations='AFG1-like ATPase|lactation elevated 1|lactation elevated protein 1', map_location='10 22.88 cM', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=42188577, end_position_on_the_genomic_accession=42354561, orientation='minus', exon_count=16, OMIM=[], no_hdr0=''),
    215999 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=215999, CurrentID=0, Status='live', Symbol='Mcu', Aliases=['2010012O16Rik', 'C10orf42', 'Ccdc109a', 'D130073L02Rik', 'Gm64'], description='mitochondrial calcium uniporter', other_designations='calcium uniporter protein, mitochondrial|coiled-coil domain containing 109A', map_location='10 B4', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=59282806, end_position_on_the_genomic_accession=59453231, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    216001 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=216001, CurrentID=0, Status='live', Symbol='Micu1', Aliases=['C730016L05Rik', 'Calc', 'Cbara1'], description='mitochondrial calcium uptake 1', other_designations='calcium uptake protein 1, mitochondrial|calcium binding atopy-related autoantigen 1', map_location='10 B4', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=59538385, end_position_on_the_genomic_accession=59699956, orientation='plus', exon_count=14, OMIM=[], no_hdr0=''),
    216011 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=216011, CurrentID=0, Status='live', Symbol='Lrrc20', Aliases=[], description='leucine rich repeat containing 20', other_designations='leucine-rich repeat-containing protein 20', map_location='10 B4', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=61311579, end_position_on_the_genomic_accession=61418570, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    216019 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=216019, CurrentID=0, Status='live', Symbol='Hkdc1', Aliases=[], description='hexokinase domain containing 1', other_designations='hexokinase HKDC1|hexokinase domain-containing protein 1|putative hexokinase HKDC1', map_location='10 B4', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=62218916, end_position_on_the_genomic_accession=62259490, orientation='minus', exon_count=19, OMIM=[], no_hdr0=''),
    216021 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=216021, CurrentID=0, Status='live', Symbol='Stox1', Aliases=['4732470K04Rik', 'Gm63'], description='storkhead box 1', other_designations='storkhead-box protein 1', map_location='10 B4', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=62494822, end_position_on_the_genomic_accession=62561907, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    216028 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=216028, CurrentID=0, Status='live', Symbol='Lrrtm3', Aliases=['9630044H04Rik'], description='leucine rich repeat transmembrane neuronal 3', other_designations='leucine-rich repeat transmembrane neuronal protein 3', map_location='10 B4', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=63764276, end_position_on_the_genomic_accession=63926034, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    216033 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=216033, CurrentID=0, Status='live', Symbol='Ctnna3', Aliases=['4930429L08Rik', '4933408A16', 'Catna3', 'Vr22'], description='catenin (cadherin associated protein), alpha 3', other_designations='catenin alpha-3|alpha T-catenin|alpha-catenin-like protein|alphaT-catenin|cadherin-associated protein', map_location='10 B4- B5.1', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=63265877, end_position_on_the_genomic_accession=64841174, orientation='plus', exon_count=21, OMIM=[], no_hdr0=''),
    216036 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=216036, CurrentID=0, Status='live', Symbol='Gm4796', Aliases=['EG216036'], description='predicted gene 4796', other_designations='40S ribosomal protein S6-like', map_location='10 B5.1', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=65370429, end_position_on_the_genomic_accession=65371065, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    216049 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=216049, CurrentID=0, Status='live', Symbol='Zfp365', Aliases=['DBZ', 'Su48', 'Znf365', 'talanin'], description='zinc finger protein 365', other_designations='protein ZNF365|DISC1-binding zinc-finger protein', map_location='10 B5.1', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=67721935, end_position_on_the_genomic_accession=67748492, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    216080 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=216080, CurrentID=0, Status='live', Symbol='Ube2d1', Aliases=['UBCH5'], description='ubiquitin-conjugating enzyme E2D 1', other_designations='ubiquitin-conjugating enzyme E2 D1|(E3-independent) E2 ubiquitin-conjugating enzyme D1|E2 ubiquitin-conjugating enzyme D1|E2(17)KB 1|ubiquitin carrier protein D1|ubiquitin-conjugating enzyme E2(17)KB 1|ubiquitin-conjugating enzyme E2-17 kDa 1|ubiquitin-conjugating enzyme E2D 1, UBC4/5 homolog|ubiquitin-protein ligase D1', map_location='10 B5.3', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=71090810, end_position_on_the_genomic_accession=71121310, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    216119 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=216119, CurrentID=0, Status='live', Symbol='Ybey', Aliases=['1110068N23Rik', 'A130042E20Rik', 'C21orf57', 'ORF57', 'ORF66'], description='ybeY metallopeptidase', other_designations='endoribonuclease YbeY|putative metalloprotease C21orf57 homolog|putative ribonuclease|rRNA maturation factor homolog', map_location='10 C1', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=76295401, end_position_on_the_genomic_accession=76304948, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    216131 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=216131, CurrentID=0, Status='live', Symbol='Trappc10', Aliases=['B230307C21Rik', 'Gm870', 'Tmem1', 'b2b2416Clo', 'b2b2613Clo'], description='trafficking protein particle complex 10', other_designations='trafficking protein particle complex subunit 10|TRAPP subunit TMEM1|trafficking protein particle complex subunit TMEM1|transmembrane protein 1', map_location='10 39.72 cM', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=78021256, end_position_on_the_genomic_accession=78080479, orientation='minus', exon_count=23, OMIM=[], no_hdr0=''),
    216134 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=216134, CurrentID=0, Status='live', Symbol='Pdxk', Aliases=['2310036D04Rik'], description='pyridoxal (pyridoxine, vitamin B6) kinase', other_designations='pyridoxal kinase|pyridoxine kinase', map_location='10 39.72 cM', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=78272581, end_position_on_the_genomic_accession=78300782, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    216136 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=216136, CurrentID=0, Status='live', Symbol='Ilvbl', Aliases=['5830463I21'], description='ilvB (bacterial acetolactate synthase)-like', other_designations='2-hydroxyacyl-CoA lyase 2|acetolactate synthase-like protein|ilvB-like protein', map_location='10 39.72 cM', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=78410178, end_position_on_the_genomic_accession=78420336, orientation='plus', exon_count=18, OMIM=[], no_hdr0=''),
    216144 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=216144, CurrentID=0, Status='live', Symbol='Vmn2r81', Aliases=['EC1-V2R', 'EC1-VR2', 'V2rf2'], description='vomeronasal 2, receptor 81', other_designations='vomeronasal 2, receptor 81|EC1-V2R pheromone receptor', map_location='10 C1', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=79083611, end_position_on_the_genomic_accession=79130369, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    216148 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=216148, CurrentID=0, Status='live', Symbol='Shc2', Aliases=['6720466E06', 'SCK', 'ShcB', 'Sli'], description='SHC (Src homology 2 domain containing) transforming protein 2', other_designations='SHC-transforming protein 2|SH2 domain protein C2|SHC-transforming protein B|protein Sck|protein Sli|src homology 2 domain-containing-transforming protein C2', map_location='10 39.72 cM', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=79453768, end_position_on_the_genomic_accession=79473752, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    216150 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=216150, CurrentID=0, Status='live', Symbol='Cdc34', Aliases=['E2-CDC34', 'UBE2R1'], description='cell division cycle 34', other_designations='ubiquitin-conjugating enzyme E2 R1|(E3-independent) E2 ubiquitin-conjugating enzyme R1|E2 ubiquitin-conjugating enzyme R1|cell division cycle 34 homolog|ubiquitin-conjugating enzyme Cdc34|ubiquitin-conjugating enzyme E2-32 kDa complementing|ubiquitin-conjugating enzyme E2-CDC34|ubiquitin-protein ligase R1', map_location='10 39.72 cM', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=79518029, end_position_on_the_genomic_accession=79524232, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    216151 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=216151, CurrentID=0, Status='live', Symbol='Polrmt', Aliases=['1110018N15Rik', '4932416K13', 'mtRPOL'], description='polymerase (RNA) mitochondrial (DNA directed)', other_designations='DNA-directed RNA polymerase, mitochondrial|mitochondrial DNA-directed RNA polymerase', map_location='10 C1', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=79571951, end_position_on_the_genomic_accession=79582436, orientation='minus', exon_count=21, OMIM=[], no_hdr0=''),
    216152 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=216152, CurrentID=0, Status='live', Symbol='Plppr3', Aliases=['Lppr3', 'Prg2'], description='phospholipid phosphatase related 3', other_designations='phospholipid phosphatase-related protein type 3|PRG-2|inactive phospholipid phosphatase PLPPR3|lipid phosphate phosphatase-related protein type 3|plasticity related gene 2|plasticity-related gene 2 protein', map_location='10 C1', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=79696309, end_position_on_the_genomic_accession=79710948, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    216154 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=216154, CurrentID=0, Status='live', Symbol='Med16', Aliases=['95kDa', 'A630083L04', 'DRIP92', 'Thrap5', 'Trap95'], description='mediator complex subunit 16', other_designations='mediator of RNA polymerase II transcription subunit 16|thyroid hormone receptor associated protein 5|thyroid hormone receptor-associated protein complex 95 kDa component|thyroid hormone receptor-associated protein, 95-kD subunit|vitamin D3 receptor-interacting protein complex 92 kDa component', map_location='10 C1', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=79730540, end_position_on_the_genomic_accession=79744772, orientation='minus', exon_count=16, OMIM=[], no_hdr0=''),
    216156 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=216156, CurrentID=0, Status='live', Symbol='Wdr18', Aliases=['2310012I10Rik'], description='WD repeat domain 18', other_designations='WD repeat-containing protein 18', map_location='10 C1', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=79795964, end_position_on_the_genomic_accession=79805081, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    216157 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=216157, CurrentID=0, Status='live', Symbol='Tmem259', Aliases=['AC087114.7gm2', 'ORF61', 'R32184_3', 'mFLJ00277'], description='transmembrane protein 259', other_designations='membralin', map_location='10 C1', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=79812954, end_position_on_the_genomic_accession=79820159, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    216161 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=216161, CurrentID=0, Status='live', Symbol='Sbno2', Aliases=['F730040C21', 'Sno', 'Stno'], description='strawberry notch 2', other_designations='protein strawberry notch homolog 2|strawberry notch homolog 2', map_location='10 C1', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=79892826, end_position_on_the_genomic_accession=79941942, orientation='minus', exon_count=37, OMIM=[], no_hdr0=''),
    216166 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=216166, CurrentID=0, Status='live', Symbol='Plk5', Aliases=['6330514A18Rik'], description='polo like kinase 5', other_designations='inactive serine/threonine-protein kinase PLK5|PLK-5|serine/threonine-protein kinase PLK5', map_location='10 C1', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=80192293, end_position_on_the_genomic_accession=80201323, orientation='plus', exon_count=16, OMIM=[], no_hdr0=''),
    216169 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=216169, CurrentID=0, Status='live', Symbol='Abhd17a', Aliases=['1700013O15Rik', 'D10Bwg1364e', 'Fam108a'], description='abhydrolase domain containing 17A', other_designations='alpha/beta hydrolase domain-containing protein 17A|abhydrolase domain-containing protein 17A|abhydrolase domain-containing protein FAM108A|family with sequence similarity 108, member A|mFLJ00358 protein|protein ABHD17A', map_location='10 39.72 cM', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=80419483, end_position_on_the_genomic_accession=80426199, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    216177 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=216177, CurrentID=0, Status='live', Symbol='AU041133', Aliases=[], description='expressed sequence AU041133', other_designations='uncharacterized protein LOC216177', map_location='10 C1', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=81963847, end_position_on_the_genomic_accession=81989415, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    216188 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=216188, CurrentID=0, Status='live', Symbol='Aldh1l2', Aliases=['D330038I09Rik', 'mtFDH'], description='aldehyde dehydrogenase 1 family, member L2', other_designations='mitochondrial 10-formyltetrahydrofolate dehydrogenase|aldehyde dehydrogenase 1L2|aldehyde dehydrogenase family 1 member L2, mitochondrial|mitochondrial 10-FTHFDH|probable 10-formyltetrahydrofolate dehydrogenase ALDH1L2', map_location='10 C1', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=83320386, end_position_on_the_genomic_accession=83370008, orientation='minus', exon_count=24, OMIM=[], no_hdr0=''),
    216190 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=216190, CurrentID=0, Status='live', Symbol='Appl2', Aliases=['DIP13 beta', 'Dip3 beta', 'Dip3b'], description='adaptor protein, phosphotyrosine interaction, PH domain and leucine zipper containing 2', other_designations='DCC-interacting protein 13-beta|adapter protein containing PH domain, PTB domain and leucine zipper motif 2|dip13-beta', map_location='10 C1', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=83435897, end_position_on_the_genomic_accession=83484741, orientation='minus', exon_count=25, OMIM=[], no_hdr0=''),
    216197 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=216197, CurrentID=0, Status='live', Symbol='Ckap4', Aliases=['5630400A09Rik', 'CLIMP-63', 'P63'], description='cytoskeleton-associated protein 4', other_designations='cytoskeleton-associated protein 4|63 kDa membrane protein|63-kDa cytoskeleton-linking membrane protein', map_location='10 C1', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=84362169, end_position_on_the_genomic_accession=84369752, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    216198 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=216198, CurrentID=0, Status='live', Symbol='Tcp11l2', Aliases=['E430026E19Rik'], description='t-complex 11 (mouse) like 2', other_designations='T-complex protein 11-like protein 2', map_location='10 C1', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=84412811, end_position_on_the_genomic_accession=84450219, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    216225 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=216225, CurrentID=0, Status='live', Symbol='Slc5a8', Aliases=['Ait', 'SMCT'], description='solute carrier family 5 (iodide transporter), member 8', other_designations='sodium-coupled monocarboxylate transporter 1|electrogenic sodium monocarboxylate cotransporter|solute carrier family 5 member 8', map_location='10 C1', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=88721854, end_position_on_the_genomic_accession=88765377, orientation='plus', exon_count=15, OMIM=[], no_hdr0=''),
    216227 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=216227, CurrentID=0, Status='live', Symbol='Slc17a8', Aliases=['Vglut3', 'Vgt3'], description='solute carrier family 17 (sodium-dependent inorganic phosphate cotransporter), member 8', other_designations='vesicular glutamate transporter 3|solute carrier family 17 member 8', map_location='10 C2', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=89409882, end_position_on_the_genomic_accession=89457111, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    216233 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=216233, CurrentID=0, Status='live', Symbol='Socs2', Aliases=['8030460M17', 'CIS2', 'Cish2', 'D130043N08Rik', 'JAB', 'SOCS-2', 'SSI-2', 'hg'], description='suppressor of cytokine signaling 2', other_designations='suppressor of cytokine signaling 2|CIS-2|STAT-induced STAT inhibitor 2|cytokine inducible SH2-containing protein 2|cytokine-inducible SH2 protein 2', map_location='10 49.35 cM', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=95219765, end_position_on_the_genomic_accession=95253176, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    216238 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=216238, CurrentID=0, Status='live', Symbol='Eea1', Aliases=['A430109M19Rik', 'B230358H09Rik', 'ZFYVE2'], description='early endosome antigen 1', other_designations='early endosome antigen 1', map_location='10 C2', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=95776525, end_position_on_the_genomic_accession=95881380, orientation='plus', exon_count=31, OMIM=[], no_hdr0=''),
    216274 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=216274, CurrentID=0, Status='live', Symbol='Cep290', Aliases=['Nphp6', 'b2b1454Clo', 'b2b1752Clo'], description='centrosomal protein 290', other_designations='centrosomal protein of 290 kDa|Bardet-Biedl syndrome 14 protein homolog|nephrocystin-6', map_location='10 51.48 cM', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=100323410, end_position_on_the_genomic_accession=100411533, orientation='plus', exon_count=56, OMIM=[], no_hdr0=''),
    216285 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=216285, CurrentID=0, Status='live', Symbol='Alx1', Aliases=['C130005I02', 'Cart1'], description='ALX homeobox 1', other_designations='ALX homeobox protein 1|cartilage homeoprotein 1', map_location='10 53.56 cM', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=102843708, end_position_on_the_genomic_accession=102865501, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    216292 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=216292, CurrentID=0, Status='live', Symbol='Mettl25', Aliases=[], description='methyltransferase like 25', other_designations='probable methyltransferase-like protein 25|methyltransferase-like protein 25', map_location='10 D1', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=105599046, end_position_on_the_genomic_accession=105677246, orientation='minus', exon_count=21, OMIM=[], no_hdr0=''),
    216343 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=216343, CurrentID=0, Status='live', Symbol='Tph2', Aliases=['Ntph'], description='tryptophan hydroxylase 2', other_designations='tryptophan 5-hydroxylase 2|neuronal tryptophan hydroxylase|tryptophan 5-monooxygenase 2', map_location='10 D2', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=114914546, end_position_on_the_genomic_accession=115020927, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    216344 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=216344, CurrentID=0, Status='live', Symbol='Rab21', Aliases=['9630024B22'], description='RAB21, member RAS oncogene family', other_designations='ras-related protein Rab-21|rab-12', map_location='10 D2', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=115125767, end_position_on_the_genomic_accession=115151540, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    216345 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=216345, CurrentID=0, Status='live', Symbol='Zfc3h1', Aliases=['Ccdc131', 'Psrc2'], description='zinc finger, C3H1-type containing', other_designations='zinc finger C3H1 domain-containing protein|coiled-coil domain containing 131|proline/serine-rich coiled-coil 2', map_location='10 D2', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=115220691, end_position_on_the_genomic_accession=115268677, orientation='plus', exon_count=35, OMIM=[], no_hdr0=''),
    216350 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=216350, CurrentID=0, Status='live', Symbol='Tspan8', Aliases=['E330007O21Rik', 'Tm4sf3'], description='tetraspanin 8', other_designations='tetraspanin-8|transmembrane 4 superfamily member 3|tspan-8', map_location='10 D2', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=115652722, end_position_on_the_genomic_accession=115685798, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    216363 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=216363, CurrentID=0, Status='live', Symbol='Rab3ip', Aliases=['B230311A06', 'Gtpat12', 'Rabin3'], description='RAB3A interacting protein', other_designations='rab-3A-interacting protein|SSX2-interacting protein|gene trap PAT 12|rab3A-interacting protein|rabin-3', map_location='10 64.96 cM', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=116741685, end_position_on_the_genomic_accession=116786361, orientation='minus', exon_count=14, OMIM=[], no_hdr0=''),
    216393 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=216393, CurrentID=0, Status='live', Symbol='D930020B18Rik', Aliases=['1500017I17Rik'], description='RIKEN cDNA D930020B18 gene', other_designations='uncharacterized protein C12orf56 homolog', map_location='10 D2', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=121477006, end_position_on_the_genomic_accession=121530239, orientation='plus', exon_count=13, OMIM=[], no_hdr0=''),
    216394 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=216394, CurrentID=0, Status='live', Symbol='Gm4801', Aliases=['EG216394'], description='predicted gene 4801', other_designations='', map_location='10 D2', chromosome='10', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    216395 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=216395, CurrentID=0, Status='live', Symbol='Rxylt1', Aliases=['6330415D21Rik', 'Tmem5'], description='ribitol xylosyltransferase 1', other_designations='ribitol-5-phosphate xylosyltransferase 1|UDP-D-xylose:ribitol-5-phosphate beta1,4-xylosyltransferase|transmembrane protein 5', map_location='10 D2', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=121916844, end_position_on_the_genomic_accession=121933271, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    216438 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=216438, CurrentID=0, Status='live', Symbol='Marchf9', Aliases=['March9'], description='membrane associated ring-CH-type finger 9', other_designations='E3 ubiquitin-protein ligase MARCHF9|E3 ubiquitin-protein ligase MARCH9|MARCH-IX|RING-type E3 ubiquitin transferase MARCH9|RING-type E3 ubiquitin transferase MARCHF9|membrane-associated RING finger protein 9|membrane-associated RING-CH protein IX|membrane-associated ring finger (C3HC4) 9', map_location='10 D3', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=126891919, end_position_on_the_genomic_accession=126896053, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    216439 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=216439, CurrentID=0, Status='live', Symbol='Agap2', Aliases=['AGAP-2', 'Centg1', 'PIKE', 'cnt-g1', 'mKIAA0167'], description='ArfGAP with GTPase domain, ankyrin repeat and PH domain 2', other_designations='arf-GAP with GTPase, ANK repeat and PH domain-containing protein 2|centaurin, gamma 1|phosphatidylinositol 3-kinase enhancer', map_location='10 D3', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=126911154, end_position_on_the_genomic_accession=126929039, orientation='plus', exon_count=21, OMIM=[], no_hdr0=''),
    216440 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=216440, CurrentID=0, Status='live', Symbol='Os9', Aliases=['4632413K17Rik'], description='amplified in osteosarcoma', other_designations='protein OS-9|osteosarcoma amplified 9', map_location='10 D3', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=126928880, end_position_on_the_genomic_accession=126957029, orientation='minus', exon_count=15, OMIM=[], no_hdr0=''),
    216441 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=216441, CurrentID=0, Status='live', Symbol='Slc26a10', Aliases=['D630010I07'], description='solute carrier family 26, member 10', other_designations='solute carrier family 26 member 10', map_location='10 D3', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=127007262, end_position_on_the_genomic_accession=127016690, orientation='minus', exon_count=16, OMIM=[], no_hdr0=''),
    216443 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=216443, CurrentID=0, Status='live', Symbol='Mars1', Aliases=['Mars', 'Metrs', 'Mtrns'], description='methionine-tRNA synthetase 1', other_designations='methionine--tRNA ligase, cytoplasmic|methionine tRNA ligase|methionyl-tRNA synthetase, cytoplasmic', map_location='10 D3', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=127132090, end_position_on_the_genomic_accession=127147655, orientation='minus', exon_count=22, OMIM=[], no_hdr0=''),
    216445 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=216445, CurrentID=0, Status='live', Symbol='Arhgap9', Aliases=[], description='Rho GTPase activating protein 9', other_designations='rho GTPase-activating protein 9', map_location='10 D3', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=127157829, end_position_on_the_genomic_accession=127165816, orientation='plus', exon_count=18, OMIM=[], no_hdr0=''),
    216453 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=216453, CurrentID=0, Status='live', Symbol='Rdh19', Aliases=['RDH-S', 'RDH-S2', 'Rdhs'], description='retinol dehydrogenase 19', other_designations='retinol dehydrogenase similar protein 2', map_location='10 76.27 cM', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=127685797, end_position_on_the_genomic_accession=127697045, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    216454 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=216454, CurrentID=0, Status='live', Symbol='Rdh16f2', Aliases=['CRAD-L'], description='RDH16 family member 2', other_designations='cis-retinol/3alpha hydroxysterol short-chain dehydrogenase-like', map_location='10 D3', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=127702345, end_position_on_the_genomic_accession=127713188, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    216456 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=216456, CurrentID=0, Status='live', Symbol='Gls2', Aliases=['A330074B06Rik', 'GA', 'GLS', 'Lga'], description='glutaminase 2 (liver, mitochondrial)', other_designations='glutaminase liver isoform, mitochondrial|L-glutaminase|L-glutamine amidohydrolase|liver mitochondrial glutaminase', map_location='10 D3', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=128030504, end_position_on_the_genomic_accession=128045873, orientation='plus', exon_count=18, OMIM=[], no_hdr0=''),
    216459 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=216459, CurrentID=0, Status='live', Symbol='Myl6b', Aliases=['5730437E04Rik', 'MLC1SA'], description='myosin, light polypeptide 6B', other_designations='myosin light chain 6B|myosin light chain 1 slow a|smooth muscle and nonmuscle myosin light chain alkali 6B', map_location='10 D3', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=128330026, end_position_on_the_genomic_accession=128334554, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    216505 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=216505, CurrentID=0, Status='live', Symbol='Pik3ip1', Aliases=['1500004A08Rik', '5830455E04Rik', 'Crkd', 'Hgfl'], description='phosphoinositide-3-kinase interacting protein 1', other_designations='phosphoinositide-3-kinase-interacting protein 1|calcineurin-regulated kringle domain protein|calcineurin-regulated kringle domain-containing protein|kringle domain-containing protein HGFL', map_location='11 A1', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=3280731, end_position_on_the_genomic_accession=3292971, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    216516 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=216516, CurrentID=0, Status='live', Symbol='Ccdc157', Aliases=['4930562D19Rik', 'mKIAA1656'], description='coiled-coil domain containing 157', other_designations='coiled-coil domain-containing protein 157', map_location='11 A1', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=4091123, end_position_on_the_genomic_accession=4110999, orientation='minus', exon_count=14, OMIM=[], no_hdr0=''),
    216527 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=216527, CurrentID=0, Status='live', Symbol='Ccm2', Aliases=[], description='cerebral cavernous malformation 2', other_designations='cerebral cavernous malformations protein 2 homolog|cerebral cavernous malformation 2 homolog|malcavernin|osmosensing scaffold for MEKK3', map_location='11 A1', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=6496887, end_position_on_the_genomic_accession=6546761, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    216543 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=216543, CurrentID=0, Status='live', Symbol='Cep68', Aliases=['6030463E10Rik', 'Kiaa0582'], description='centrosomal protein 68', other_designations='centrosomal protein of 68 kDa', map_location='11 12.92 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=20177037, end_position_on_the_genomic_accession=20199424, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    216549 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=216549, CurrentID=0, Status='live', Symbol='Aftph', Aliases=[], description='aftiphilin', other_designations='aftiphilin', map_location='11 A3.1', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=20635084, end_position_on_the_genomic_accession=20691599, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    216551 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=216551, CurrentID=0, Status='live', Symbol='Lgalsl', Aliases=['1110067D22Rik', 'A530071M23', 'Grpa', 'Hspc159a', 'Lgalsl'], description='galectin like', other_designations='galectin-related protein|galectin-related protein A|lectin galactoside-binding-like protein A|lectin, galactoside binding-like', map_location='11 13.53 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=20773355, end_position_on_the_genomic_accession=20781916, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    216558 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=216558, CurrentID=0, Status='live', Symbol='Ugp2', Aliases=['UDPGP', 'UGPase'], description='UDP-glucose pyrophosphorylase 2', other_designations='UTP--glucose-1-phosphate uridylyltransferase|uridindiphosphoglucosepyrophosphorylase 2', map_location='11 13.89 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=21271126, end_position_on_the_genomic_accession=21321267, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    216560 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=216560, CurrentID=0, Status='live', Symbol='Wdpcp', Aliases=['Frtz', 'homolog-13'], description='WD repeat containing planar cell polarity effector', other_designations='WD repeat-containing and planar cell polarity effector protein fritz homolog|WD repeat-containing protein C2orf86 homolog|mFrtz', map_location='11 13.9 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=21521969, end_position_on_the_genomic_accession=21848686, orientation='plus', exon_count=26, OMIM=[], no_hdr0=''),
    216565 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=216565, CurrentID=0, Status='live', Symbol='Ehbp1', Aliases=['Flj21950', 'NACSIN'], description='EH domain binding protein 1', other_designations='EH domain-binding protein 1|DNA sequence AF424697', map_location='11 14.1 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=21955825, end_position_on_the_genomic_accession=22237086, orientation='minus', exon_count=27, OMIM=[], no_hdr0=''),
    216578 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=216578, CurrentID=0, Status='live', Symbol='Papolg', Aliases=['9630006B20Rik'], description='poly(A) polymerase gamma', other_designations="poly(A) polymerase gamma|PAP-gamma|SRP 3'-adenylating protein|SRP RNA 3'-adenylating enzyme|SRP RNA-adenylating enzyme|polynucleotide adenylyltransferase gamma|signal recognition particle RNA-adenylating enzyme", map_location='11 A3.2', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=23810145, end_position_on_the_genomic_accession=23845292, orientation='minus', exon_count=23, OMIM=[], no_hdr0=''),
    216613 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=216613, CurrentID=0, Status='live', Symbol='Ccdc85a', Aliases=[], description='coiled-coil domain containing 85A', other_designations='coiled-coil domain-containing protein 85A', map_location='11 A3.3', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=28335684, end_position_on_the_genomic_accession=28537234, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    216616 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=216616, CurrentID=0, Status='live', Symbol='Efemp1', Aliases=[], description='epidermal growth factor-containing fibulin-like extracellular matrix protein 1', other_designations='EGF-containing fibulin-like extracellular matrix protein 1|FIBL-3|fibulin-3', map_location='11 A3.3', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=28803154, end_position_on_the_genomic_accession=28876743, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    216618 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=216618, CurrentID=0, Status='live', Symbol='Cfap36', Aliases=['2300003H10', '4931428D14Rik', 'Ccdc104'], description='cilia and flagella associated protein 36', other_designations='cilia- and flagella-associated protein 36|coiled-coil domain containing 104|coiled-coil domain-containing protein 104', map_location='11 A3.3', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=29168912, end_position_on_the_genomic_accession=29197317, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    216622 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=216622, CurrentID=0, Status='live', Symbol='Fem1al', Aliases=['4931440F15Rik', 'Fem1ab'], description='fem-1 homolog A like', other_designations='protein fem-1 homolog A-B|FEM1-alpha-B|FEM1a-B', map_location='11 A3.3', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=29772395, end_position_on_the_genomic_accession=29775668, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    216635 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=216635, CurrentID=0, Status='live', Symbol='Hbq1a', Aliases=['A230090E05Rik', 'Gm876', 'Hbq1', 'Hbqt2'], description='hemoglobin, theta 1A', other_designations="hemoglobin, theta T2|Hbq1 3'-theta|hemoglobin, theta 1", map_location='11 A4', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=32250069, end_position_on_the_genomic_accession=32250873, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    216643 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=216643, CurrentID=0, Status='live', Symbol='Gabrp', Aliases=[], description='gamma-aminobutyric acid (GABA) A receptor, pi', other_designations='gamma-aminobutyric acid receptor subunit pi|GABA(A) receptor subunit pi', map_location='11 A4', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=33500781, end_position_on_the_genomic_accession=33528978, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    216705 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=216705, CurrentID=0, Status='live', Symbol='Clint1', Aliases=['C530049I24Rik', 'Enth', 'Epn4', 'F630206G17Rik'], description='clathrin interactor 1', other_designations='clathrin interactor 1|ENTH domain containing protein|enthoprotin|epsin 4|epsin-related protein|epsinR', map_location='11 B1.1', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=45742756, end_position_on_the_genomic_accession=45801452, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    216724 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=216724, CurrentID=0, Status='live', Symbol='Rufy1', Aliases=['3000002E04Rik', 'Rabip4', 'ZFYVE12'], description='RUN and FYVE domain containing 1', other_designations='RUN and FYVE domain-containing protein 1|FYVE-finger containing protein|Rab4a interacting protein|rab4-interacting protein', map_location='11 B1.3', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=50280113, end_position_on_the_genomic_accession=50322101, orientation='minus', exon_count=21, OMIM=[], no_hdr0=''),
    216725 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=216725, CurrentID=0, Status='live', Symbol='Adamts2', Aliases=['ADAM-TS 2', 'ADAM-TS2', 'ADAMTS-2', 'PC I-NP', 'PCINP', 'pNPI'], description='a disintegrin-like and metallopeptidase (reprolysin type) with thrombospondin type 1 motif, 2', other_designations='A disintegrin and metalloproteinase with thrombospondin motifs 2|a disintegrin and metalloproteinase with thrombospondin repeats|a disintegrin-like and metalloprotease (reprolysin type) with thrombospondin type 1 motif, 2|procollagen I/II amino propeptide-processing enzyme|procollagen N-endopeptidase|procollagen N-proteinase', map_location='11 B1.3', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=50492912, end_position_on_the_genomic_accession=50698400, orientation='plus', exon_count=22, OMIM=[], no_hdr0=''),
    216739 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=216739, CurrentID=0, Status='live', Symbol='Acsl6', Aliases=['A330035H04Rik', 'Facl6', 'LACS', 'Lacsl', 'mKIAA0837'], description='acyl-CoA synthetase long-chain family member 6', other_designations='long-chain-fatty-acid--CoA ligase 6|LACS 6|arachidonate--CoA ligase|fatty acid Coenzyme A ligase, long chain 6|long-chain acyl-CoA synthetase 6', map_location='11 32.13 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=54194580, end_position_on_the_genomic_accession=54255582, orientation='plus', exon_count=26, OMIM=[], no_hdr0=''),
    216742 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=216742, CurrentID=0, Status='live', Symbol='Fnip1', Aliases=['A730024A03Rik'], description='folliculin interacting protein 1', other_designations='folliculin-interacting protein 1', map_location='11 B1.3', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=54328071, end_position_on_the_genomic_accession=54409067, orientation='plus', exon_count=19, OMIM=[], no_hdr0=''),
    216749 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=216749, CurrentID=0, Status='live', Symbol='Nmur2', Aliases=['Nmu2r'], description='neuromedin U receptor 2', other_designations='neuromedin-U receptor 2|NMU-R2', map_location='11 B1.3', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=55915816, end_position_on_the_genomic_accession=55931813, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    216760 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=216760, CurrentID=0, Status='live', Symbol='Mfap3', Aliases=['2610509F16Rik', '2700079M14Rik'], description='microfibrillar-associated protein 3', other_designations='microfibril-associated glycoprotein 3|novel immunoglobulin domain containing protein', map_location='11 B1.3', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=57409478, end_position_on_the_genomic_accession=57424643, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    216766 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=216766, CurrentID=0, Status='live', Symbol='Gemin5', Aliases=['C330013N08'], description='gem nuclear organelle associated protein 5', other_designations='gem-associated protein 5', map_location='11 B1.3', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=58010827, end_position_on_the_genomic_accession=58059378, orientation='minus', exon_count=28, OMIM=[], no_hdr0=''),
    216767 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=216767, CurrentID=0, Status='live', Symbol='Mrpl22', Aliases=['E030011D16Rik', 'HSPC158', 'L22mt', 'MRP-L22', 'MRP-L25', 'Rpml25'], description='mitochondrial ribosomal protein L22', other_designations='39S ribosomal protein L22, mitochondrial', map_location='11 B1.3', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=58060837, end_position_on_the_genomic_accession=58070406, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    216781 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=216781, CurrentID=0, Status='live', Symbol='Trim58', Aliases=['Gm16', 'Gm1783'], description='tripartite motif-containing 58', other_designations='E3 ubiquitin-protein ligase TRIM58|RING-type E3 ubiquitin transferase TRIM58|tripartite motif-containing protein 58', map_location='11 B1.3', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=58531291, end_position_on_the_genomic_accession=58543230, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    216783 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=216783, CurrentID=0, Status='live', Symbol='Or2ak7', Aliases=['GA_x6K02T2NKPP-730312-729392', 'MOR285-4', 'MOR285-5', 'Olfr320', 'Olfr321-ps1'], description='olfactory receptor family 2 subfamily AK member 7', other_designations='olfactory receptor family 2 subfamily AK member 7|GA_x6K02T2NKPP-733777-732813|olfactory receptor 320|olfactory receptor 321, pseudogene 1|olfactory receptor GA_x6K02T2NKPP-730312-729392|olfactory receptor MOR285-4', map_location='11 B1.3', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=58574701, end_position_on_the_genomic_accession=58575621, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    216792 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=216792, CurrentID=0, Status='live', Symbol='Iba57', Aliases=['4930543L23Rik', 'A230051G13Rik', 'C1orf69'], description='IBA57 homolog, iron-sulfur cluster assembly', other_designations='putative transferase CAF17 homolog, mitochondrial|IBA57, iron-sulfur cluster assembly homolog|iron-sulfur cluster assembly factor homolog|putative transferase C1orf69 homolog, mitochondrial', map_location='11 B1.3', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=59046194, end_position_on_the_genomic_accession=59055391, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    216795 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=216795, CurrentID=0, Status='live', Symbol='Wnt9a', Aliases=['Wnt14', 'wnt-14'], description='wingless-type MMTV integration site family, member 9A', other_designations='protein Wnt-9a|wingless-type MMTV integration site 14|wingless-type MMTV integration site 9A', map_location='11 B1.3', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=59197675, end_position_on_the_genomic_accession=59224378, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    216797 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=216797, CurrentID=0, Status='live', Symbol='Prss38', Aliases=['Gm249', 'Mpn2'], description='protease, serine 38', other_designations='serine protease 38|marapsin-2|serine protease MPN2', map_location='11 B1.3', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=59262252, end_position_on_the_genomic_accession=59266504, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    216799 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=216799, CurrentID=0, Status='live', Symbol='Nlrp3', Aliases=['AGTAVPRL', 'AII/AVP', 'Cias1', 'FCAS', 'FCU', 'MWS', 'Mmig1', 'NALP3', 'Pypaf1'], description='NLR family, pyrin domain containing 3', other_designations='NACHT, LRR and PYD domains-containing protein 3|NACHT/LRR/pyrin domain-containing protein 3|PYRIN-containing APAF1-like protein 1|cold autoinflammatory syndrome 1 protein homolog|cryopyrin|mast cell maturation-associated-inducible protein 1', map_location='11 B1.3', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=59432395, end_position_on_the_genomic_accession=59457781, orientation='plus', exon_count=14, OMIM=[], no_hdr0=''),
    216805 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=216805, CurrentID=0, Status='live', Symbol='Flcn', Aliases=['B430214A04Rik', 'Bhd', 'FLCL'], description='folliculin', other_designations='folliculin|birt-Hogg-Dube syndrome protein homolog', map_location='11 B1.3', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=59682234, end_position_on_the_genomic_accession=59706138, orientation='minus', exon_count=15, OMIM=[], no_hdr0=''),
    216810 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=216810, CurrentID=0, Status='live', Symbol='Tom1l2', Aliases=['2900016I08Rik', 'A730055F12Rik', 'Srebf1'], description='target of myb1-like 2 (chicken)', other_designations='TOM1-like protein 2|myb1-like protein 2|target of Myb-like protein 2', map_location='11 B2', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=60114622, end_position_on_the_genomic_accession=60243766, orientation='minus', exon_count=22, OMIM=[], no_hdr0=''),
    216818 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=216818, CurrentID=0, Status='live', Symbol='Gm4802', Aliases=['EG216818'], description='predicted gene 4802', other_designations='ubiquitin|ubiqutin subunit 1', map_location='16 B5', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=49232613, end_position_on_the_genomic_accession=49233050, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    216820 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=216820, CurrentID=0, Status='live', Symbol='Dhrs7b', Aliases=['PexRAP'], description='dehydrogenase/reductase (SDR family) member 7B', other_designations='dehydrogenase/reductase SDR family member 7B|short-chain dehydrogenase/reductase family 32C member 1', map_location='11 B2', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=60721457, end_position_on_the_genomic_accession=60749249, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    216821 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=216821, CurrentID=0, Status='live', Symbol='Tmem11', Aliases=['5730466P16Rik'], description='transmembrane protein 11', other_designations='transmembrane protein 11, mitochondrial', map_location='11 B2', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=60755278, end_position_on_the_genomic_accession=60769864, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    216825 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=216825, CurrentID=0, Status='live', Symbol='Usp22', Aliases=[], description='ubiquitin specific peptidase 22', other_designations='ubiquitin carboxyl-terminal hydrolase 22|deubiquitinating enzyme 22|ubiquitin specific protease 22|ubiquitin thioesterase 22|ubiquitin thiolesterase 22|ubiquitin-specific-processing protease 22', map_location='11 B2', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=61042607, end_position_on_the_genomic_accession=61065885, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    216829 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=216829, CurrentID=0, Status='live', Symbol='Mmgt2', Aliases=[], description='membrane magnesium transporter 2', other_designations='membrane magnesium transporter 2', map_location='11 B2', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=62538999, end_position_on_the_genomic_accession=62557185, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    216831 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=216831, CurrentID=0, Status='live', Symbol='Arhgap44', Aliases=['6330543G20', 'Rich2'], description='Rho GTPase activating protein 44', other_designations='rho GTPase-activating protein 44|RICH-2|Rho GTPase-activating protein RICH2|Rho-type GTPase-activating protein RICH2|RhoGAP interacting with CIP4 homologs protein 2', map_location='11 B3', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=64892865, end_position_on_the_genomic_accession=65053817, orientation='minus', exon_count=24, OMIM=[], no_hdr0=''),
    216835 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=216835, CurrentID=0, Status='live', Symbol='Usp43', Aliases=[], description='ubiquitin specific peptidase 43', other_designations='ubiquitin carboxyl-terminal hydrolase 43|deubiquitinating enzyme 43|ubiquitin thioesterase 43|ubiquitin thiolesterase 43|ubiquitin-specific-processing protease 43', map_location='11 B3', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=67745349, end_position_on_the_genomic_accession=67812979, orientation='minus', exon_count=17, OMIM=[], no_hdr0=''),
    216846 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=216846, CurrentID=0, Status='live', Symbol='Cntrob', Aliases=['9830165K03Rik', 'Lip8', 'Nip2'], description='centrobin, centrosomal BRCA2 interacting protein', other_designations='centrobin|LYST-interacting protein 8|centrosomal BRCA2-interacting protein', map_location='11 B3', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=69188735, end_position_on_the_genomic_accession=69214720, orientation='minus', exon_count=19, OMIM=[], no_hdr0=''),
    216848 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=216848, CurrentID=0, Status='live', Symbol='Chd3', Aliases=['2600010P09Rik', 'Chd7', 'Prp7', 'Prp9-1'], description='chromodomain helicase DNA binding protein 3', other_designations='chromodomain-helicase-DNA-binding protein 3|Mi-2 alpha', map_location='11 B3', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=69234099, end_position_on_the_genomic_accession=69260325, orientation='minus', exon_count=42, OMIM=[], no_hdr0=''),
    216850 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=216850, CurrentID=0, Status='live', Symbol='Kdm6b', Aliases=['1700064E03Rik', 'Jmjd3'], description='KDM1 lysine (K)-specific demethylase 6B', other_designations='lysine-specific demethylase 6B|[histone H3]-trimethyl-L-lysine(27) demethylase 6B|jmjC domain-containing protein 3|jumonji domain containing 3|jumonji domain-containing protein 3', map_location='11 B3', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=69289334, end_position_on_the_genomic_accession=69311188, orientation='minus', exon_count=32, OMIM=[], no_hdr0=''),
    216853 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=216853, CurrentID=0, Status='live', Symbol='Wrap53', Aliases=['Wdr79'], description='WD repeat containing, antisense to Trp53', other_designations='telomerase Cajal body protein 1|WD repeat containing, antisense to TP53|WD repeat domain 79|WD repeat-containing protein 79|WD repeat-containing protein WRAP53|WD40 repeat-containing protein antisense to TP53 gene homolog|WD40 repeat-containing protein encoded by RNA antisense to p53', map_location='11 B3', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=69452580, end_position_on_the_genomic_accession=69471076, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    216856 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=216856, CurrentID=0, Status='live', Symbol='Nlgn2', Aliases=['NL2', 'NLG2'], description='neuroligin 2', other_designations='neuroligin-2|ortholog of human and rat neuroligin 2 NLGN2', map_location='11 B3', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=69713949, end_position_on_the_genomic_accession=69728610, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    216858 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=216858, CurrentID=0, Status='live', Symbol='Kctd11', Aliases=['Ren'], description='potassium channel tetramerisation domain containing 11', other_designations='BTB/POZ domain-containing protein KCTD11|KCASH1 protein|RING-type E3 ubiquitin transferase KCTD11|RING-type E3 ubiquitin transferase subunit KCTD11|potassium channel tetramerization domain-containing protein 11|retinoic acid, EGF, and NGF upregulated', map_location='11 B3', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=69769090, end_position_on_the_genomic_accession=69771811, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    216859 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=216859, CurrentID=0, Status='live', Symbol='Acap1', Aliases=['Centb1'], description='ArfGAP with coiled-coil, ankyrin repeat and PH domains 1', other_designations='arf-GAP with coiled-coil, ANK repeat and PH domain-containing protein 1|centaurin, beta 1|cnt-b1', map_location='11 B3', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=69772393, end_position_on_the_genomic_accession=69786390, orientation='minus', exon_count=23, OMIM=[], no_hdr0=''),
    216860 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=216860, CurrentID=0, Status='live', Symbol='Neurl4', Aliases=[], description='neuralized E3 ubiquitin protein ligase 4', other_designations='neuralized-like protein 4|neuralized homolog 4', map_location='11 B3', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=69792545, end_position_on_the_genomic_accession=69804650, orientation='plus', exon_count=29, OMIM=[], no_hdr0=''),
    216864 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=216864, CurrentID=0, Status='live', Symbol='Mgl2', Aliases=['CD301b'], description='macrophage galactose N-acetyl-galactosamine specific lectin 2', other_designations='macrophage galactose N-acetyl-galactosamine specific lectin 2|macrophage galactose-type C-type lectin 2', map_location='11 B3', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=70020953, end_position_on_the_genomic_accession=70028368, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    216867 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=216867, CurrentID=0, Status='live', Symbol='Slc16a11', Aliases=['MCT 11', 'MNCb-2717'], description='solute carrier family 16 (monocarboxylic acid transporters), member 11', other_designations='monocarboxylate transporter 11|novel RNA polymerase Rpb1 C-terminal repeat domain containing protein|solute carrier family 16 member 11', map_location='11 B3', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=70104713, end_position_on_the_genomic_accession=70107240, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    216869 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=216869, CurrentID=0, Status='live', Symbol='Arrb2', Aliases=['Arr3'], description='arrestin, beta 2', other_designations='beta-arrestin-2|arrestin 3|beta arr2', map_location='11 42.99 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=70323051, end_position_on_the_genomic_accession=70331654, orientation='plus', exon_count=15, OMIM=[], no_hdr0=''),
    216871 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=216871, CurrentID=0, Status='live', Symbol='Gltpd2', Aliases=['C730027E14Rik'], description='glycolipid transfer protein domain containing 2', other_designations='glycolipid transfer protein domain-containing protein 2', map_location='11 B3', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=70410035, end_position_on_the_genomic_accession=70411562, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    216873 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=216873, CurrentID=0, Status='live', Symbol='Spag7', Aliases=['5730443G10', 'ACRP', 'FSA-1', 'Fsa1l'], description='sperm associated antigen 7', other_designations='sperm-associated antigen 7', map_location='11 43.21 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=70554595, end_position_on_the_genomic_accession=70560242, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    216874 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=216874, CurrentID=0, Status='live', Symbol='Camta2', Aliases=['Kiaa0909-hp', 'mKIAA0909'], description='calmodulin binding transcription activator 2', other_designations='calmodulin-binding transcription activator 2', map_location='11 43.21 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=70560288, end_position_on_the_genomic_accession=70578966, orientation='minus', exon_count=24, OMIM=[], no_hdr0=''),
    216877 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=216877, CurrentID=0, Status='live', Symbol='Dhx33', Aliases=['3110057P17Rik', '9430096J02Rik', 'Ddx33'], description='DEAH (Asp-Glu-Ala-His) box polypeptide 33', other_designations='ATP-dependent RNA helicase DHX33|DEAD/H (Asp-Glu-Ala-Asp/His) box polypeptide 33|DEAH box protein 33|putative ATP-dependent RNA helicase DHX33', map_location='11 B4', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=70874917, end_position_on_the_genomic_accession=70895258, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    216881 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=216881, CurrentID=0, Status='live', Symbol='Wscd1', Aliases=['mKIAA0523'], description='WSC domain containing 1', other_designations='WSC domain-containing protein 1', map_location='11 B4', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=71640719, end_position_on_the_genomic_accession=71680475, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    216892 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=216892, CurrentID=0, Status='live', Symbol='Spns2', Aliases=[], description='SPNS lysolipid transporter 2, sphingosine-1-phosphate', other_designations='sphingosine-1-phosphate transporter SPNS2|protein spinster homolog 2|spinster homolog 2|spinster-like protein|spinster2', map_location='11 B4', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=72342464, end_position_on_the_genomic_accession=72380797, orientation='minus', exon_count=14, OMIM=[], no_hdr0=''),
    216961 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=216961, CurrentID=0, Status='live', Symbol='Coro6', Aliases=[], description='coronin 6', other_designations='coronin-6|clipin E|coronin 6/clipin E type D|coronin, actin binding protein 6|coronin-like protein E', map_location='11 B5', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=77353149, end_position_on_the_genomic_accession=77361310, orientation='plus', exon_count=13, OMIM=[], no_hdr0=''),
    216963 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=216963, CurrentID=0, Status='live', Symbol='Git1', Aliases=['Cat-1', 'p95Cat'], description='GIT ArfGAP 1', other_designations='ARF GTPase-activating protein GIT1|ARF GAP GIT1|G protein-coupled receptor kinase-associated ADP ribosylation factor GTPase-activating protein|G protein-coupled receptor kinase-interactor 1|GRK-interacting protein 1', map_location='11 B5', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=77384114, end_position_on_the_genomic_accession=77398600, orientation='plus', exon_count=20, OMIM=[], no_hdr0=''),
    216964 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=216964, CurrentID=0, Status='live', Symbol='Trp53i13', Aliases=['2410019G02Rik', 'Tp53i13'], description='transformation related protein 53 inducible protein 13', other_designations='tumor protein p53-inducible protein 13', map_location='11 B5', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=77398925, end_position_on_the_genomic_accession=77404214, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    216965 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=216965, CurrentID=0, Status='live', Symbol='Taok1', Aliases=['2810468K05Rik', 'D130018F14Rik', 'Map3k16', 'Markk', 'Psk2'], description='TAO kinase 1', other_designations='serine/threonine-protein kinase TAO1|serine/threonine protein kinase TAO1 homolog|thousand and one amino acid protein 1', map_location='11 B5', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=77419988, end_position_on_the_genomic_accession=77516185, orientation='minus', exon_count=24, OMIM=[], no_hdr0=''),
    216971 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=216971, CurrentID=0, Status='live', Symbol='Fam222b', Aliases=['9630020I17Rik'], description='family with sequence similarity 222, member B', other_designations='protein FAM222B|uncharacterized protein C17orf63 homolog', map_location='11 B5', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=77985516, end_position_on_the_genomic_accession=78048165, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    216974 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=216974, CurrentID=0, Status='live', Symbol='Proca1', Aliases=['4933404M19Rik'], description='protein interacting with cyclin A1', other_designations='protein PROCA1', map_location='11 B5', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=78083086, end_position_on_the_genomic_accession=78096589, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    216976 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=216976, CurrentID=0, Status='live', Symbol='Rskr', Aliases=['Sgk494'], description='ribosomal protein S6 kinase related', other_designations='ribosomal protein S6 kinase-related protein|sugen kinase 494', map_location='11 B5', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=78181580, end_position_on_the_genomic_accession=78187631, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    216984 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=216984, CurrentID=0, Status='live', Symbol='Evi2b', Aliases=['Evi-2', 'Evi2'], description='ecotropic viral integration site 2b', other_designations='protein EVI2B|EVI-2B|ecotropic viral integration site 2B protein', map_location='11 B5', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=79404211, end_position_on_the_genomic_accession=79414588, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    216987 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=216987, CurrentID=0, Status='live', Symbol='Utp6', Aliases=['4732497O03Rik', 'HCA66'], description='UTP6 small subunit processome component', other_designations='U3 small nucleolar RNA-associated protein 6 homolog|UTP6, small subunit (SSU) processome component, homolog|hepatocellular carcinoma-associated antigen 66|multiple hat domains protein', map_location='11 47.29 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=79824782, end_position_on_the_genomic_accession=79853213, orientation='minus', exon_count=19, OMIM=[], no_hdr0=''),
    216991 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=216991, CurrentID=0, Status='live', Symbol='Adap2', Aliases=['Centa2'], description='ArfGAP with dual PH domains 2', other_designations='arf-GAP with dual PH domain-containing protein 2|centaurin, alpha 2|cnt-a2', map_location='11 47.56 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=80044869, end_position_on_the_genomic_accession=80071449, orientation='plus', exon_count=13, OMIM=[], no_hdr0=''),
    217011 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=217011, CurrentID=0, Status='live', Symbol='Nle1', Aliases=['Nle', 'l11Jus1', 'l11Jus4'], description='notchless homolog 1', other_designations='notchless protein homolog 1|Notchless gene homolog|novel WD40 repeat containing protein', map_location='11 C', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=82791594, end_position_on_the_genomic_accession=82799272, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    217012 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=217012, CurrentID=0, Status='live', Symbol='Unc45b', Aliases=['Cmya4', 'D230041A13Rik', 'UNC-45B', 'Unc45'], description='unc-45 myosin chaperone B', other_designations='protein unc-45 homolog B|cardiomyopathy associated 4|striated muscle UNC45|unc-45 homolog B', map_location='11 C', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=82802079, end_position_on_the_genomic_accession=82834232, orientation='plus', exon_count=20, OMIM=[], no_hdr0=''),
    217026 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=217026, CurrentID=0, Status='live', Symbol='Heatr6', Aliases=['2700008B19Rik'], description='HEAT repeat containing 6', other_designations='HEAT repeat-containing protein 6', map_location='11 C', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=83644463, end_position_on_the_genomic_accession=83674580, orientation='plus', exon_count=20, OMIM=[], no_hdr0=''),
    217030 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=217030, CurrentID=0, Status='live', Symbol='Synrg', Aliases=['Ap1gbp1', 'SYNG'], description='synergin, gamma', other_designations='synergin gamma|AP1 gamma subunit binding protein 1', map_location='11 C', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=83855217, end_position_on_the_genomic_accession=83935404, orientation='plus', exon_count=24, OMIM=[], no_hdr0=''),
    217031 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=217031, CurrentID=0, Status='live', Symbol='Tada2a', Aliases=['D030022J10Rik', 'Tada2l'], description='transcriptional adaptor 2A', other_designations='transcriptional adapter 2-alpha|ADA2-like protein', map_location='11 C', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=83969746, end_position_on_the_genomic_accession=84020466, orientation='minus', exon_count=17, OMIM=[], no_hdr0=''),
    217038 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=217038, CurrentID=0, Status='live', Symbol='Mrm1', Aliases=['A530065E19Rik'], description='mitochondrial rRNA methyltransferase 1', other_designations="rRNA methyltransferase 1, mitochondrial|16S rRNA (guanosine(1145)-2'-O)-methyltransferase|16S rRNA [Gm1145] 2'-O-methyltransferase|mitochondrial large ribosomal RNA ribose methylase|mitochondrial rRNA methyltransferase 1 homolog", map_location='11 C', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=84703887, end_position_on_the_genomic_accession=84710341, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    217039 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=217039, CurrentID=0, Status='live', Symbol='Ggnbp2', Aliases=['D330017P12Rik', 'DIF-3', 'Zfp403'], description='gametogenetin binding protein 2', other_designations='gametogenetin-binding protein 2|dioxin inducible factor 3|gametogenin binding protein 2|zinc finger protein 403', map_location='11 C', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=84723187, end_position_on_the_genomic_accession=84761668, orientation='minus', exon_count=16, OMIM=[], no_hdr0=''),
    217057 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=217057, CurrentID=0, Status='live', Symbol='Ptrh2', Aliases=['A230072I16Rik', 'Bit1', 'CGI-147', 'PTH 2'], description='peptidyl-tRNA hydrolase 2', other_designations='peptidyl-tRNA hydrolase 2, mitochondrial', map_location='11 C', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=86574900, end_position_on_the_genomic_accession=86583283, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    217066 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=217066, CurrentID=0, Status='live', Symbol='Elobl', Aliases=['Gm15698', 'Tceb2l'], description='elongin B-like', other_designations='elongin B-like|transcription elongation factor B (SIII), polypeptide 2 (18 kDa, elongin B),-like|transcription elongation factor B (SIII), polypeptide 2 pseudogene', map_location='11 C', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=88855484, end_position_on_the_genomic_accession=88857782, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    217069 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=217069, CurrentID=0, Status='live', Symbol='Trim25', Aliases=['EFP', 'Zfp147'], description='tripartite motif-containing 25', other_designations='E3 ubiquitin/ISG15 ligase TRIM25|RING-type E3 ubiquitin transferase TRIM25|estrogen-responsive finger protein|tripartite motif protein 25|tripartite motif-containing protein 25|ubiquitin/ISG15-conjugating enzyme TRIM25|zinc finger protein 147', map_location='11 C', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=88890194, end_position_on_the_genomic_accession=88911119, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    217071 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=217071, CurrentID=0, Status='live', Symbol='Gm525', Aliases=[], description='predicted gene 525', other_designations='uncharacterized protein C17orf67 homolog|novel transcript', map_location='11 C', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=88957346, end_position_on_the_genomic_accession=88983890, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    217082 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=217082, CurrentID=0, Status='live', Symbol='Hlf', Aliases=['E230015K02Rik'], description='hepatic leukemia factor', other_designations='hepatic leukemia factor', map_location='11 55.03 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=90227361, end_position_on_the_genomic_accession=90281743, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    217109 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=217109, CurrentID=0, Status='live', Symbol='Utp18', Aliases=['6230425C22Rik', '6430513M13', 'Wdr50'], description='UTP18 small subunit processome component', other_designations='U3 small nucleolar RNA-associated protein 18 homolog|UTP18, small subunit (SSU) processome component, homolog|WD repeat domain 50|WD repeat-containing protein 50', map_location='11 D', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=93750069, end_position_on_the_genomic_accession=93776592, orientation='minus', exon_count=14, OMIM=[], no_hdr0=''),
    217116 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=217116, CurrentID=0, Status='live', Symbol='Spata20', Aliases=['Tisp78'], description='spermatogenesis associated 20', other_designations='spermatogenesis-associated protein 20|sperm protein SSP411|sperm-specific protein 411|ssp411|transcript increased in spermiogenesis 78 protein', map_location='11 D', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=94369730, end_position_on_the_genomic_accession=94376136, orientation='minus', exon_count=16, OMIM=[], no_hdr0=''),
    217119 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=217119, CurrentID=0, Status='live', Symbol='Xylt2', Aliases=['E030002B02Rik', 'XT-II', 'XT2', 'xylT-II'], description='xylosyltransferase II', other_designations='xylosyltransferase 2|peptide O-xylosyltransferase 2', map_location='11 D', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=94554671, end_position_on_the_genomic_accession=94568341, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    217122 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=217122, CurrentID=0, Status='live', Symbol='Gm11545', Aliases=['A430060F13Rik'], description='predicted gene 11545', other_designations='Transmembrane protein 92-like|uncharacterized protein LOC217122', map_location='11 D', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=94645955, end_position_on_the_genomic_accession=94652023, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    217124 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=217124, CurrentID=0, Status='live', Symbol='Ppp1r9b', Aliases=['SPL', 'Spn'], description='protein phosphatase 1, regulatory subunit 9B', other_designations='neurabin-2|neurabin-II|spinophilin', map_location='11 D', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=94882038, end_position_on_the_genomic_accession=94897724, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    217125 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=217125, CurrentID=0, Status='live', Symbol='Samd14', Aliases=[], description='sterile alpha motif domain containing 14', other_designations='sterile alpha motif domain-containing protein 14|SAM domain-containing protein 14', map_location='11 D', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=94900213, end_position_on_the_genomic_accession=94916913, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    217127 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=217127, CurrentID=0, Status='live', Symbol='Kat7', Aliases=['Hbo1', 'Hboa', 'Myst2'], description='K(lysine) acetyltransferase 7', other_designations='histone acetyltransferase KAT7|MOZ, YBF2/SAS3, SAS2 and TIP60 protein 2|MYST histone acetyltransferase 2|histone acetyltransferase MYST2|histone acetyltransferase binding to ORC1|lysine acetyltransferase 7', map_location='11 D', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=95162679, end_position_on_the_genomic_accession=95201085, orientation='minus', exon_count=16, OMIM=[], no_hdr0=''),
    217138 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=217138, CurrentID=0, Status='live', Symbol='Prr15l', Aliases=['Atad4', 'E230006A12Rik'], description='proline rich 15-like', other_designations='proline-rich protein 15-like protein|ATPase family, AAA domain containing 4', map_location='11 D', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=96816987, end_position_on_the_genomic_accession=96826474, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    217140 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=217140, CurrentID=0, Status='live', Symbol='Scrn2', Aliases=['D11Moh48', 'SES2'], description='secernin 2', other_designations='secernin-2', map_location='11 60.62 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=96920717, end_position_on_the_genomic_accession=96924786, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    217143 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=217143, CurrentID=0, Status='live', Symbol='Gpr179', Aliases=['5330439C02Rik', 'Gpr158l1'], description='G protein-coupled receptor 179', other_designations='probable G-protein coupled receptor 179|GPR158-like 1 receptor', map_location='11 D', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=97222935, end_position_on_the_genomic_accession=97243182, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    217149 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=217149, CurrentID=0, Status='live', Symbol='Cisd3', Aliases=['Mel-13', 'Mel13'], description='CDGSH iron sulfur domain 3', other_designations='CDGSH iron-sulfur domain-containing protein 3, mitochondrial|melanoma nuclear protein 13', map_location='11 D', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=97576291, end_position_on_the_genomic_accession=97579451, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    217151 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=217151, CurrentID=0, Status='live', Symbol='Arl5c', Aliases=['Arl12'], description='ADP-ribosylation factor-like 5C', other_designations='ADP-ribosylation factor-like protein 5C|ADP-ribosylation factor-like 12|ADP-ribosylation factor-like 5C protein|ADP-ribosylation factor-like protein 12', map_location='11 D', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=97880404, end_position_on_the_genomic_accession=97887109, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    217154 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=217154, CurrentID=0, Status='live', Symbol='Stac2', Aliases=['24b2', '24b2/STAC2'], description='SH3 and cysteine rich domain 2', other_designations='SH3 and cysteine-rich domain-containing protein 2|SRC homology 3 and cysteine-rich domain-containing protein 2', map_location='11 D', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=97927449, end_position_on_the_genomic_accession=97944288, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    217166 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=217166, CurrentID=0, Status='live', Symbol='Nr1d1', Aliases=['A530070C09Rik'], description='nuclear receptor subfamily 1, group D, member 1', other_designations='nuclear receptor subfamily 1 group D member 1|EAR-1|REV-ERBalpha|Rev-ErbA-alpha protein|V-erbA-related protein 1|nuclear receptor protein|orphan nuclear receptor|rev-erb alpha|rev-erbA alpha', map_location='11 D', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=98658758, end_position_on_the_genomic_accession=98666233, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    217169 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=217169, CurrentID=0, Status='live', Symbol='Tns4', Aliases=['9930017A07Rik', 'Cten'], description='tensin 4', other_designations='tensin-4', map_location='11 D', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=98956504, end_position_on_the_genomic_accession=98980132, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    217194 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=217194, CurrentID=0, Status='live', Symbol='Klhl11', Aliases=[], description='kelch-like 11', other_designations='kelch-like protein 11', map_location='11 D', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=100347948, end_position_on_the_genomic_accession=100363608, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    217198 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=217198, CurrentID=0, Status='live', Symbol='Plekhh3', Aliases=[], description='pleckstrin homology domain containing, family H (with MyTH4 domain) member 3', other_designations='pleckstrin homology domain-containing family H member 3|PH domain-containing family H member 3', map_location='11 D', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=101053505, end_position_on_the_genomic_accession=101062205, orientation='minus', exon_count=14, OMIM=[], no_hdr0=''),
    217201 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=217201, CurrentID=0, Status='live', Symbol='Rundc1', Aliases=['D930024B17'], description='RUN domain containing 1', other_designations='RUN domain-containing protein 1', map_location='11 D', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=101315910, end_position_on_the_genomic_accession=101326492, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    217203 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=217203, CurrentID=0, Status='live', Symbol='Tmem106a', Aliases=['0610008L10Rik'], description='transmembrane protein 106A', other_designations='transmembrane protein 106A', map_location='11 D', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=101473068, end_position_on_the_genomic_accession=101482612, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    217207 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=217207, CurrentID=0, Status='live', Symbol='Dhx8', Aliases=['Ddx8', 'mDEAH6', 'mKIAA4096'], description='DEAH (Asp-Glu-Ala-His) box polypeptide 8', other_designations='ATP-dependent RNA helicase DHX8|DEAD (aspartate-glutamate-alanine-aspartate) box polypeptide 8|DEAH box protein 8|RNA helicase', map_location='11 D', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=101623782, end_position_on_the_genomic_accession=101658184, orientation='plus', exon_count=23, OMIM=[], no_hdr0=''),
    217212 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=217212, CurrentID=0, Status='live', Symbol='Pyy', Aliases=[], description='peptide YY', other_designations='peptide YY|Peptide tyrosine tyrosine', map_location='11 D', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=101997502, end_position_on_the_genomic_accession=101998658, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    217214 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=217214, CurrentID=0, Status='live', Symbol='Nags', Aliases=['1700120E20Rik', 'argA'], description='N-acetylglutamate synthase', other_designations='N-acetylglutamate synthase, mitochondrial|amino-acid N-acetyltransferase|amino-acid acetyltransferase', map_location='11 D', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=102036339, end_position_on_the_genomic_accession=102040354, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    217216 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=217216, CurrentID=0, Status='live', Symbol='Hrob', Aliases=[], description='homologous recombination factor with OB-fold', other_designations='homologous recombination OB-fold protein|uncharacterized protein C17orf53 homolog', map_location='11 D', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=102139677, end_position_on_the_genomic_accession=102156009, orientation='plus', exon_count=14, OMIM=[], no_hdr0=''),
    217217 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=217217, CurrentID=0, Status='live', Symbol='Asb16', Aliases=[], description='ankyrin repeat and SOCS box-containing 16', other_designations='ankyrin repeat and SOCS box protein 16|ASB-16|ankyrin repeat domain-containing SOCS box protein Asb-16', map_location='11 D', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=102159577, end_position_on_the_genomic_accession=102170280, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    217218 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=217218, CurrentID=0, Status='live', Symbol='Atxn7l3', Aliases=['E030022H21Rik'], description='ataxin 7-like 3', other_designations='ataxin-7-like protein 3|SAGA-associated factor 11 homolog', map_location='11 D', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=102180126, end_position_on_the_genomic_accession=102187486, orientation='minus', exon_count=14, OMIM=[], no_hdr0=''),
    217219 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=217219, CurrentID=0, Status='live', Symbol='Fam171a2', Aliases=[], description='family with sequence similarity 171, member A2', other_designations='protein FAM171A2', map_location='11 D', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=102327807, end_position_on_the_genomic_accession=102338551, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    217232 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=217232, CurrentID=0, Status='live', Symbol='Cdc27', Aliases=['APC3'], description='cell division cycle 27', other_designations='cell division cycle protein 27 homolog|cell division cycle 27 homolog', map_location='11 67.79 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=104393350, end_position_on_the_genomic_accession=104441446, orientation='minus', exon_count=19, OMIM=[], no_hdr0=''),
    217246 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=217246, CurrentID=0, Status='live', Symbol='Ace3', Aliases=['EG217246'], description='angiotensin I converting enzyme (peptidyl-dipeptidase A) 3', other_designations='angiotensin-converting enzyme-like protein Ace3|angiotensin I converting enzyme 3', map_location='11 E1', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=105885424, end_position_on_the_genomic_accession=105898376, orientation='plus', exon_count=16, OMIM=[], no_hdr0=''),
    217258 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=217258, CurrentID=0, Status='live', Symbol='Abca8a', Aliases=[], description='ATP-binding cassette, sub-family A (ABC1), member 8a', other_designations='ABC-type organic anion transporter ABCA8A|ATP-binding cassette sub-family A member 8-A|ATP-binding cassette sub-family A member 8A', map_location='11 E1', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=109916460, end_position_on_the_genomic_accession=109988400, orientation='minus', exon_count=41, OMIM=[], no_hdr0=''),
    217262 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=217262, CurrentID=0, Status='live', Symbol='Abca9', Aliases=['D630040K07Rik'], description='ATP-binding cassette, sub-family A (ABC1), member 9', other_designations='ATP-binding cassette sub-family A member 9|ATP-binding cassette transporter sub-family A member 9', map_location='11 E1', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=109990919, end_position_on_the_genomic_accession=110059532, orientation='minus', exon_count=41, OMIM=[], no_hdr0=''),
    217265 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=217265, CurrentID=0, Status='live', Symbol='Abca5', Aliases=['ABC13', 'B930033A02Rik', 'mKIAA1888'], description='ATP-binding cassette, sub-family A (ABC1), member 5', other_designations='cholesterol transporter ABCA5|ATP-binding cassette sub-family A member 5|ATP-binding cassette transporter sub-family A member 5', map_location='11 E1', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=110160195, end_position_on_the_genomic_accession=110228542, orientation='minus', exon_count=39, OMIM=[], no_hdr0=''),
    217302 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=217302, CurrentID=0, Status='live', Symbol='Gpr142', Aliases=['PGR2'], description='G protein-coupled receptor 142', other_designations='probable G-protein coupled receptor 142|G protein-coupled receptor PGR2', map_location='11 E2', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=114689750, end_position_on_the_genomic_accession=114697571, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    217303 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=217303, CurrentID=0, Status='live', Symbol='Cd300a', Aliases=['B230315M08Rik', 'Clm8', 'LMIR1', 'MAIR-1', 'MAIR-I', 'MAIR-Ia', 'MMAC8', 'Pigr4', 'mcpir1'], description='CD300A molecule', other_designations='CMRF35-like molecule 8|CD300 antigen-like family member A|CD300A antigen|leukocyte mono-Ig-like receptor 1|mast cell-derived paired immunoglobulin-like receptor 1|myeloid-associated immunoglobulin-like receptor 1|polymeric immunoglobulin receptor 4', map_location='11 80.54 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=114780006, end_position_on_the_genomic_accession=114792772, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    217304 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=217304, CurrentID=0, Status='live', Symbol='Cd300lb', Aliases=['CLM-7', 'Clm7', 'Gm253', 'LMIR5'], description='CD300 molecule like family member B', other_designations='CMRF35-like molecule 7|CD300 antigen like family member B|CMRF-35-like molecule-7|IREM-3|immune receptor expressed on myeloid cells 3|leukocyte mono-Ig-like receptor 5', map_location='11 E2', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=114813605, end_position_on_the_genomic_accession=114825197, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    217305 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=217305, CurrentID=0, Status='live', Symbol='Cd300ld', Aliases=['4732429D16Rik', 'CLM51', 'LMIR4', 'MAIR-IV', 'clm-5', 'Cd300ld'], description='CD300 molecule like family member d', other_designations='CMRF35-like molecule 5|CD300 antigen like family member D|MAIR-4|leukocyte mono-Ig-like receptor 4|myeloid-associated immunoglobulin (Ig)-like receptor IV|myeloid-associated immunoglobulin-like receptor 4|novel immunoglobulin V-set protein (Clm5)', map_location='11 E2', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=114873269, end_position_on_the_genomic_accession=114880712, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    217306 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=217306, CurrentID=0, Status='live', Symbol='Cd300e', Aliases=['CLM2', 'Cd300le', 'TREM5'], description='CD300E molecule', other_designations='CMRF35-like molecule 2|CD300 antigen like family member E|CD300e antigen|CMRF-35-like molecule-1|immune receptor expressed on myeloid cells 2', map_location='11 E2', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=114942743, end_position_on_the_genomic_accession=114957502, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    217310 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=217310, CurrentID=0, Status='live', Symbol='Hid1', Aliases=['C630004H02Rik'], description='HID1 domain containing', other_designations='protein HID1|HID1 domain-containing protein|UPF0663 transmembrane protein C17orf28 homolog|protein hid-1 homolog', map_location='11 E2', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=115238531, end_position_on_the_genomic_accession=115261087, orientation='minus', exon_count=18, OMIM=[], no_hdr0=''),
    217316 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=217316, CurrentID=0, Status='live', Symbol='Slc16a5', Aliases=['A130015N09Rik', 'MCT 5', 'MCT 6', 'MCT5'], description='solute carrier family 16 (monocarboxylic acid transporters), member 5', other_designations='monocarboxylate transporter 6|monocarboxylate transporter 5|solute carrier family 16 member 5', map_location='11 E2', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=115353231, end_position_on_the_genomic_accession=115365224, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    217325 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=217325, CurrentID=0, Status='live', Symbol='Llgl2', Aliases=['9130006H11Rik', 'Llglh2'], description='LLGL2 scribble cell polarity complex component', other_designations='LLGL scribble cell polarity complex component 2|lethal giant larvae-like protein 2|lethal(2) giant larvae protein homolog 2', map_location='11 E2', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=115714855, end_position_on_the_genomic_accession=115746606, orientation='plus', exon_count=28, OMIM=[], no_hdr0=''),
    217328 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=217328, CurrentID=0, Status='live', Symbol='Myo15b', Aliases=['E330039G21Rik', 'Gm688', 'Gm886', 'mKIAA1783'], description='myosin XVB', other_designations='myosin XVB', map_location='11 E2', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=115748751, end_position_on_the_genomic_accession=115783443, orientation='plus', exon_count=66, OMIM=[], no_hdr0=''),
    217331 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=217331, CurrentID=0, Status='live', Symbol='Unk', Aliases=['B230379M23Rikh', 'Zc3h5', 'Zc3hdc5', 'mKIAA1753', 'Unk'], description='unkempt family zinc finger', other_designations='RING finger protein unkempt homolog|unkempt homolog|zinc finger CCCH domain-containing protein 5|zinc finger CCCH type containing 5|zinc finger CCCH type domain containing 5', map_location='11 E2', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=115921117, end_position_on_the_genomic_accession=115952040, orientation='plus', exon_count=17, OMIM=[], no_hdr0=''),
    217333 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=217333, CurrentID=0, Status='live', Symbol='Trim47', Aliases=['2210023F24Rik'], description='tripartite motif-containing 47', other_designations='E3 ubiquitin-protein ligase TRIM47|tripartite motif protein 47|tripartite motif-containing protein 47', map_location='11 E2', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=115996576, end_position_on_the_genomic_accession=116001061, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    217335 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=217335, CurrentID=0, Status='live', Symbol='Fbf1', Aliases=['1110033G01Rik', '5930413D20', 'mKIAA1863'], description='Fas (TNFRSF6) binding factor 1', other_designations='fas-binding factor 1|FBF-1|likely ortholog of H. sapiens Fas (TNFRSF6) binding factor 1 (FBF1)', map_location='11 E2', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=116033111, end_position_on_the_genomic_accession=116059097, orientation='minus', exon_count=35, OMIM=[], no_hdr0=''),
    217337 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=217337, CurrentID=0, Status='live', Symbol='Srp68', Aliases=['2610024I03Rik'], description='signal recognition particle 68', other_designations='signal recognition particle subunit SRP68|likely ortholog of H. sapiens signal recognition particle 68kDa (SRP68)|signal recognition particle 68 kDa protein|signal recognition particle 68kDa', map_location='11 E2', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=116135992, end_position_on_the_genomic_accession=116165043, orientation='minus', exon_count=16, OMIM=[], no_hdr0=''),
    217340 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=217340, CurrentID=0, Status='live', Symbol='Rnf157', Aliases=['2610036E23Rik', 'A130073L17Rik', 'mKIAA1917'], description='ring finger protein 157', other_designations='E3 ubiquitin ligase Rnf157|RING-type E3 ubiquitin transferase Rnf157', map_location='11 E2', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=116227171, end_position_on_the_genomic_accession=116304217, orientation='minus', exon_count=20, OMIM=[], no_hdr0=''),
    217341 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=217341, CurrentID=0, Status='live', Symbol='Qrich2', Aliases=['Gm66'], description='glutamine rich 2', other_designations='glutamine-rich protein 2', map_location='11 E2', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=116332149, end_position_on_the_genomic_accession=116357092, orientation='minus', exon_count=22, OMIM=[], no_hdr0=''),
    217342 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=217342, CurrentID=0, Status='live', Symbol='Ube2o', Aliases=['9630022H21', 'B230113M03Rik', 'E2-230K', 'mKIAA1734'], description='ubiquitin-conjugating enzyme E2O', other_designations='(E3-independent) E2 ubiquitin-conjugating enzyme UBE2O|E2/E3 hybrid ubiquitin-protein ligase UBE2O|ubiquitin carrier protein O|ubiquitin-conjugating enzyme E2 of 230 kDa|ubiquitin-conjugating enzyme E2-230K|ubiquitin-protein ligase O|ubiquitinating enzyme E2-230 kDa', map_location='11 E2', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=116428566, end_position_on_the_genomic_accession=116472329, orientation='minus', exon_count=18, OMIM=[], no_hdr0=''),
    217344 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=217344, CurrentID=0, Status='live', Symbol='Rhbdf2', Aliases=['4732465I17Rik', 'Rhbdl6', 'Uncv', 'cub'], description='rhomboid 5 homolog 2', other_designations='inactive rhomboid protein 2|iRhom2|rhomboid family member 2|rhomboid veinlet-like protein 6|rhomboid, veinlet-like 6|rhomboid-like protein 6|rhomboid-related protein|uncovered', map_location='11 E2', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=116488974, end_position_on_the_genomic_accession=116517786, orientation='minus', exon_count=19, OMIM=[], no_hdr0=''),
    217351 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=217351, CurrentID=0, Status='live', Symbol='Tnrc6c', Aliases=['9930033H14Rik', 'mKIAA1582'], description='trinucleotide repeat containing 6C', other_designations='trinucleotide repeat-containing gene 6C protein', map_location='11 E2', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=117544529, end_position_on_the_genomic_accession=117654265, orientation='plus', exon_count=23, OMIM=[], no_hdr0=''),
    217353 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=217353, CurrentID=0, Status='live', Symbol='Tmc6', Aliases=['D11Ertd204e', 'EVER1'], description='transmembrane channel-like gene family 6', other_designations='transmembrane channel-like protein 6', map_location='11 82.96 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=117656811, end_position_on_the_genomic_accession=117673019, orientation='minus', exon_count=29, OMIM=[], no_hdr0=''),
    217356 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=217356, CurrentID=0, Status='live', Symbol='Tmc8', Aliases=['EVIN2', 'Ever2', 'mFLJ00400'], description='transmembrane channel-like gene family 8', other_designations='transmembrane channel-like protein 8|epidermodysplasia verruciformis 2|epidermodysplasia verruciformis protein 2 homolog|transmembrane channel-like 8', map_location='11 E2', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=117672396, end_position_on_the_genomic_accession=117683963, orientation='plus', exon_count=18, OMIM=[], no_hdr0=''),
    217364 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=217364, CurrentID=0, Status='live', Symbol='Engase', Aliases=['C130099A03', 'D230014K01Rik'], description='endo-beta-N-acetylglucosaminidase', other_designations='cytosolic endo-beta-N-acetylglucosaminidase', map_location='11 E2', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=118367629, end_position_on_the_genomic_accession=118380038, orientation='plus', exon_count=15, OMIM=[], no_hdr0=''),
    217365 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=217365, CurrentID=0, Status='live', Symbol='Nploc4', Aliases=['Npl4', 'mKIAA1499'], description='NPL4 homolog, ubiquitin recognition factor', other_designations='nuclear protein localization protein 4 homolog|nuclear protein localization 4 homolog', map_location='11 E2', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=120270624, end_position_on_the_genomic_accession=120328526, orientation='minus', exon_count=18, OMIM=[], no_hdr0=''),
    217366 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=217366, CurrentID=0, Status='live', Symbol='Lrrc45', Aliases=[], description='leucine rich repeat containing 45', other_designations='leucine-rich repeat-containing protein 45', map_location='11 E2', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=120604779, end_position_on_the_genomic_accession=120611954, orientation='plus', exon_count=18, OMIM=[], no_hdr0=''),
    217369 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=217369, CurrentID=0, Status='live', Symbol='Uts2r', Aliases=['Gpr14', 'UR-2-R', 'UTR', 'UTR2'], description='urotensin 2 receptor', other_designations='urotensin-2 receptor|G protein-coupled receptor 14|UR-II-R|urotensin II receptor', map_location='11 E2', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=121051097, end_position_on_the_genomic_accession=121052799, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    217370 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=217370, CurrentID=0, Status='live', Symbol='Cybc1', Aliases=[], description='cytochrome b 245 chaperone 1', other_designations='cytochrome b-245 chaperone 1|eros|essential for reactive oxygen species protein|uncharacterized protein C17orf62 homolog', map_location='11 E2', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=121113414, end_position_on_the_genomic_accession=121120135, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    217371 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=217371, CurrentID=0, Status='live', Symbol='Rab40b', Aliases=['SEC4L', 'rar'], description='Rab40B, member RAS oncogene family', other_designations='ras-related protein Rab-40B|RAR SOCS box containing protein|SOCS box-containing protein RAR', map_location='11 E2', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=121246947, end_position_on_the_genomic_accession=121279088, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    217378 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=217378, CurrentID=0, Status='live', Symbol='Dnajc27', Aliases=['C330021A05Rik', 'Rabj', 'Rbj'], description='DnaJ heat shock protein family (Hsp40) member C27', other_designations='dnaJ homolog subfamily C member 27|DnaJ (Hsp40) homolog, subfamily C, member 27|Rab-related GTP-binding protein|rab and DnaJ domain containing|rab and DnaJ domain-containing protein', map_location='12 A1.1', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=4132569, end_position_on_the_genomic_accession=4174140, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    217379 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=217379, CurrentID=0, Status='live', Symbol='Ubxn2a', Aliases=['6330407P03Rik', 'Ubxd4'], description='UBX domain protein 2A', other_designations='UBX domain-containing protein 2A|UBX domain containing 4|UBX domain-containing protein 4', map_location='12 A1.1', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=4926814, end_position_on_the_genomic_accession=4957749, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    217410 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=217410, CurrentID=0, Status='live', Symbol='Trib2', Aliases=['TRB-2', 'TRB2'], description='tribbles pseudokinase 2', other_designations='tribbles homolog 2', map_location='12 A1.1', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=15841726, end_position_on_the_genomic_accession=15867034, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    217430 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=217430, CurrentID=0, Status='live', Symbol='Slc66a3', Aliases=['E030024M05Rik', 'Pqlc3'], description='solute carrier family 66 member 3', other_designations='solute carrier family 66 member 3|PQ loop repeat containing 3|PQ-loop repeat-containing protein 3', map_location='12 A1.1', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=17038649, end_position_on_the_genomic_accession=17050385, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    217431 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=217431, CurrentID=0, Status='live', Symbol='Nol10', Aliases=['Gm67'], description='nucleolar protein 10', other_designations='nucleolar protein 10', map_location='12 A1.1', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=17398423, end_position_on_the_genomic_accession=17480101, orientation='plus', exon_count=21, OMIM=[], no_hdr0=''),
    217449 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=217449, CurrentID=0, Status='live', Symbol='Trappc12', Aliases=['CGI-87', 'D930014A20Rik', 'Ttc15'], description='trafficking protein particle complex 12', other_designations='trafficking protein particle complex subunit 12|TPR repeat protein 15|tetratricopeptide repeat domain 15|tetratricopeptide repeat protein 15', map_location='12 A2', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=28740619, end_position_on_the_genomic_accession=28801746, orientation='minus', exon_count=16, OMIM=[], no_hdr0=''),
    217463 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=217463, CurrentID=0, Status='live', Symbol='Snx13', Aliases=['Rgs-px1', 'mKIAA0713'], description='sorting nexin 13', other_designations='sorting nexin-13', map_location='12 A3', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=35096101, end_position_on_the_genomic_accession=35197479, orientation='plus', exon_count=26, OMIM=[], no_hdr0=''),
    217473 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=217473, CurrentID=0, Status='live', Symbol='Ankmy2', Aliases=['ZMYND20'], description='ankyrin repeat and MYND domain containing 2', other_designations='ankyrin repeat and MYND domain-containing protein 2', map_location='12 A3', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=36207123, end_position_on_the_genomic_accession=36247290, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    217480 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=217480, CurrentID=0, Status='live', Symbol='Dgkb', Aliases=['6430574F24', '90kda', 'C630029D13Rik', 'DAGK2', 'DGK', 'DGK-beta', 'mKIAA0718'], description='diacylglycerol kinase, beta', other_designations='diacylglycerol kinase beta|DAG kinase beta|diglyceride kinase beta', map_location='12 A3', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=37930169, end_position_on_the_genomic_accession=38684238, orientation='plus', exon_count=27, OMIM=[], no_hdr0=''),
    217517 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=217517, CurrentID=0, Status='live', Symbol='Stxbp6', Aliases=[], description='syntaxin binding protein 6 (amisyn)', other_designations='syntaxin-binding protein 6|amisyn', map_location='12 B3', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=44899267, end_position_on_the_genomic_accession=45121901, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    217536 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=217536, CurrentID=0, Status='live', Symbol='Gm1818', Aliases=[], description='predicted gene 1818', other_designations='', map_location='12 B3', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=48601842, end_position_on_the_genomic_accession=48606757, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    217558 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=217558, CurrentID=0, Status='live', Symbol='G2e3', Aliases=['6030408C04Rik', '9030416F18', 'D930034K21Rik', 'mKIAA1333'], description='G2/M-phase specific E3 ubiquitin ligase', other_designations='G2/M phase-specific E3 ubiquitin-protein ligase|G2/M phase-specific HECT-type E3 ubiquitin transferase', map_location='12 B3', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=51395013, end_position_on_the_genomic_accession=51423769, orientation='plus', exon_count=16, OMIM=[], no_hdr0=''),
    217578 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=217578, CurrentID=0, Status='live', Symbol='Baz1a', Aliases=['Acf1', 'B930060C03', 'Gtl5', 'Wcrf180', 'cbp146'], description='bromodomain adjacent to zinc finger domain 1A', other_designations='bromodomain adjacent to zinc finger domain protein 1A|gene trap locus 5', map_location='12 C1', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=54939774, end_position_on_the_genomic_accession=55061155, orientation='minus', exon_count=28, OMIM=[], no_hdr0=''),
    217588 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=217588, CurrentID=0, Status='live', Symbol='Mbip', Aliases=['4933408E06Rik'], description='MAP3K12 binding inhibitory protein 1', other_designations='MAP3K12-binding inhibitory protein 1|MAPK upstream kinase-binding inhibitory protein|MUK-binding inhibitory protein', map_location='12 C1', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=56375091, end_position_on_the_genomic_accession=56392681, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    217593 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=217593, CurrentID=0, Status='live', Symbol='Slc25a21', Aliases=['9930033G19Rik', 'A630030I10'], description='solute carrier family 25 (mitochondrial oxodicarboxylate carrier), member 21', other_designations='mitochondrial 2-oxodicarboxylate carrier|mitochondrial solute carrier family 25 member 21|solute carrier family 25 member 21', map_location='12 C1', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=56759419, end_position_on_the_genomic_accession=57244257, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    217648 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=217648, CurrentID=0, Status='live', Symbol='Gm527', Aliases=[], description='predicted gene 527', other_designations='uncharacterized protein C14orf28 homolog', map_location='12 C1', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=64964685, end_position_on_the_genomic_accession=64971365, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    217653 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=217653, CurrentID=0, Status='live', Symbol='Mis18bp1', Aliases=['6720403H11', 'Knl2', 'mKIAA1903'], description='MIS18 binding protein 1', other_designations='mis18-binding protein 1|kinetochore-associated protein KNL-2 homolog', map_location='12 C1', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=65179508, end_position_on_the_genomic_accession=65219354, orientation='minus', exon_count=14, OMIM=[], no_hdr0=''),
    217664 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=217664, CurrentID=0, Status='live', Symbol='Mgat2', Aliases=['CDGS2', 'GLCNACTII', 'GNT-II', 'GNT2'], description='mannoside acetylglucosaminyltransferase 2', other_designations='alpha-1,6-mannosyl-glycoprotein 2-beta-N-acetylglucosaminyltransferase|N-glycosyl-oligosaccharide-glycoprotein N-acetylglucosaminyltransferase II|beta-1,2-N-acetylglucosaminyltransferase II|glcNAc-T II', map_location='12 C2', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=69230932, end_position_on_the_genomic_accession=69233547, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    217666 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=217666, CurrentID=0, Status='live', Symbol='L2hgdh', Aliases=[], description='L-2-hydroxyglutarate dehydrogenase', other_designations='L-2-hydroxyglutarate dehydrogenase, mitochondrial|duranin', map_location='12 C2', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=69737210, end_position_on_the_genomic_accession=69771648, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    217674 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=217674, CurrentID=0, Status='live', Symbol='Gphb5', Aliases=['OGH', 'Zlut1'], description='glycoprotein hormone beta 5', other_designations='glycoprotein hormone beta-5|glycoprotein hormone beta subunit|thyrostimulin subunit beta', map_location='12 C3', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=75458494, end_position_on_the_genomic_accession=75463555, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    217682 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=217682, CurrentID=0, Status='live', Symbol='Plekhd1', Aliases=['3830431G21Rik'], description='pleckstrin homology domain containing, family D (with coiled-coil domains) member 1', other_designations='pleckstrin homology domain-containing family D member 1|PH domain-containing family D member 1', map_location='12 C3', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=80739375, end_position_on_the_genomic_accession=80770990, orientation='plus', exon_count=14, OMIM=[], no_hdr0=''),
    217684 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=217684, CurrentID=0, Status='live', Symbol='Susd6', Aliases=['4933426M11Rik', 'mKIAA0247'], description='sushi domain containing 6', other_designations='sushi domain-containing protein 6|drago', map_location='12 C3', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=80837306, end_position_on_the_genomic_accession=80927607, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    217692 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=217692, CurrentID=0, Status='live', Symbol='Sipa1l1', Aliases=['4931426N11Rik', 'Spar', 'mKIAA0440'], description='signal-induced proliferation-associated 1 like 1', other_designations='signal-induced proliferation-associated 1-like protein 1|SIPA1-like protein 1', map_location='12 D1', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=82216138, end_position_on_the_genomic_accession=82498560, orientation='plus', exon_count=30, OMIM=[], no_hdr0=''),
    217695 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=217695, CurrentID=0, Status='live', Symbol='Zfyve1', Aliases=['DFCP1', 'G630053K23', 'TAFF1', 'ZNFN2A1', 'mKIAA1589'], description='zinc finger, FYVE domain containing 1', other_designations='zinc finger FYVE domain-containing protein 1', map_location='12 D1', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=83593330, end_position_on_the_genomic_accession=83679289, orientation='minus', exon_count=16, OMIM=[], no_hdr0=''),
    217698 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=217698, CurrentID=0, Status='live', Symbol='Acot5', Aliases=['PTE-Ic'], description='acyl-CoA thioesterase 5', other_designations='acyl-coenzyme A thioesterase 5|peroxisomal acyl-CoA thioesterase Ic|peroxisomal acyl-coenzyme A thioester hydrolase Ic', map_location='12 D1', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=84115908, end_position_on_the_genomic_accession=84122798, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    217700 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=217700, CurrentID=0, Status='live', Symbol='Acot6', Aliases=['4632408A20Rik', 'A330054B07'], description='acyl-CoA thioesterase 6', other_designations='acyl-coenzyme A thioesterase 6', map_location='12 D1', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=84147428, end_position_on_the_genomic_accession=84158128, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    217705 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=217705, CurrentID=0, Status='live', Symbol='Fam161b', Aliases=['9330169D17', '9830169C18Rik'], description='family with sequence similarity 161, member B', other_designations='protein FAM161B', map_location='12 D1', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=84392083, end_position_on_the_genomic_accession=84408633, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    217707 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=217707, CurrentID=0, Status='live', Symbol='Coq6', Aliases=['5930427M12Rik'], description='coenzyme Q6 monooxygenase', other_designations='ubiquinone biosynthesis monooxygenase COQ6, mitochondrial|coenzyme Q10 monooxygenase 6|coenzyme Q6 homolog', map_location='12 D1', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=84408530, end_position_on_the_genomic_accession=84420570, orientation='plus', exon_count=13, OMIM=[], no_hdr0=''),
    217708 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=217708, CurrentID=0, Status='live', Symbol='Lin52', Aliases=['5830457H20Rik'], description='lin-52 DREAM MuvB core complex component', other_designations='protein lin-52 homolog|lin-52 homolog', map_location='12 D1', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=84497974, end_position_on_the_genomic_accession=84593289, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    217715 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=217715, CurrentID=0, Status='live', Symbol='Eif2b2', Aliases=['EIF-2Bbeta', 'EIF2B'], description='eukaryotic translation initiation factor 2B, subunit 2 beta', other_designations='translation initiation factor eIF-2B subunit beta|eIF-2B GDP-GTP exchange factor subunit beta', map_location='12 D1', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=85266255, end_position_on_the_genomic_accession=85273402, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    217716 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=217716, CurrentID=0, Status='live', Symbol='Mlh3', Aliases=[], description='mutL homolog 3', other_designations='DNA mismatch repair protein Mlh3|mutL 3', map_location='12 D1', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=85281240, end_position_on_the_genomic_accession=85317421, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    217718 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=217718, CurrentID=0, Status='live', Symbol='Nek9', Aliases=['C130021H08Rik'], description='NIMA (never in mitosis gene a)-related expressed kinase 9', other_designations='serine/threonine-protein kinase Nek9|nercc1 kinase|never in mitosis A-related kinase 9|nimA-related protein kinase 9', map_location='12 D2', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=85346288, end_position_on_the_genomic_accession=85386136, orientation='minus', exon_count=23, OMIM=[], no_hdr0=''),
    217721 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=217721, CurrentID=0, Status='live', Symbol='Flvcr2', Aliases=['CCT', 'Mfsd7c'], description='feline leukemia virus subgroup C cellular receptor 2', other_designations='feline leukemia virus subgroup C receptor-related protein 2|calcium-chelate transporter|feline leukemia virus subgroup C cellular receptor family, member 2|major facilitator superfamily domain containing 7C', map_location='12 D2', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=85793313, end_position_on_the_genomic_accession=85860359, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    217732 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=217732, CurrentID=0, Status='live', Symbol='Cipc', Aliases=['2310044G17Rik'], description='CLOCK interacting protein, circadian', other_designations='CLOCK-interacting pacemaker|CLOCK-interacting circadian protein', map_location='12 D2', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=86993815, end_position_on_the_genomic_accession=87012138, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    217733 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=217733, CurrentID=0, Status='live', Symbol='Tmem63c', Aliases=['4932420N09', '9330187M14Rik'], description='transmembrane protein 63c', other_designations='calcium permeable stress-gated cation channel 1', map_location='12 D2', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=87068114, end_position_on_the_genomic_accession=87138598, orientation='plus', exon_count=28, OMIM=[], no_hdr0=''),
    217734 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=217734, CurrentID=0, Status='live', Symbol='Pomt2', Aliases=[], description='protein-O-mannosyltransferase 2', other_designations='protein O-mannosyl-transferase 2|dolichyl-phosphate-mannose--protein mannosyltransferase 2', map_location='12 D2', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=87153635, end_position_on_the_genomic_accession=87194742, orientation='minus', exon_count=21, OMIM=[], no_hdr0=''),
    217737 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=217737, CurrentID=0, Status='live', Symbol='Ahsa1', Aliases=['p38'], description='AHA1, activator of heat shock protein ATPase 1', other_designations='activator of 90 kDa heat shock protein ATPase homolog 1|AHA1, activator of heat shock 90kDa protein ATPase homolog 1|AHA1, activator of heat shock protein ATPase homolog 1', map_location='12 D2', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=87313189, end_position_on_the_genomic_accession=87320772, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    217738 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=217738, CurrentID=0, Status='live', Symbol='Ism2', Aliases=['Gm264', 'Thsd3'], description='isthmin 2', other_designations='isthmin-2|isthmin 2 homolog|thrombospondin, type I, domain containing 3', map_location='12 D2', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=87325412, end_position_on_the_genomic_accession=87346624, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    217779 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=217779, CurrentID=0, Status='live', Symbol='Lysmd1', Aliases=['2610022K04Rik'], description='LysM, putative peptidoglycan-binding, domain containing 1', other_designations='lysM and putative peptidoglycan-binding domain-containing protein 1', map_location='3 F2.1', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=95041399, end_position_on_the_genomic_accession=95046836, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    217826 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=217826, CurrentID=0, Status='live', Symbol='Kcnk13', Aliases=['F730021E22Rik', 'Gm1570', 'Gm1685'], description='potassium channel, subfamily K, member 13', other_designations='potassium channel subfamily K member 13|THIK-1|tandem pore domain halothane-inhibited potassium channel 1', map_location='12 E', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=99928132, end_position_on_the_genomic_accession=100028941, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    217827 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=217827, CurrentID=0, Status='live', Symbol='Nrde2', Aliases=['6720454P05Rik'], description='nrde-2 necessary for RNA interference, domain containing', other_designations='nuclear exosome regulator NRDE2|UPF0614 protein C14orf102 homolog|protein NRDE2 homolog', map_location='12 E', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=100091709, end_position_on_the_genomic_accession=100126981, orientation='minus', exon_count=15, OMIM=[], no_hdr0=''),
    217830 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=217830, CurrentID=0, Status='live', Symbol='Dglucy', Aliases=['9030617O03Rik'], description='D-glutamate cyclase', other_designations='D-glutamate cyclase, mitochondrial|UPF0317 protein C14orf159 homolog, mitochondrial', map_location='12 E', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=100745316, end_position_on_the_genomic_accession=100838869, orientation='plus', exon_count=17, OMIM=[], no_hdr0=''),
    217835 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=217835, CurrentID=0, Status='live', Symbol='Rin3', Aliases=['6430500K07'], description='Ras and Rab interactor 3', other_designations='ras and Rab interactor 3|Ras interaction/interference protein 3', map_location='12 E', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=102248572, end_position_on_the_genomic_accession=102358982, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    217837 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=217837, CurrentID=0, Status='live', Symbol='Itpk1', Aliases=[], description='inositol 1,3,4-triphosphate 5/6 kinase', other_designations='inositol-tetrakisphosphate 1-kinase|inositol 1,3,4-trisphosphate 5/6-kinase|inositol-triphosphate 5/6-kinase|ins(1,3,4)P(3) 5/6-kinase', map_location='12 E', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=102534842, end_position_on_the_genomic_accession=102671128, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    217843 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=217843, CurrentID=0, Status='live', Symbol='Unc79', Aliases=['9030205A07Rik', 'Mlca3'], description='unc-79 homolog', other_designations='protein unc-79 homolog|modifier of locomotor activity 3', map_location='12 E', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=102913642, end_position_on_the_genomic_accession=103150487, orientation='plus', exon_count=53, OMIM=[], no_hdr0=''),
    217845 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=217845, CurrentID=0, Status='live', Symbol='Ifi27l2b', Aliases=['1810023F06Rik', 'ISG12(b2)'], description='interferon, alpha-inducible protein 27 like 2B', other_designations='interferon alpha-inducible protein 27-like protein 2B|interferon stimulated gene 12(b2)|interferon-stimulated gene 12 protein B2', map_location='12 E', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=103417157, end_position_on_the_genomic_accession=103423482, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    217847 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=217847, CurrentID=0, Status='live', Symbol='Serpina10', Aliases=['PZI', 'ZPI'], description='serine (or cysteine) peptidase inhibitor, clade A (alpha-1 antiproteinase, antitrypsin), member 10', other_designations='protein Z-dependent protease inhibitor|PZ-dependent protease inhibitor|serine (or cysteine) proteinase inhibitor, clade A (alpha-1 antiproteinase, antitrypsin), member 10', map_location='12 E', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=103582934, end_position_on_the_genomic_accession=103597749, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    217864 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=217864, CurrentID=0, Status='live', Symbol='Rcor1', Aliases=['5730409O11', '6720480E22Rik', 'D12Wsu95e', 'Rocr1', 'mKIAA0071'], description='REST corepressor 1', other_designations='REST corepressor 1', map_location='12 60.93 cM', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=111005801, end_position_on_the_genomic_accession=111082336, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    217866 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=217866, CurrentID=0, Status='live', Symbol='Cdc42bpb', Aliases=['MRCKb'], description='CDC42 binding protein kinase beta', other_designations='serine/threonine-protein kinase MRCK beta|DMPK-like beta|MRCK beta|myotonic dystrophy kinase related CDC42 binding kinase beta|myotonic dystrophy protein kinase like beta', map_location='12 60.94 cM', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=111259406, end_position_on_the_genomic_accession=111347985, orientation='minus', exon_count=38, OMIM=[], no_hdr0=''),
    217869 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=217869, CurrentID=0, Status='live', Symbol='Eif5', Aliases=['2810011H21Rik', 'D12Ertd549e'], description='eukaryotic translation initiation factor 5', other_designations='eukaryotic translation initiation factor 5|eIF-5', map_location='12 61.03 cM', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=111504535, end_position_on_the_genomic_accession=111513187, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    217874 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=217874, CurrentID=0, Status='live', Symbol='Rd3l', Aliases=['A930011N13'], description='retinal degeneration 3-like', other_designations='protein RD3-like', map_location='12 F1', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=111945625, end_position_on_the_genomic_accession=111947751, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    217882 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=217882, CurrentID=0, Status='live', Symbol='Cep170b', Aliases=['Kiaa0284', 'mKIAA0284'], description='centrosomal protein 170B', other_designations='centrosomal protein of 170 kDa protein B', map_location='12 61.2 cM', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=112687950, end_position_on_the_genomic_accession=112713026, orientation='plus', exon_count=20, OMIM=[], no_hdr0=''),
    217887 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=217887, CurrentID=0, Status='live', Symbol='Clba1', Aliases=['C130001I08Rik', 'Flj20080'], description='clathrin binding box of aftiphilin containing 1', other_designations='uncharacterized protein CLBA1|clathrin-binding box of aftiphilin-containing protein 1|uncharacterized protein C14orf79 homolog', map_location='12 61.2 cM', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=112772595, end_position_on_the_genomic_accession=112779865, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    217893 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=217893, CurrentID=0, Status='live', Symbol='Pacs2', Aliases=['6720425G15Rik', 'E230011J22', 'Pacs1l', 'mKIAA0602'], description='phosphofurin acidic cluster sorting protein 2', other_designations='phosphofurin acidic cluster sorting protein 2|PACS1-like protein', map_location='12 F1', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=112977998, end_position_on_the_genomic_accession=113038021, orientation='plus', exon_count=28, OMIM=[], no_hdr0=''),
    217935 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=217935, CurrentID=0, Status='live', Symbol='Dync2i1', Aliases=['D430033N04Rik', 'Dync2l1', 'Wdr60'], description='dynein 2 intermediate chain 1', other_designations='cytoplasmic dynein 2 intermediate chain 1|WD repeat-containing protein 60|WD repeat domain 60', map_location='12 F2', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=116169881, end_position_on_the_genomic_accession=116226665, orientation='minus', exon_count=24, OMIM=[], no_hdr0=''),
    217944 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=217944, CurrentID=0, Status='live', Symbol='Rapgef5', Aliases=['4932413M22', 'D030051B22Rik', 'GFR', 'Mrgef', 'mKIAA0277', 'mmr-gef'], description='Rap guanine nucleotide exchange factor (GEF) 5', other_designations='rap guanine nucleotide exchange factor 5|M-Ras-regulated Rap GEF|MR-GEF|Mras regulated guanine nucleotide exchange factor|guanine nucleotide exchange factor for Rap1', map_location='12 F2', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=117480146, end_position_on_the_genomic_accession=117723472, orientation='plus', exon_count=31, OMIM=[], no_hdr0=''),
    217946 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=217946, CurrentID=0, Status='live', Symbol='Cdca7l', Aliases=['JPO2'], description='cell division cycle associated 7 like', other_designations='cell division cycle-associated 7-like protein|transcription factor RAM2', map_location='12 F2', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=117807182, end_position_on_the_genomic_accession=117842447, orientation='plus', exon_count=13, OMIM=[], no_hdr0=''),
    217951 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=217951, CurrentID=0, Status='live', Symbol='Tmem196', Aliases=['Gm528'], description='transmembrane protein 196', other_designations='transmembrane protein 196', map_location='12 F2', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=119909422, end_position_on_the_genomic_accession=119984981, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    217980 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=217980, CurrentID=0, Status='live', Symbol='Larp4b', Aliases=['A630096F19', 'D13Wsu64e', 'Larp5'], description='La ribonucleoprotein 4B', other_designations='la-related protein 4B|La ribonucleoprotein domain family, member 4B|La ribonucleoprotein domain family, member 5|la ribonucleoprotein domain family member 5|la-related protein 5', map_location='13 3.66 cM', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=9143643, end_position_on_the_genomic_accession=9224487, orientation='plus', exon_count=22, OMIM=[], no_hdr0=''),
    217995 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=217995, CurrentID=0, Status='live', Symbol='Heatr1', Aliases=['B130016L12Rik'], description='HEAT repeat containing 1', other_designations='HEAT repeat-containing protein 1', map_location='13 4.56 cM', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=12410256, end_position_on_the_genomic_accession=12453774, orientation='plus', exon_count=45, OMIM=[], no_hdr0=''),
    218030 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=218030, CurrentID=0, Status='live', Symbol='Pou6f2', Aliases=['D130006K24Rik', 'RPF-1'], description='POU domain, class 6, transcription factor 2', other_designations='POU domain, class 6, transcription factor 2|retina-derived POU-domain factor-1', map_location='13 A2', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=18295683, end_position_on_the_genomic_accession=18797703, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    218035 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=218035, CurrentID=0, Status='live', Symbol='Vps41', Aliases=['Vam2', 'mVam2'], description='VPS41 HOPS complex subunit', other_designations='vacuolar protein sorting-associated protein 41 homolog|VAM2 homolog|vacuolar protein sorting 41', map_location='13 6.75 cM', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=18901462, end_position_on_the_genomic_accession=19050981, orientation='plus', exon_count=30, OMIM=[], no_hdr0=''),
    218038 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=218038, CurrentID=0, Status='live', Symbol='Amph', Aliases=[], description='amphiphysin', other_designations='amphiphysin', map_location='13 6.89 cM', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=19132325, end_position_on_the_genomic_accession=19338202, orientation='plus', exon_count=21, OMIM=[], no_hdr0=''),
    218066 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=218066, CurrentID=0, Status='live', Symbol='Or2b6', Aliases=['M49', 'MOR256-11', 'ORL121', 'Olfr11'], description='olfactory receptor family 2 subfamily B member 6', other_designations='olfactory receptor 11|GA_x6K02T2QHY8-11597382-11598323|odorant receptor M49|olfactory receptor 256-11', map_location='13 7.9 cM', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=21822750, end_position_on_the_genomic_accession=21823691, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    218100 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=218100, CurrentID=0, Status='live', Symbol='Zfp322a', Aliases=['Znf322', 'Znf322a'], description='zinc finger protein 322A', other_designations='zinc finger protein 322', map_location='13 A3.1', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=23537273, end_position_on_the_genomic_accession=23553378, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    218103 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=218103, CurrentID=0, Status='live', Symbol='Slc17a2', Aliases=['C730032N17Rik', 'NPT3'], description='solute carrier family 17 (sodium phosphate), member 2', other_designations='sodium-dependent phosphate transport protein 3|Na(+)/PI cotransporter 3|sodium/phosphate cotransporter 3|solute carrier family 17 member 2', map_location='13 A3.1', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=23990924, end_position_on_the_genomic_accession=24009174, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    218121 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=218121, CurrentID=0, Status='live', Symbol='Mboat1', Aliases=['9130215M02Rik', 'LPEAT', 'LPEAT1', 'LPLAT 1', 'LPSAT', 'Moact1', 'Oact1'], description='membrane bound O-acyltransferase domain containing 1', other_designations='lysophospholipid acyltransferase 1|1-acylglycerophosphocholine O-acyltransferase|1-acylglycerophosphoethanolamine O-acyltransferase|1-acylglycerophosphoethanolamine O-acyltransferase MBOAT1|1-acylglycerophosphoserine O-acyltransferase|1-acylglycerophosphoserine O-acyltransferase MBOAT1|LPE acyltransferase 1|O-acyltransferase (membrane bound) domain containing 1|O-acyltransferase domain-containing protein 1|lyso-PE acyltransferase|lyso-PS acyltransferase|lysophosphatidylethanolamine acyltransferase|lysophosphatidylethanolamine acyltransferase 1|lysophosphatidylserine acyltransferase|membrane bound O-acyl transferase family, member 1|membrane-bound O-acyltransferase domain-containing protein 1', map_location='13 A3.2', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=30320295, end_position_on_the_genomic_accession=30430677, orientation='plus', exon_count=14, OMIM=[], no_hdr0=''),
    218138 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=218138, CurrentID=0, Status='live', Symbol='Gmds', Aliases=[], description='GDP-mannose 4, 6-dehydratase', other_designations='GDP-mannose 4,6 dehydratase|GDP-D-mannose dehydratase|GMD', map_location='13 A3.2', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=32003566, end_position_on_the_genomic_accession=32522744, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    218165 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=218165, CurrentID=0, Status='live', Symbol='Ofcc1', Aliases=['opo'], description='orofacial cleft 1 candidate 1', other_designations='orofacial cleft 1 candidate gene 1 protein homolog|ojoplano|orofacial clefting chromosomal breakpoint region candidate 1 protein homolog', map_location='13 A3.3', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=40155358, end_position_on_the_genomic_accession=40529793, orientation='minus', exon_count=20, OMIM=[], no_hdr0=''),
    218194 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=218194, CurrentID=0, Status='live', Symbol='Phactr1', Aliases=['9630030F18Rik', 'Rpel1'], description='phosphatase and actin regulator 1', other_designations='phosphatase and actin regulator 1|RPEL repeat containing 1', map_location='13 A4', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=42833909, end_position_on_the_genomic_accession=43292002, orientation='plus', exon_count=20, OMIM=[], no_hdr0=''),
    218203 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=218203, CurrentID=0, Status='live', Symbol='Mylip', Aliases=['9430057C20Rik', 'Mir'], description='myosin regulatory light chain interacting protein', other_designations='E3 ubiquitin-protein ligase MYLIP|RING-type E3 ubiquitin transferase MYLIP|idol|inducible degrader of the LDL-receptor', map_location='13 A5', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=45543197, end_position_on_the_genomic_accession=45565498, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    218210 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=218210, CurrentID=0, Status='live', Symbol='Nup153', Aliases=['B130015D15Rik'], description='nucleoporin 153', other_designations='nuclear pore complex protein Nup153', map_location='13 A5', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=46833369, end_position_on_the_genomic_accession=46890682, orientation='minus', exon_count=24, OMIM=[], no_hdr0=''),
    218214 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=218214, CurrentID=0, Status='live', Symbol='Kdm1b', Aliases=['4632428N09Rik', 'Aof1'], description='lysine (K)-specific demethylase 1B', other_designations='lysine-specific histone demethylase 1B|amine oxidase, flavin containing 1|flavin-containing amine oxidase domain-containing protein 1|lysine-specific histone demethylase 2', map_location='13 A5', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=47196849, end_position_on_the_genomic_accession=47238755, orientation='plus', exon_count=23, OMIM=[], no_hdr0=''),
    218215 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=218215, CurrentID=0, Status='live', Symbol='Rnf144b', Aliases=['E130105P19Rik', 'Ibrdc2', 'Pir2'], description='ring finger protein 144B', other_designations='E3 ubiquitin-protein ligase RNF144B|IBR domain containing 2|IBR domain-containing protein 2', map_location='13 A5', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=47276196, end_position_on_the_genomic_accession=47401470, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    218232 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=218232, CurrentID=0, Status='live', Symbol='Ptpdc1', Aliases=['Naa-1', 'Ptpcd1'], description='protein tyrosine phosphatase domain containing 1', other_designations='protein tyrosine phosphatase domain-containing protein 1', map_location='13 A5', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=48731345, end_position_on_the_genomic_accession=48779148, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    218236 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=218236, CurrentID=0, Status='live', Symbol='Fam120a', Aliases=['C9orf10', 'Ossa'], description='family with sequence similarity 120, member A', other_designations='constitutive coactivator of PPAR-gamma-like protein 1|family with sequence similarity 120A|oxidative stress-associated Src activator', map_location='13 A5', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=49032692, end_position_on_the_genomic_accession=49121754, orientation='minus', exon_count=19, OMIM=[], no_hdr0=''),
    218268 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=218268, CurrentID=0, Status='live', Symbol='Eif4e1b', Aliases=['Eif4eloo', 'Gm273'], description='eukaryotic translation initiation factor 4E family member 1B', other_designations='eukaryotic translation initiation factor 4E type 1B', map_location='13 B1', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=54931807, end_position_on_the_genomic_accession=54936272, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    218271 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=218271, CurrentID=0, Status='live', Symbol='B4galt7', Aliases=['XGPT', 'XGalT-1'], description='xylosylprotein beta1,4-galactosyltransferase, polypeptide 7 (galactosyltransferase I)', other_designations='beta-1,4-galactosyltransferase 7|UDP-Gal:beta-GlcNAc beta-1,4-galactosyltransferase 7|UDP-galactose:beta-N-acetylglucosamine beta-1,4-galactosyltransferase 7|UDP-galactose:beta-xylose beta-1,4-galactosyltransferase|b4Gal-T7|beta-1,4-GalTase 7|beta4Gal-T7|proteoglycan UDP-galactose:beta-xylose beta1,4-galactosyltransferase I|xylosylprotein 4-beta-galactosyltransferase|xylosylprotein beta-1,4-galactosyltransferase', map_location='13 B1', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=55747709, end_position_on_the_genomic_accession=55758258, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    218275 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=218275, CurrentID=0, Status='live', Symbol='BC051665', Aliases=[], description='cDNA sequence BC051665', other_designations='uncharacterized protein LOC218275', map_location='13 B2', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=60929701, end_position_on_the_genomic_accession=60934178, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    218294 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=218294, CurrentID=0, Status='live', Symbol='Cdc14b', Aliases=['2810432N10Rik', 'A530086E13Rik', 'CDC14B3', 'Cdc14B1'], description='CDC14 cell division cycle 14B', other_designations='dual specificity protein phosphatase CDC14B|CDC14 cell division cycle 14 homolog B', map_location='13 B3', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=64337085, end_position_on_the_genomic_accession=64423670, orientation='minus', exon_count=20, OMIM=[], no_hdr0=''),
    218304 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=218304, CurrentID=0, Status='live', Symbol='Prss47', Aliases=['Gm274'], description='protease, serine 47', other_designations='protease, serine 47', map_location='13 B3', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=65192427, end_position_on_the_genomic_accession=65200685, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    218311 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=218311, CurrentID=0, Status='live', Symbol='Zfp455', Aliases=['3732412P20Rik', 'Rslcan-10'], description='zinc finger protein 455', other_designations='zinc finger protein 455', map_location='13 34.54 cM', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=67342570, end_position_on_the_genomic_accession=67357362, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    218314 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=218314, CurrentID=0, Status='live', Symbol='Zfp595', Aliases=['A230042K10Rik', 'Rslcan23'], description='zinc finger protein 595', other_designations='zin finger protein 595|KRAB zinc finger protein|regulator of sex-limitation candidate 23', map_location='13 B3', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=67461049, end_position_on_the_genomic_accession=67491018, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    218333 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=218333, CurrentID=0, Status='live', Symbol='Ice1', Aliases=['mKIAA0947'], description='interactor of little elongation complex ELL subunit 1', other_designations='little elongation complex subunit 1|interactor of little elongator complex ELL subunit 1', map_location='13 C1', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=70736808, end_position_on_the_genomic_accession=70785958, orientation='minus', exon_count=20, OMIM=[], no_hdr0=''),
    218335 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=218335, CurrentID=0, Status='live', Symbol='Clptm1l', Aliases=['C130052I12Rik', 'CRR9p', 'Crr9'], description='CLPTM1-like', other_designations='lipid scramblase CLPTM1L|CLPTM1-like protein|cisplatin resistance related protein CRR9p|cisplatin resistance-related protein 9|cleft lip and palate transmembrane protein 1-like protein', map_location='13 C1', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=73752121, end_position_on_the_genomic_accession=73768758, orientation='plus', exon_count=17, OMIM=[], no_hdr0=''),
    218341 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=218341, CurrentID=0, Status='live', Symbol='Rfesd', Aliases=['D030068K09'], description='Rieske (Fe-S) domain containing', other_designations='Rieske domain-containing protein', map_location='13 C1', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=76149654, end_position_on_the_genomic_accession=76166831, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    218343 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=218343, CurrentID=0, Status='live', Symbol='Skic3', Aliases=['Ttc37'], description='SKI3 subunit of superkiller complex', other_designations='tetratricopeptide repeat protein 37|tetratricopeptide repeat domain 37', map_location='13 C1', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=76246837, end_position_on_the_genomic_accession=76338437, orientation='plus', exon_count=49, OMIM=[], no_hdr0=''),
    218397 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=218397, CurrentID=0, Status='live', Symbol='Rasa1', Aliases=['Gap', 'RasGAP', 'Rasa'], description='RAS p21 protein activator 1', other_designations='ras GTPase-activating protein 1|GTPase-activating protein|p120-rasGAP', map_location='13 45.05 cM', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=85362818, end_position_on_the_genomic_accession=85437605, orientation='minus', exon_count=26, OMIM=[], no_hdr0=''),
    218440 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=218440, CurrentID=0, Status='live', Symbol='Ankrd34b', Aliases=['6430502M16Rik', 'DP58'], description='ankyrin repeat domain 34B', other_designations='ankyrin repeat domain-containing protein 34B|cytosolic phosphoprotein DP58|dendritic cell progenitor protein of 58 kDa|dendritic phosphoprotein 58 kDa|dendritic protein of 58 kDa', map_location='13 C3', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=92562413, end_position_on_the_genomic_accession=92578166, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    218441 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=218441, CurrentID=0, Status='live', Symbol='Zfyve16', Aliases=['B130024H06Rik', 'B130031L15', 'mKIAA0305'], description='zinc finger, FYVE domain containing 16', other_designations='zinc finger FYVE domain-containing protein 16|endofin|endosomal-associated FYVE domain protein', map_location='13 C3', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=92624257, end_position_on_the_genomic_accession=92667318, orientation='minus', exon_count=18, OMIM=[], no_hdr0=''),
    218442 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=218442, CurrentID=0, Status='live', Symbol='Serinc5', Aliases=['A130038L21Rik', 'AIGP3', 'TPO1'], description='serine incorporator 5', other_designations='serine incorporator 5|AIGP-3|axotomy-induced glycoprotein 3', map_location='13 C3', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=92747646, end_position_on_the_genomic_accession=92848455, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    218454 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=218454, CurrentID=0, Status='live', Symbol='Lhfpl2', Aliases=['6030465B15', 'mKIAA0206', 'vgim'], description='lipoma HMGIC fusion partner-like 2', other_designations='LHFPL tetraspan subfamily member 2 protein|lipoma HMGIC fusion partner-like 2 protein', map_location='13 C3', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=94193659, end_position_on_the_genomic_accession=94331918, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    218460 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=218460, CurrentID=0, Status='live', Symbol='Wdr41', Aliases=['B830029I03Rik', 'MSTP048'], description='WD repeat domain 41', other_designations='WD repeat-containing protein 41', map_location='13 C3- D1', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=95112226, end_position_on_the_genomic_accession=95161800, orientation='plus', exon_count=15, OMIM=[], no_hdr0=''),
    218461 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=218461, CurrentID=0, Status='live', Symbol='Pde8b', Aliases=['B230331L10Rik', 'C030047E14Rik'], description='phosphodiesterase 8B', other_designations="high affinity cAMP-specific and IBMX-insensitive 3',5'-cyclic phosphodiesterase 8B|cell proliferation-inducing gene 22 protein", map_location='13 D1', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=95160613, end_position_on_the_genomic_accession=95386904, orientation='minus', exon_count=26, OMIM=[], no_hdr0=''),
    218476 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=218476, CurrentID=0, Status='live', Symbol='Gcnt4', Aliases=['C2gnt3', 'Gm279', 'Gm73'], description='glucosaminyl (N-acetyl) transferase 4, core 2 (beta-1,6-N-acetylglucosaminyltransferase)', other_designations='beta-1,3-galactosyl-O-glycosyl-glycoprotein beta-1,6-N-acetylglucosaminyltransferase 4|core 2 beta-1,6-N-acetylglucosaminyltransferase 3|core 2-branching enzyme 3|core2-GlcNAc-transferase 3|glucosaminyl (N-acetyl) transferase 3, mucin type pseudogene', map_location='13 D1', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=97060852, end_position_on_the_genomic_accession=97087422, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    218490 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=218490, CurrentID=0, Status='live', Symbol='Btf3', Aliases=['1700054E11Rik'], description='basic transcription factor 3', other_designations='transcription factor BTF3|NAC-beta|RNA polymerase B transcription factor 3|nascent polypeptide-associated complex subunit beta', map_location='13 D1', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=98446405, end_position_on_the_genomic_accession=98453514, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    218503 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=218503, CurrentID=0, Status='live', Symbol='Fcho2', Aliases=['5832424M12Rik'], description='FCH domain only 2', other_designations='F-BAR domain only protein 2|FCH domain only protein 2', map_location='13 D1', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=98859914, end_position_on_the_genomic_accession=98953085, orientation='minus', exon_count=26, OMIM=[], no_hdr0=''),
    218506 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=218506, CurrentID=0, Status='live', Symbol='Mrps27', Aliases=['2610028H14Rik'], description='mitochondrial ribosomal protein S27', other_designations='28S ribosomal protein S27, mitochondrial|MRP-S27|S27mt', map_location='13 D1', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=99481275, end_position_on_the_genomic_accession=99552070, orientation='plus', exon_count=13, OMIM=[], no_hdr0=''),
    218518 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=218518, CurrentID=0, Status='live', Symbol='Marveld2', Aliases=['MARVD2', 'Mrvldc2', 'Tric', 'Trica', 'Tricb', 'Tricc'], description='MARVEL (membrane-associating) domain containing 2', other_designations='MARVEL domain-containing protein 2|tricellulin', map_location='13 D1', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=100732465, end_position_on_the_genomic_accession=100753479, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    218543 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=218543, CurrentID=0, Status='live', Symbol='Srek1', Aliases=['8430401B01', 'SRrp508', 'SRrp86', 'Sfrs12', 'Srsf12'], description='splicing regulatory glutamine/lysine-rich protein 1', other_designations='splicing regulatory glutamine/lysine-rich protein 1|serine/arginine-rich splicing factor 12|serine/arginine-rich-splicing regulatory protein 86', map_location='13 D1', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=103875119, end_position_on_the_genomic_accession=103911379, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    218544 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=218544, CurrentID=0, Status='live', Symbol='Sgtb', Aliases=['C630001O05Rik'], description='small glutamine-rich tetratricopeptide repeat (TPR)-containing, beta', other_designations='small glutamine-rich tetratricopeptide repeat-containing protein beta|beta-SGT', map_location='13 D1', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=104246233, end_position_on_the_genomic_accession=104278369, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    218581 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=218581, CurrentID=0, Status='live', Symbol='Depdc1b', Aliases=['9830132O03', 'XTP1'], description='DEP domain containing 1B', other_designations='DEP domain-containing protein 1B', map_location='13 D2.1', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=108452562, end_position_on_the_genomic_accession=108526100, orientation='plus', exon_count=13, OMIM=[], no_hdr0=''),
    218613 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=218613, CurrentID=0, Status='live', Symbol='Mier3', Aliases=['5730509D14', 'D130064H19Rik'], description='MIER family member 3', other_designations='mesoderm induction early response protein 3|mesoderm induction early response 1, family member 3|mi-er3', map_location='13 D2.2', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=111822607, end_position_on_the_genomic_accession=111855130, orientation='plus', exon_count=15, OMIM=[], no_hdr0=''),
    218624 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=218624, CurrentID=0, Status='live', Symbol='Il31ra', Aliases=['CRL3', 'GLM-R', 'GPL', 'Glmr', 'NR10'], description='interleukin 31 receptor A', other_designations='interleukin-31 receptor subunit alpha|IL-31 receptor subunit alpha|IL-31R subunit alpha|IL-31R-alpha|IL-31RA|class I cytokine receptor|cytokine receptor NR10|gp130-like monocyte receptor|gp130-like receptor|interleukin 31RA|interleukin-31 receptor subunit alpha short peptide|mGLM-R|novel cytokine receptor 10|zcytoR17', map_location='13 D2.2', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=112649439, end_position_on_the_genomic_accession=112717266, orientation='minus', exon_count=20, OMIM=[], no_hdr0=''),
    218629 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=218629, CurrentID=0, Status='live', Symbol='Dhx29', Aliases=['3732415M03', 'Ddxx', 'E130202M19Rik'], description='DEAH (Asp-Glu-Ala-His) box polypeptide 29', other_designations='ATP-dependent RNA helicase Dhx29|DEAH box protein 29|nucleic acid helicase DDXx', map_location='13 D2.2', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=113063976, end_position_on_the_genomic_accession=113105968, orientation='plus', exon_count=27, OMIM=[], no_hdr0=''),
    218630 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=218630, CurrentID=0, Status='live', Symbol='Ccno', Aliases=['Ccnu', 'E130318K11', 'UDG2', 'Ung2'], description='cyclin O', other_designations='cyclin-O|cyclin U|cyclin-like uracil-DNA glycosylase|uracil DNA glycosylase 2', map_location='13 D2.2', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=113124336, end_position_on_the_genomic_accession=113127312, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    218639 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=218639, CurrentID=0, Status='live', Symbol='Arl15', Aliases=['A430036I03', 'Arfrp2', 'C230032K13Rik'], description='ADP-ribosylation factor-like 15', other_designations='ADP-ribosylation factor-like protein 15|ADP-ribosylation factor related protein 2|ARF-related protein 2', map_location='13 D2.2', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=113929963, end_position_on_the_genomic_accession=114293998, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    218693 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=218693, CurrentID=0, Status='live', Symbol='Paip1', Aliases=['PAIP-1'], description='polyadenylate binding protein-interacting protein 1', other_designations='polyadenylate-binding protein-interacting protein 1|PABP-interacting protein 1|poly(A)-binding protein-interacting protein 1', map_location='13 D2.3', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=119565136, end_position_on_the_genomic_accession=119596859, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    218699 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=218699, CurrentID=0, Status='live', Symbol='Pxk', Aliases=['C230080L11Rik', 'D14Ertd813e', 'Monaka', 'Slob'], description='PX domain containing serine/threonine kinase', other_designations='PX domain-containing protein kinase-like protein|modulator of Na,K-ATPase', map_location='14 4.7 cM', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=14304656, end_position_on_the_genomic_accession=14371593, orientation='minus', exon_count=24, OMIM=[], no_hdr0=''),
    218734 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=218734, CurrentID=0, Status='live', Symbol='3830406C13Rik', Aliases=[], description='RIKEN cDNA 3830406C13 gene', other_designations='uncharacterized protein C3orf14 homolog', map_location='14 A1', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=10147278, end_position_on_the_genomic_accession=10185610, orientation='minus', exon_count=14, OMIM=[], no_hdr0=''),
    218739 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=218739, CurrentID=0, Status='live', Symbol='Sntn', Aliases=['A430083B19Rik'], description='sentan, cilia apical structure protein', other_designations='sentan', map_location='14 A1', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=8786615, end_position_on_the_genomic_accession=8798887, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    218756 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=218756, CurrentID=0, Status='live', Symbol='Slc4a7', Aliases=['E430014N10Rik', 'NBC3', 'NBCn1', 'NBCn1-G', 'Tg(Thy1-SNCA)12Mjff'], description='solute carrier family 4, sodium bicarbonate cotransporter, member 7', other_designations='sodium bicarbonate cotransporter 3|Na-bicarbonate cotransporter|sodium bicarbonate cotransporter NBCn1-A|sodium bicarbonate cotransporter NBCn1-B|sodium bicarbonate cotransporter NBCn1-D|sodium bicarbonate cotransporter NBCn1-H|sodium bicarbonate cotransporter NBCn1-c', map_location='14 A1', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=7669819, end_position_on_the_genomic_accession=7766808, orientation='minus', exon_count=29, OMIM=[], no_hdr0=''),
    218763 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=218763, CurrentID=0, Status='live', Symbol='Lrrc3b', Aliases=['LRP15'], description='leucine rich repeat containing 3B', other_designations='leucine-rich repeat-containing protein 3B|leucine-rich repeat protein 15|leucine-rich repeat protein LRP15', map_location='14 A1', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=7030776, end_position_on_the_genomic_accession=7112248, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    218772 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=218772, CurrentID=0, Status='live', Symbol='Rarb', Aliases=['A830025K23', 'Hap', 'Nr1b2'], description='retinoic acid receptor, beta', other_designations='retinoic acid receptor beta|RAR-beta|nuclear receptor subfamily 1 group B member 2', map_location='14 7.08 cM', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=5387365, end_position_on_the_genomic_accession=6038924, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    218793 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=218793, CurrentID=0, Status='live', Symbol='Ube2e2', Aliases=[], description='ubiquitin-conjugating enzyme E2E 2', other_designations='ubiquitin-conjugating enzyme E2 E2|E2 ubiquitin-conjugating enzyme E2|TBC1 domain family, member 12|ubiquitin carrier protein E2|ubiquitin-conjugating enzyme E2E 2 (UBC4/5 homolog, yeast)|ubiquitin-protein ligase E2', map_location='14 A1', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=3575429, end_position_on_the_genomic_accession=3896133, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    218811 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=218811, CurrentID=0, Status='live', Symbol='Sec24c', Aliases=['2610204K03Rik', 'mKIAA0079'], description='Sec24 related gene family, member C (S. cerevisiae)', other_designations='protein transport protein Sec24C', map_location='14 A3', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=20722709, end_position_on_the_genomic_accession=20744920, orientation='plus', exon_count=25, OMIM=[], no_hdr0=''),
    218820 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=218820, CurrentID=0, Status='live', Symbol='Zfp503', Aliases=['B830002A16Rik', 'Nolz-1', 'Nolz1', 'Znf503', 'Zpo2'], description='zinc finger protein 503', other_designations='zinc finger protein 503|zinc finger protein Nolz-1|zinc-finger protein NOLZ1', map_location='14 12.0 cM', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=22034030, end_position_on_the_genomic_accession=22039669, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    218832 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=218832, CurrentID=0, Status='live', Symbol='Polr3a', Aliases=['9330175N20Rik', 'RPC1', 'RPC155'], description='polymerase (RNA) III (DNA directed) polypeptide A', other_designations='DNA-directed RNA polymerase III subunit RPC1', map_location='14 A3', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=24498762, end_position_on_the_genomic_accession=24537126, orientation='minus', exon_count=31, OMIM=[], no_hdr0=''),
    218850 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=218850, CurrentID=0, Status='live', Symbol='Tasor', Aliases=['4732418E12', '4933409E02Rik', 'D14Abb1e', 'Fam208a', 'MommeD6'], description='transcription activation suppressor', other_designations='protein TASOR|family with sequence similarity 208, member A|protein FAM208A|retinoblastoma-associated protein 140|transgene activation suppressor protein', map_location='14 A3', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=27150759, end_position_on_the_genomic_accession=27205512, orientation='plus', exon_count=24, OMIM=[], no_hdr0=''),
    218865 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=218865, CurrentID=0, Status='live', Symbol='Chdh', Aliases=['D630034H06Rik'], description='choline dehydrogenase', other_designations='choline dehydrogenase, mitochondrial|CDH|CHD', map_location='14 A3', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=29730957, end_position_on_the_genomic_accession=29762423, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    218877 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=218877, CurrentID=0, Status='live', Symbol='Sema3g', Aliases=[], description='sema domain, immunoglobulin domain (Ig), short basic domain, secreted, (semaphorin) 3G', other_designations='semaphorin-3G|Semaphorin 3G', map_location='14 B', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=30939830, end_position_on_the_genomic_accession=30952309, orientation='plus', exon_count=17, OMIM=[], no_hdr0=''),
    218885 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=218885, CurrentID=0, Status='live', Symbol='Oxnad1', Aliases=['2410002F01Rik'], description='oxidoreductase NAD-binding domain containing 1', other_designations='oxidoreductase NAD-binding domain-containing protein 1', map_location='14 B', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=31807301, end_position_on_the_genomic_accession=31825160, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    218914 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=218914, CurrentID=0, Status='live', Symbol='Wapl', Aliases=['A530089A20Rik', 'DIF-2', 'FOE', 'Wapal'], description='WAPL cohesin release factor', other_designations='wings apart-like protein homolog|dioxin-inducible factor 2|friend of EBNA2|wings apart-like homolog', map_location='14 B', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=34394086, end_position_on_the_genomic_accession=34469940, orientation='plus', exon_count=19, OMIM=[], no_hdr0=''),
    218921 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=218921, CurrentID=0, Status='live', Symbol='4930474N05Rik', Aliases=[], description='RIKEN cDNA 4930474N05 gene', other_designations='uncharacterized protein LOC218921', map_location='14 B', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=35816899, end_position_on_the_genomic_accession=35819358, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    218952 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=218952, CurrentID=0, Status='live', Symbol='Fermt2', Aliases=['Kindlin-2', 'Mig2', 'Plekhc1'], description='fermitin family member 2', other_designations='fermitin family homolog 2|mitogen inducible 2|pleckstrin homology domain containing, family C (with FERM domain) member 1|pleckstrin homology domain-containing family C member 1', map_location='14 C1', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=45696249, end_position_on_the_genomic_accession=45767767, orientation='minus', exon_count=18, OMIM=[], no_hdr0=''),
    218973 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=218973, CurrentID=0, Status='live', Symbol='Wdhd1', Aliases=['A630092E18', 'AND-1', 'D630024B06Rik'], description='WD repeat and HMG-box DNA binding protein 1', other_designations='WD repeat and HMG-box DNA-binding protein 1|acidic nucleoplasmic DNA-binding protein 1', map_location='14 C1', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=47478401, end_position_on_the_genomic_accession=47514352, orientation='minus', exon_count=26, OMIM=[], no_hdr0=''),
    218975 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=218975, CurrentID=0, Status='live', Symbol='Mapk1ip1l', Aliases=['9130202B12', 'C130032J12Rik'], description='mitogen-activated protein kinase 1 interacting protein 1-like', other_designations='MAPK-interacting and spindle-stabilizing protein-like', map_location='14 C1', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=47535731, end_position_on_the_genomic_accession=47560663, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    218977 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=218977, CurrentID=0, Status='live', Symbol='Dlgap5', Aliases=['Dap-5', 'Dlg7', 'Hurp', 'mKIAA0008'], description='DLG associated protein 5', other_designations='disks large-associated protein 5|discs, large homolog 7|discs, large homolog-associated protein 5|hepatoma up-regulated protein homolog', map_location='14 24.6 cM', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=47625236, end_position_on_the_genomic_accession=47655864, orientation='minus', exon_count=19, OMIM=[], no_hdr0=''),
    218989 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=218989, CurrentID=0, Status='live', Symbol='Tmem260', Aliases=['5930435P15', '6720456H20Rik'], description='transmembrane protein 260', other_designations='transmembrane protein 260|UPF0679 protein C14orf101 homolog', map_location='14 C1', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=48683580, end_position_on_the_genomic_accession=48797640, orientation='plus', exon_count=24, OMIM=[], no_hdr0=''),
    219019 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=219019, CurrentID=0, Status='live', Symbol='Or11g27', Aliases=['GA_x6K02T2PMLR-6243196-6244132', 'MOR106-14', 'MOR106-8P', 'Olfr264', 'Olfr264-ps1', 'Olfr265', 'Olfr265-ps1', 'Olfr743', 'Olfr743-ps1'], description='olfactory receptor family 11 subfamily G member 27', other_designations='olfactory receptor family 11 subfamily G member 27|GA_x6K02T2N6FY-2320-2039|GA_x6K02T2N6FY-3870-3385|olfactory receptor 264, pseudogene 1|olfactory receptor 265, pseudogene 1|olfactory receptor 743, pseudogene 1|olfactory receptor MOR106-8P|olfactory receptor Olfr265', map_location='14 C1', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=50770871, end_position_on_the_genomic_accession=50771806, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    219022 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=219022, CurrentID=0, Status='live', Symbol='Ttc5', Aliases=[], description='tetratricopeptide repeat domain 5', other_designations='tetratricopeptide repeat protein 5|TPR repeat protein 5|protein Strap|stress-responsive activator of p300', map_location='14 C1', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=51002866, end_position_on_the_genomic_accession=51022977, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    219024 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=219024, CurrentID=0, Status='live', Symbol='Pip4p1', Aliases=['Tmem55b'], description='phosphatidylinositol-4,5-bisphosphate 4-phosphatase 1', other_designations='type 1 phosphatidylinositol 4,5-bisphosphate 4-phosphatase|PtdIns-4,5-P(2) 4-phosphatase type I|ptdIns-4,5-P2 4-Ptase I|transmembrane protein 55b|type 1 PtdIns-4,5-P2 4-Ptase|type I phosphatidylinositol 4,5-bisphosphate 4-phosphatase', map_location='14 C1', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=51164672, end_position_on_the_genomic_accession=51168306, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    219026 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=219026, CurrentID=0, Status='live', Symbol='Eddm3b', Aliases=['Fam12', 'Gm75'], description='epididymal protein 3B', other_designations='epididymal secretory protein E3-beta|epididymal secretory protein 3|family with sequence similarity 12', map_location='14 C1', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=51351886, end_position_on_the_genomic_accession=51355248, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    219033 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=219033, CurrentID=0, Status='live', Symbol='Ang4', Aliases=['Raa4', 'Rnase5d'], description='angiogenin, ribonuclease A family, member 4', other_designations='angiogenin-4|ribonuclease A a4', map_location='14 C1', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=52001349, end_position_on_the_genomic_accession=52011047, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    219038 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=219038, CurrentID=0, Status='live', Symbol='Tppp2', Aliases=['Gm1790', 'Gm77'], description='tubulin polymerization-promoting protein family member 2', other_designations='tubulin polymerization-promoting protein family member 2|p25 beta', map_location='14 C2', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=52155887, end_position_on_the_genomic_accession=52158161, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    219072 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=219072, CurrentID=0, Status='live', Symbol='Haus4', Aliases=['9430093H08Rik', 'D14Ertd500e'], description='HAUS augmin-like complex, subunit 4', other_designations='HAUS augmin-like complex subunit 4', map_location='14 27.83 cM', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=54779242, end_position_on_the_genomic_accession=54792446, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    219094 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=219094, CurrentID=0, Status='live', Symbol='Khnyn', Aliases=['6330555F21', '9130227C08Rik', 'Kiaa0323', 'mKIAA0323'], description='KH and NYN domain containing', other_designations='protein KHNYN|KH and NYN domain-containing protein', map_location='14 C3', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=56122269, end_position_on_the_genomic_accession=56136237, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    219103 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=219103, CurrentID=0, Status='live', Symbol='Cenpj', Aliases=['4932437H03Rik', 'CPAP', 'Gm81', 'LAP', 'LIP1', 'Sas4'], description='centromere protein J', other_designations='centromere protein J|CENP-J', map_location='14 C3', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=56764218, end_position_on_the_genomic_accession=56813009, orientation='minus', exon_count=18, OMIM=[], no_hdr0=''),
    219105 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=219105, CurrentID=0, Status='live', Symbol='Zmym5', Aliases=['9830124H08Rik'], description='zinc finger, MYM-type 5', other_designations='zinc finger MYM-type protein 5', map_location='14 C3', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=57028042, end_position_on_the_genomic_accession=57049213, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    219114 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=219114, CurrentID=0, Status='live', Symbol='Ska3', Aliases=['F630043A04Rik'], description='spindle and kinetochore associated complex subunit 3', other_designations='spindle and kinetochore-associated protein 3', map_location='14 C3', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=58044013, end_position_on_the_genomic_accession=58063748, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    219131 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=219131, CurrentID=0, Status='live', Symbol='Phf11a', Aliases=['4933417L10Rik', 'Phf11', 'Phf11l'], description='PHD finger protein 11A', other_designations='PHD finger protein 11A|PHD finger protein 11', map_location='14 C3', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=59514362, end_position_on_the_genomic_accession=59534972, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    219132 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=219132, CurrentID=0, Status='live', Symbol='Phf11d', Aliases=['D14Ertd668e', 'Phf11', 'Phf11l'], description='PHD finger protein 11D', other_designations='PHD finger protein 11|PHD finger protein 11 family member', map_location='14 31.48 cM', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=59584856, end_position_on_the_genomic_accession=59602939, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    219134 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=219134, CurrentID=0, Status='live', Symbol='Shisa2', Aliases=['9430059P22Rik', 'MAd2', 'Tmem46', 'mShisa', 'shisa'], description='shisa family member 2', other_designations='protein shisa-2 homolog|shisa homolog 2|shisa-like protein 2|transmembrane protein 46', map_location='14 C3', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=59862730, end_position_on_the_genomic_accession=59869109, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    219135 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=219135, CurrentID=0, Status='live', Symbol='Mtmr6', Aliases=['4022440C11Rik', 'Gm38641'], description='myotubularin related protein 6', other_designations='myotubularin-related protein 6|phosphatidylinositol-3,5-bisphosphate 3-phosphatase|phosphatidylinositol-3-phosphate phosphatase', map_location='14 D1', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=60502576, end_position_on_the_genomic_accession=60539820, orientation='plus', exon_count=20, OMIM=[], no_hdr0=''),
    219140 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=219140, CurrentID=0, Status='live', Symbol='Spata13', Aliases=['ESTM11', 'asef2', 'mFLJ00298'], description='spermatogenesis associated 13', other_designations='spermatogenesis-associated protein 13|APC-stimulated guanine nucleotide exchange factor 2', map_location='14 31.77 cM', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=60722617, end_position_on_the_genomic_accession=61002005, orientation='plus', exon_count=20, OMIM=[], no_hdr0=''),
    219144 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=219144, CurrentID=0, Status='live', Symbol='Arl11', Aliases=['ARLTS1', 'C730007L20Rik'], description='ADP-ribosylation factor-like 11', other_designations='ADP-ribosylation factor-like protein 11|ADP-ribosylation factor-like tumor suppressor protein 1', map_location='14 D1', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=61543740, end_position_on_the_genomic_accession=61549386, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    219148 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=219148, CurrentID=0, Status='live', Symbol='Fam167a', Aliases=['A030013D21'], description='family with sequence similarity 167, member A', other_designations='protein FAM167A', map_location='14 D1', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=63673843, end_position_on_the_genomic_accession=63702951, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    219149 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=219149, CurrentID=0, Status='live', Symbol='Xkr6', Aliases=['2700008G24Rik', 'Xrg6'], description='X-linked Kx blood group related 6', other_designations='XK-related protein 6|X Kell blood group precursor related family member 6 homolog', map_location='14 D1', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=63841608, end_position_on_the_genomic_accession=64084451, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    219150 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=219150, CurrentID=0, Status='live', Symbol='Hmbox1', Aliases=['F830020C16Rik'], description='homeobox containing 1', other_designations='homeobox-containing protein 1', map_location='14 D1', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=65049049, end_position_on_the_genomic_accession=65187354, orientation='minus', exon_count=14, OMIM=[], no_hdr0=''),
    219151 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=219151, CurrentID=0, Status='live', Symbol='Scara3', Aliases=['APC7', 'C130058N24Rik', 'CSR', 'CSR1', 'MSLR1', 'MSRL1'], description='scavenger receptor class A, member 3', other_designations='scavenger receptor class A member 3', map_location='14 D1', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=66156844, end_position_on_the_genomic_accession=66191427, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    219158 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=219158, CurrentID=0, Status='live', Symbol='Ccar2', Aliases=['2610301G19Rik', 'Dbc1', 'mKIAA1967'], description='cell cycle activator and apoptosis regulator 2', other_designations='cell cycle and apoptosis regulator protein 2|cell division cycle and apoptosis regulator protein 2', map_location='14 D2', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=70375617, end_position_on_the_genomic_accession=70391272, orientation='minus', exon_count=22, OMIM=[], no_hdr0=''),
    219170 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=219170, CurrentID=0, Status='live', Symbol='Fam216b', Aliases=['9330158N17'], description='family with sequence similarity 216, member B', other_designations='protein FAM216B', map_location='14 D3', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=78318464, end_position_on_the_genomic_accession=78326447, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    219181 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=219181, CurrentID=0, Status='live', Symbol='Akap11', Aliases=['6330501D17Rik', 'AKAP220', 'Gm80', 'PRKA11', 'mKIAA0629'], description='A kinase (PRKA) anchor protein 11', other_designations='A-kinase anchor protein 11', map_location='14 D3', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=78729686, end_position_on_the_genomic_accession=78774306, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    219189 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=219189, CurrentID=0, Status='live', Symbol='Vwa8', Aliases=['1300010F03Rik', '4932416F07Rik', 'Kiaa0564', 'mKIAA0564'], description='von Willebrand factor A domain containing 8', other_designations='von Willebrand factor A domain-containing protein 8', map_location='14 D3', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=79086489, end_position_on_the_genomic_accession=79439750, orientation='plus', exon_count=47, OMIM=[], no_hdr0=''),
    219228 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=219228, CurrentID=0, Status='live', Symbol='Pcdh17', Aliases=['C030033F14Rik', 'Gm78'], description='protocadherin 17', other_designations='protocadherin-17|protocadherin 68', map_location='14 D3', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=84680626, end_position_on_the_genomic_accession=84775005, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    219249 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=219249, CurrentID=0, Status='live', Symbol='Tdrd3', Aliases=['4732418C03Rik', '6720468N18'], description='tudor domain containing 3', other_designations='tudor domain-containing protein 3', map_location='14 E1', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=87647598, end_position_on_the_genomic_accession=87782944, orientation='plus', exon_count=20, OMIM=[], no_hdr0=''),
    219257 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=219257, CurrentID=0, Status='live', Symbol='Pcdh20', Aliases=['C630015B17Rik', 'Pcdh13'], description='protocadherin 20', other_designations='protocadherin-20|protocadherin 13', map_location='14 E1', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=88702183, end_position_on_the_genomic_accession=88708832, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    223227 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=223227, CurrentID=0, Status='live', Symbol='Sox21', Aliases=['Sox25'], description='SRY (sex determining region Y)-box 21', other_designations='transcription factor SOX-21|DNA-binding protein SOX21|HMG-box protein SOX21|SRY-box containing gene 21', map_location='14 E4', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=118470645, end_position_on_the_genomic_accession=118474442, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    223254 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=223254, CurrentID=0, Status='live', Symbol='Farp1', Aliases=['Cdep'], description='FERM, RhoGEF (Arhgef) and pleckstrin domain protein 1 (chondrocyte-derived)', other_designations='FERM, ARHGEF and pleckstrin domain-containing protein 1|FERM, RhoGEF and pleckstrin domain-containing protein 1', map_location='14 E5', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=121272563, end_position_on_the_genomic_accession=121521156, orientation='plus', exon_count=30, OMIM=[], no_hdr0=''),
    223255 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=223255, CurrentID=0, Status='live', Symbol='Stk24', Aliases=['1810013H02Rik', 'MST-3', 'Mst3', 'STE20'], description='serine/threonine kinase 24', other_designations='serine/threonine-protein kinase 24|STE20-like kinase MST3|mammalian STE20-like protein kinase 3|mammalian sterile twenty 3 kinase|serine/threonine kinase 24 (STE20 homolog, yeast)', map_location='14 64.95 cM', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=121521599, end_position_on_the_genomic_accession=121618269, orientation='minus', exon_count=14, OMIM=[], no_hdr0=''),
    223262 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=223262, CurrentID=0, Status='live', Symbol='Timm8a2', Aliases=[], description='translocase of inner mitochondrial membrane 8A2', other_designations='putative mitochondrial import inner membrane translocase subunit Tim8 A-B|translocase of inner mitochondrial membrane 8 homolog a2', map_location='14 E5', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=122265089, end_position_on_the_genomic_accession=122275834, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    223267 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=223267, CurrentID=0, Status='live', Symbol='Ggact', Aliases=['A2ld1'], description='gamma-glutamylamine cyclotransferase', other_designations='gamma-glutamylaminecyclotransferase|AIG2-like domain 1|AIG2-like domain-containing protein 1', map_location='14 E5', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=123128272, end_position_on_the_genomic_accession=123150901, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    223272 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=223272, CurrentID=0, Status='live', Symbol='Itgbl1', Aliases=['B930011D01Rik'], description='integrin, beta-like 1', other_designations='integrin beta-like protein 1|with EGF-like repeat domains', map_location='14 E5', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=123897331, end_position_on_the_genomic_accession=124215173, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    223332 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=223332, CurrentID=0, Status='live', Symbol='Ranbp3l', Aliases=['C130037N17Rik'], description='RAN binding protein 3-like', other_designations='ran-binding protein 3-like', map_location='15 A1', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=8997209, end_position_on_the_genomic_accession=9071355, orientation='plus', exon_count=17, OMIM=[], no_hdr0=''),
    223337 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=223337, CurrentID=0, Status='live', Symbol='Ugt3a2', Aliases=[], description='UDP glycosyltransferases 3 family, polypeptide A2', other_designations='UDP-glucuronosyltransferase 3A2|UDP glucuronosyltransferase 3 family, polypeptide A2|UDPGT 3A2', map_location='15 A1', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=9335637, end_position_on_the_genomic_accession=9371041, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    223433 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=223433, CurrentID=0, Status='live', Symbol='Otulinl', Aliases=['9830126M18', 'Fam105a'], description='OTU deubiquitinase with linear linkage specificity like', other_designations='inactive ubiquitin thioesterase OTULINL|family with sequence similarity 105, member A|inactive ubiquitin thioesterase FAM105A|protein FAM105A', map_location='15 B1', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=27655157, end_position_on_the_genomic_accession=27681689, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    223435 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=223435, CurrentID=0, Status='live', Symbol='Trio', Aliases=['6720464I07Rik', 'Solo'], description='triple functional domain (PTPRF interacting)', other_designations='triple functional domain protein', map_location='15 B1', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=27730735, end_position_on_the_genomic_accession=28025954, orientation='minus', exon_count=62, OMIM=[], no_hdr0=''),
    223453 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=223453, CurrentID=0, Status='live', Symbol='Dap', Aliases=['4921531N22Rik'], description='death-associated protein', other_designations='death-associated protein 1|DAP-1', map_location='15 B2', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=31224531, end_position_on_the_genomic_accession=31274484, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    223455 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=223455, CurrentID=0, Status='live', Symbol='Marchf6', Aliases=['3830408G03', 'F830029L24Rik', 'March6', 'mKIAA0597'], description='membrane associated ring-CH-type finger 6', other_designations='E3 ubiquitin-protein ligase MARCHF6|E3 ubiquitin-protein ligase MARCH6|MARCH-VI|RING-type E3 ubiquitin transferase MARCH6|RING-type E3 ubiquitin transferase MARCHF6|membrane-associated RING finger protein 6|membrane-associated RING-CH protein VI|membrane-associated ring finger (C3HC4) 6', map_location='15 B2', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=31456045, end_position_on_the_genomic_accession=31531670, orientation='minus', exon_count=26, OMIM=[], no_hdr0=''),
    223473 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=223473, CurrentID=0, Status='live', Symbol='Nipal2', Aliases=['9330161F08Rik', 'Npal2'], description='NIPA-like domain containing 2', other_designations='NIPA-like protein 2', map_location='15 B3.1', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=34572942, end_position_on_the_genomic_accession=34679739, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    223499 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=223499, CurrentID=0, Status='live', Symbol='Dcaf13', Aliases=['Gm83', 'Wdsof1'], description='DDB1 and CUL4 associated factor 13', other_designations='DDB1- and CUL4-associated factor 13|WD repeat and SOF domain-containing protein 1|WD repeats and SOF domain containing 1', map_location='15 B3.1', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=38976252, end_position_on_the_genomic_accession=39010251, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    223513 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=223513, CurrentID=0, Status='live', Symbol='Abra', Aliases=['C130068O12Rik', 'STARS'], description='actin-binding Rho activating protein', other_designations='actin-binding Rho-activating protein|striated muscle activator of Rho-dependent signaling', map_location='15 B3.1', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=41728689, end_position_on_the_genomic_accession=41733116, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    223527 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=223527, CurrentID=0, Status='live', Symbol='Eny2', Aliases=['1810057B09Rik', '6720481I12', 'DC6', 'Ey2'], description='ENY2 transcription and export complex 2 subunit', other_designations='transcription and mRNA export factor ENY2|e(y)2 homolog|e(y)2 protein|enhancer of yellow 2 homolog|enhancer of yellow 2 transcription factor homolog|enhancer of yellow eye homolog', map_location='15 B3.2', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=44291478, end_position_on_the_genomic_accession=44301652, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    223593 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=223593, CurrentID=0, Status='live', Symbol='Washc5', Aliases=['E430025E21Rik', 'strumpellin'], description='WASH complex subunit 5', other_designations='WASH complex subunit 5|WASH complex subunit strumpellin', map_location='15 D1', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=59203712, end_position_on_the_genomic_accession=59246043, orientation='minus', exon_count=29, OMIM=[], no_hdr0=''),
    223601 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=223601, CurrentID=0, Status='live', Symbol='Cyrib', Aliases=['0910001A06Rik', 'Fam49b'], description='CYFIP related Rac1 interactor B', other_designations='CYFIP-related Rac1 interactor B|family with sequence similarity 49, member B|protein FAM49B', map_location='15 D1', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=63800943, end_position_on_the_genomic_accession=63932627, orientation='minus', exon_count=18, OMIM=[], no_hdr0=''),
    223604 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=223604, CurrentID=0, Status='live', Symbol='Kcnk9', Aliases=['A930009L07Rik', 'Task3'], description='potassium channel, subfamily K, member 9', other_designations='potassium channel subfamily K member 9|TWIK-related acid-sensitive K(+) channel 3|acid-sensitive potassium channel protein TASK-3', map_location='15 D3', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=72373722, end_position_on_the_genomic_accession=72422415, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    223626 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=223626, CurrentID=0, Status='live', Symbol='Them6', Aliases=['4930572J05Rik'], description='thioesterase superfamily member 6', other_designations='protein THEM6|UPF0670 protein C8orf55 homolog|UPF0670 protein THEM6 homolog|mesenchymal stem cell protein DSCD75 homolog', map_location='15 D3', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=74593083, end_position_on_the_genomic_accession=74596222, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    223631 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=223631, CurrentID=0, Status='live', Symbol='Ly6g2', Aliases=[], description='lymphocyte antigen 6 complex, locus G2', other_designations='lymphocyte antigen 6 complex, locus G2', map_location='15 D3', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=75088200, end_position_on_the_genomic_accession=75094510, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    223642 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=223642, CurrentID=0, Status='live', Symbol='Zc3h3', Aliases=['Kiaa0150', 'Smicl', 'Zc3hdc3'], description='zinc finger CCCH type containing 3', other_designations='zinc finger CCCH domain-containing protein 3|smad-interacting CPSF-like factor|zinc finger CCCH type domain containing 3', map_location='15 D3', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=75626279, end_position_on_the_genomic_accession=75713910, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    223645 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=223645, CurrentID=0, Status='live', Symbol='Mroh6', Aliases=['Gm19570'], description='maestro heat-like repeat family member 6', other_designations='maestro heat-like repeat-containing protein family member 6', map_location='15 D3', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=75753085, end_position_on_the_genomic_accession=75762544, orientation='minus', exon_count=16, OMIM=[], no_hdr0=''),
    223646 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=223646, CurrentID=0, Status='live', Symbol='Naprt', Aliases=['9130210N20Rik1', 'Naprt'], description='nicotinate phosphoribosyltransferase', other_designations='nicotinate phosphoribosyltransferase|NAPRTase|nicotinate phosphoribosyltransferase domain containing 1|nicotinate phosphoribosyltransferase domain-containing protein 1', map_location='15 D3', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=75762812, end_position_on_the_genomic_accession=75766330, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    223648 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=223648, CurrentID=0, Status='live', Symbol='Ccdc166', Aliases=['2410075B13Rik'], description='coiled-coil domain containing 166', other_designations='coiled-coil domain-containing protein 166', map_location='15 D3', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=75851721, end_position_on_the_genomic_accession=75854134, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    223649 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=223649, CurrentID=0, Status='live', Symbol='Nrbp2', Aliases=[], description='nuclear receptor binding protein 2', other_designations='nuclear receptor-binding protein 2', map_location='15 D3', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=75957364, end_position_on_the_genomic_accession=75963539, orientation='minus', exon_count=18, OMIM=[], no_hdr0=''),
    223650 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=223650, CurrentID=0, Status='live', Symbol='Eppk1', Aliases=['6230424I18Rik', 'EPIPL', 'EPIPL1', 'EPPK'], description='epiplakin 1', other_designations='epiplakin', map_location='15 D3', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=75973337, end_position_on_the_genomic_accession=76004395, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    223658 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=223658, CurrentID=0, Status='live', Symbol='Mroh1', Aliases=['D330001F17Rik', 'Heatr7a'], description='maestro heat-like repeat family member 1', other_designations='maestro heat-like repeat-containing protein family member 1|HEAT repeat containing 7A', map_location='15 D3', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=76264638, end_position_on_the_genomic_accession=76337239, orientation='plus', exon_count=49, OMIM=[], no_hdr0=''),
    223664 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=223664, CurrentID=0, Status='live', Symbol='Lrrc14', Aliases=['E130306I01Rik', 'mKIAA0014'], description='leucine rich repeat containing 14', other_designations='leucine-rich repeat-containing protein 14', map_location='15 D3', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=76594820, end_position_on_the_genomic_accession=76599297, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    223665 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=223665, CurrentID=0, Status='live', Symbol='C030006K11Rik', Aliases=['1110033I13Rik'], description='RIKEN cDNA C030006K11 gene', other_designations='UPF0598 protein C8orf82 homolog', map_location='15 D3', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=76605665, end_position_on_the_genomic_accession=76608045, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    223666 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=223666, CurrentID=0, Status='live', Symbol='Arhgap39', Aliases=['9530053N22', 'D15Wsu169e', 'Kiaa1688', 'Porf-2'], description='Rho GTPase activating protein 39', other_designations='rho GTPase-activating protein 39|preoptic regulatory factor-2', map_location='15 36.28 cM', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=76608183, end_position_on_the_genomic_accession=76702366, orientation='minus', exon_count=16, OMIM=[], no_hdr0=''),
    223669 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=223669, CurrentID=0, Status='live', Symbol='Zfp7', Aliases=['KRAB20', 'KRAB7', 'Krox-2', 'Zfp-7', 'Zfp65', 'Zfp80', 'Zfp86-rs1', 'mszf73-2'], description='zinc finger protein 7', other_designations='zinc finger protein 7|zinc finger protein 86, related sequence 1', map_location='15 36.28 cM', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=76763453, end_position_on_the_genomic_accession=76776595, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    223672 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=223672, CurrentID=0, Status='live', Symbol='Apol9a', Aliases=[], description='apolipoprotein L 9a', other_designations='apolipoprotein L 9a', map_location='15 D3', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=77287989, end_position_on_the_genomic_accession=77295280, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    223690 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=223690, CurrentID=0, Status='live', Symbol='Ankrd54', Aliases=['C730048E16Rik', 'EST1068184', 'EST475269', 'Liar'], description='ankyrin repeat domain 54', other_designations='ankyrin repeat domain-containing protein 54|lyn-interacting ankyrin repeat protein', map_location='15 37.7 cM', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=78937294, end_position_on_the_genomic_accession=78947129, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    223691 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=223691, CurrentID=0, Status='live', Symbol='Eif3l', Aliases=['0610011H21Rik', 'D15N1e', 'Eif3eip', 'Eif3ip', 'Eif3s6ip', 'HSP-66Y', 'PAF67'], description='eukaryotic translation initiation factor 3, subunit L', other_designations='eukaryotic translation initiation factor 3 subunit L|66 kDa tyrosine-rich heat shock protein|67 kDa polymerase-associated factor|eukaryotic translation initiation factor 3 subunit 6-interacting protein|eukaryotic translation initiation factor 3 subunit E-interacting protein', map_location='15 37.7 cM', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=78959423, end_position_on_the_genomic_accession=78978600, orientation='plus', exon_count=13, OMIM=[], no_hdr0=''),
    223693 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=223693, CurrentID=0, Status='live', Symbol='Tmem184b', Aliases=['2610507A11', '4732495E13Rik'], description='transmembrane protein 184b', other_designations='transmembrane protein 184B', map_location='15 E1', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=79244884, end_position_on_the_genomic_accession=79287503, orientation='minus', exon_count=17, OMIM=[], no_hdr0=''),
    223696 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=223696, CurrentID=0, Status='live', Symbol='Tomm22', Aliases=['2310047D01', 'Tom22'], description='translocase of outer mitochondrial membrane 22', other_designations='mitochondrial import receptor subunit TOM22 homolog|translocase of outer membrane 22 kDa subunit homolog|translocase of outer mitochondrial membrane 22 homolog', map_location='15 E1', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=79555069, end_position_on_the_genomic_accession=79557063, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    223697 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=223697, CurrentID=0, Status='live', Symbol='Sun2', Aliases=['B230369L08Rik', 'C030011B15', 'Unc84b'], description='Sad1 and UNC84 domain containing 2', other_designations='SUN domain-containing protein 2|protein unc-84 homolog B|sad1/unc-84 protein-like 2', map_location='15 E1', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=79608269, end_position_on_the_genomic_accession=79626757, orientation='minus', exon_count=19, OMIM=[], no_hdr0=''),
    223701 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=223701, CurrentID=0, Status='live', Symbol='Mrtfa', Aliases=['AMKL', 'Bsac', 'Mal', 'Mkl1', 'Mrtf-A'], description='myocardin related transcription factor A', other_designations='myocardin-related transcription factor A|MKL (megakaryoblastic leukemia)/myocardin-like 1|MKL/myocardin-like protein 1|basic SAP and coiled-coil domains|basic SAP coiled-coil transcription activator|megakaryoblastic leukemia (translocation) 1 homolog|megakaryocytic acute leukemia protein homolog|myocardial related transcription factor A', map_location='15 E1', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=80896482, end_position_on_the_genomic_accession=81074937, orientation='minus', exon_count=15, OMIM=[], no_hdr0=''),
    223706 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=223706, CurrentID=0, Status='live', Symbol='Cyp2d34', Aliases=[], description='cytochrome P450, family 2, subfamily d, polypeptide 34', other_designations='cytochrome P450, family 2, subfamily d, polypeptide 34', map_location='15 E1', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=82500164, end_position_on_the_genomic_accession=82505157, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    223722 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=223722, CurrentID=0, Status='live', Symbol='Mcat', Aliases=[], description='malonyl CoA:ACP acyltransferase (mitochondrial)', other_designations='malonyl-CoA-acyl carrier protein transacylase, mitochondrial|MCT|[Acyl-carrier-protein] malonyltransferase|mitochondrial malonyltransferase', map_location='15 E1', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=83430998, end_position_on_the_genomic_accession=83439956, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    223723 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=223723, CurrentID=0, Status='live', Symbol='Ttll12', Aliases=['D430005B17'], description='tubulin tyrosine ligase-like family, member 12', other_designations='tubulin--tyrosine ligase-like protein 12|TTL domain protein|inactive tubulin--tyrosine ligase-like protein 12', map_location='15 E1', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=83459295, end_position_on_the_genomic_accession=83479358, orientation='minus', exon_count=14, OMIM=[], no_hdr0=''),
    223726 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=223726, CurrentID=0, Status='live', Symbol='Mpped1', Aliases=['6230403M19', 'D15Bwg0669e'], description='metallophosphoesterase domain containing 1', other_designations='metallophosphoesterase domain-containing protein 1', map_location='15 39.44 cM', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=83656256, end_position_on_the_genomic_accession=83742688, orientation='plus', exon_count=13, OMIM=[], no_hdr0=''),
    223732 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=223732, CurrentID=0, Status='live', Symbol='Rtl6', Aliases=['Ldoc1l', 'Mar6', 'Mart6'], description='retrotransposon Gag like 6', other_designations='retrotransposon Gag-like protein 6|gag-like protein|leucine zipper, down-regulated in cancer 1-like|mammalian retrotransposon-derived protein 6|protein LDOC1L', map_location='15 E2', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=84437599, end_position_on_the_genomic_accession=84442024, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    223739 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=223739, CurrentID=0, Status='live', Symbol='5031439G07Rik', Aliases=['mKIAA0930'], description='RIKEN cDNA 5031439G07 gene', other_designations='uncharacterized protein KIAA0930 homolog', map_location='15 E2', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=84828137, end_position_on_the_genomic_accession=84872503, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    223752 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=223752, CurrentID=0, Status='live', Symbol='Gramd4', Aliases=['9930016O13'], description='GRAM domain containing 4', other_designations='GRAM domain-containing protein 4|death-inducing protein', map_location='15 E2', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=85941896, end_position_on_the_genomic_accession=86021837, orientation='plus', exon_count=23, OMIM=[], no_hdr0=''),
    223753 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=223753, CurrentID=0, Status='live', Symbol='Cerk', Aliases=['D330016D08Rik', 'mKIAA1646'], description='ceramide kinase', other_designations='ceramide kinase|acylsphingosine kinase|mCERK', map_location='15 E2', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=86023302, end_position_on_the_genomic_accession=86070537, orientation='minus', exon_count=15, OMIM=[], no_hdr0=''),
    223754 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=223754, CurrentID=0, Status='live', Symbol='Tbc1d22a', Aliases=['D15Ertd781e'], description='TBC1 domain family, member 22a', other_designations='TBC1 domain family member 22A', map_location='15 40.56 cM', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=86095502, end_position_on_the_genomic_accession=86382704, orientation='plus', exon_count=14, OMIM=[], no_hdr0=''),
    223770 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=223770, CurrentID=0, Status='live', Symbol='Brd1', Aliases=['1110059H06Rik', 'mKIAA4191'], description='bromodomain containing 1', other_designations='bromodomain-containing protein 1|bromodomain and PHD finger-containing protein 2', map_location='15 E3', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=88571237, end_position_on_the_genomic_accession=88618508, orientation='minus', exon_count=15, OMIM=[], no_hdr0=''),
    223773 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=223773, CurrentID=0, Status='live', Symbol='Zbed4', Aliases=['1700009F06Rik'], description='zinc finger, BED type containing 4', other_designations='zinc finger BED domain-containing protein 4|zinc finger, BED domain containing 4', map_location='15 E3', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=88635856, end_position_on_the_genomic_accession=88668719, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    223774 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=223774, CurrentID=0, Status='live', Symbol='Alg12', Aliases=['ECM39'], description='asparagine-linked glycosylation 12 (alpha-1,6-mannosyltransferase)', other_designations='dol-P-Man:Man(7)GlcNAc(2)-PP-Dol alpha-1,6-mannosyltransferase|asparagine-linked glycosylation 12 homolog (yeast, alpha-1,6-mannosyltransferase)|asparagine-linked glycosylation protein 12 homolog|dolichyl-P-Man:Man(7)GlcNAc(2)-PP-dolichyl-alpha-1,6-mannosyltransferase|mannosyltransferase ALG12 homolog', map_location='15 E3', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=88689446, end_position_on_the_genomic_accession=88703521, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    223775 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=223775, CurrentID=0, Status='live', Symbol='Pim3', Aliases=['Kid1'], description='proviral integration site 3', other_designations='serine/threonine-protein kinase pim-3|KID-1/kinase induced by depolarization', map_location='15 E3', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=88746397, end_position_on_the_genomic_accession=88749929, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    223776 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=223776, CurrentID=0, Status='live', Symbol='Selenoo', Aliases=['1300018J18Rik', 'Selo'], description='selenoprotein O', other_designations='protein adenylyltransferase SelO, mitochondrial', map_location='15 E3', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=88973241, end_position_on_the_genomic_accession=88984542, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    223780 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=223780, CurrentID=0, Status='live', Symbol='Adm2', Aliases=['Am2', 'IMD', 'Imdn'], description='adrenomedullin 2', other_designations='protein ADM2|intermedin', map_location='15 E3', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=89206923, end_position_on_the_genomic_accession=89208934, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    223809 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=223809, CurrentID=0, Status='live', Symbol='Smgc', Aliases=['2310010P21Rik', 'DXImx49e', 'Muc19', 'Muc19/Smgc', 'Sfc21'], description='submandibular gland protein C', other_designations='submandibular gland protein C|mucin 19|neonatal submandibular gland protein C', map_location='15 E3', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=91722531, end_position_on_the_genomic_accession=91745633, orientation='plus', exon_count=18, OMIM=[], no_hdr0=''),
    223825 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=223825, CurrentID=0, Status='live', Symbol='Mroh2b', Aliases=['4930455B06Rik', 'Heatr7b2', 'SPIF'], description='maestro heat-like repeat family member 2B', other_designations='maestro heat-like repeat-containing protein family member 2B|HEAT repeat-containing protein 7B2|XVHEAT repeat family member 7B2|sperm PKA interacting factor', map_location='15 A1', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=4927697, end_position_on_the_genomic_accession=4991689, orientation='plus', exon_count=43, OMIM=[], no_hdr0=''),
    223827 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=223827, CurrentID=0, Status='live', Symbol='Gxylt1', Aliases=['Glt8d3', 'Gm1228', 'Gm87'], description='glucoside xylosyltransferase 1', other_designations='glucoside xylosyltransferase 1|glycosyltransferase 8 domain containing 3|glycosyltransferase 8 domain-containing protein 3', map_location='15 E3', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=93137611, end_position_on_the_genomic_accession=93173060, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    223828 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=223828, CurrentID=0, Status='live', Symbol='Pphln1', Aliases=['CR', 'HSPC206', 'HSPC232'], description='periphilin 1', other_designations='periphilin-1|gastric cancer antigen Ga50', map_location='15 E3', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=93296224, end_position_on_the_genomic_accession=93389794, orientation='plus', exon_count=15, OMIM=[], no_hdr0=''),
    223838 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=223838, CurrentID=0, Status='live', Symbol='Adamts20', Aliases=['Adamst20', 'bt'], description='a disintegrin-like and metallopeptidase (reprolysin type) with thrombospondin type 1 motif, 20', other_designations='A disintegrin and metalloproteinase with thrombospondin motifs 20', map_location='15 48.2 cM', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=94166177, end_position_on_the_genomic_accession=94329966, orientation='minus', exon_count=41, OMIM=[], no_hdr0=''),
    223843 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=223843, CurrentID=0, Status='live', Symbol='Dbx2', Aliases=['9430056A22Rik', '9630005K15', 'Gm1229'], description='developing brain homeobox 2', other_designations='homeobox protein DBX2', map_location='15 50.47 cM', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=95521444, end_position_on_the_genomic_accession=95552838, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    223864 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=223864, CurrentID=0, Status='live', Symbol='Rapgef3', Aliases=['2310016P22Rik', '9330170P05Rik', 'Epac', 'Epac1'], description='Rap guanine nucleotide exchange factor (GEF) 3', other_designations='rap guanine nucleotide exchange factor 3|Rap1 guanine-nucleotide-exchange factor directly activated by cAMP|cAMP-GEFI|cAMP-regulated guanine nucleotide exchange factor I|exchange protein directly activated by cAMP 1', map_location='15 F1', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=97637886, end_position_on_the_genomic_accession=97666300, orientation='minus', exon_count=31, OMIM=[], no_hdr0=''),
    223870 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=223870, CurrentID=0, Status='live', Symbol='Senp1', Aliases=['2310046A20Rik', 'D15Ertd528e', 'E330036L07Rik', 'suPr-2'], description='SUMO1/sentrin specific peptidase 1', other_designations='sentrin-specific protease 1|SUMO-1 protease 2|SUMO1/sentrin specific protease 1|sentrin/SUMO-specific protease SENP1', map_location='15 54.04 cM', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=97936625, end_position_on_the_genomic_accession=97991625, orientation='minus', exon_count=22, OMIM=[], no_hdr0=''),
    223881 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=223881, CurrentID=0, Status='live', Symbol='Rnd1', Aliases=['A830014L09Rik', 'Arhs'], description='Rho family GTPase 1', other_designations='rho-related GTP-binding protein Rho6', map_location='15 F1', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=98567086, end_position_on_the_genomic_accession=98575342, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    223915 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=223915, CurrentID=0, Status='live', Symbol='Krt73', Aliases=['CK-73', 'K73', 'Kb36'], description='keratin 73', other_designations='keratin, type II cytoskeletal 73|cytokeratin-73|type II inner root sheath-specific keratin-K6irs3|type II keratin Kb36', map_location='15 F2', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=101701739, end_position_on_the_genomic_accession=101710795, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    223917 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=223917, CurrentID=0, Status='live', Symbol='Krt79', Aliases=[], description='keratin 79', other_designations='keratin, type II cytoskeletal 79|CK-79|K79|cytokeratin-79|type-II keratin Kb38', map_location='15 F2', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=101837767, end_position_on_the_genomic_accession=101848759, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    223918 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=223918, CurrentID=0, Status='live', Symbol='Spryd3', Aliases=[], description='SPRY domain containing 3', other_designations='SPRY domain-containing protein 3', map_location='15 F2', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=102024961, end_position_on_the_genomic_accession=102044678, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    223920 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=223920, CurrentID=0, Status='live', Symbol='Soat2', Aliases=['ACAT2', 'D15Wsu97e'], description='sterol O-acyltransferase 2', other_designations='sterol O-acyltransferase 2|ACAT-2|acyl-CoA:cholesterol acyltransferase|acyl-coenzyme A:cholesterol acyltransferase 2|cholesterol acyltransferase 2', map_location='15 57.33 cM', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=102058853, end_position_on_the_genomic_accession=102071871, orientation='plus', exon_count=15, OMIM=[], no_hdr0=''),
    223921 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=223921, CurrentID=0, Status='live', Symbol='Aaas', Aliases=['AAA', 'ADRACALA', 'D030041N15Rik', 'GL003'], description='achalasia, adrenocortical insufficiency, alacrimia', other_designations='aladin|adracalin', map_location='15 F3', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=102246682, end_position_on_the_genomic_accession=102259194, orientation='minus', exon_count=16, OMIM=[], no_hdr0=''),
    223922 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=223922, CurrentID=0, Status='live', Symbol='Atf7', Aliases=['1110012F10Rik', '9430065F09Rik', 'C130020M04Rik'], description='activating transcription factor 7', other_designations='cyclic AMP-dependent transcription factor ATF-7|cAMP-dependent transcription factor ATF-7|transcription factor ATF-A', map_location='15 F3', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=102434381, end_position_on_the_genomic_accession=102533899, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    223927 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=223927, CurrentID=0, Status='live', Symbol='Gtsf2', Aliases=[], description='gametocyte specific factor 2', other_designations='gametocyte specific factor 2', map_location='15 F3', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=103347383, end_position_on_the_genomic_accession=103358391, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    223970 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=223970, CurrentID=0, Status='live', Symbol='Rmi2', Aliases=['A630055G03Rik', 'Gm537', 'Gm929'], description='RecQ mediated genome instability 2', other_designations='recQ-mediated genome instability protein 2|RMI2, RecQ mediated genome instability 2, homolog', map_location='16 A1', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=10652923, end_position_on_the_genomic_accession=10661099, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    223978 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=223978, CurrentID=0, Status='live', Symbol='Cpped1', Aliases=['C530044N13Rik'], description='calcineurin-like phosphoesterase domain containing 1', other_designations='serine/threonine-protein phosphatase CPPED1|Vcalcineurin-like phosphoesterase domain containing 1|calcineurin-like phosphoesterase domain-containing protein 1', map_location='16 A1', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=11621548, end_position_on_the_genomic_accession=11727377, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    223989 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=223989, CurrentID=0, Status='live', Symbol='Marf1', Aliases=['4921513D23Rik', 'E030019O05', 'Lkap', 'mKIAA0430'], description='meiosis regulator and mRNA stability 1', other_designations='meiosis regulator and mRNA stability factor 1|limkain-b1|meiosis arrest female 1|meiosis arrest female protein 1', map_location='16 A1', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=13927030, end_position_on_the_genomic_accession=13977157, orientation='minus', exon_count=28, OMIM=[], no_hdr0=''),
    224008 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=224008, CurrentID=0, Status='live', Symbol='Spidr', Aliases=['2310008H04Rik', 'Kiaa0146'], description='scaffolding protein involved in DNA repair', other_designations='DNA repair-scaffolding protein|scaffolding protein involved i DNA repair', map_location='16 A2', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=15707088, end_position_on_the_genomic_accession=15964715, orientation='minus', exon_count=21, OMIM=[], no_hdr0=''),
    224014 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=224014, CurrentID=0, Status='live', Symbol='Fgd4', Aliases=['9030023J02Rik', '9330209B17Rik', 'Frabp', 'ZFYVE6'], description='FYVE, RhoGEF and PH domain containing 4', other_designations='FYVE, RhoGEF and PH domain-containing protein 4|Fgd1-related F-actin-binding protein|actin filament-binding protein frabin', map_location='16 A2- A3', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=16234774, end_position_on_the_genomic_accession=16418400, orientation='minus', exon_count=24, OMIM=[], no_hdr0=''),
    224019 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=224019, CurrentID=0, Status='live', Symbol='Tmem191', Aliases=['4933405M22Rik', 'D16Bwg1494e', 'MNCb-4137c', 'Tmem191'], description='transmembrane protein 191', other_designations='transmembrane protein 191C', map_location='16 10.71 cM', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=17094164, end_position_on_the_genomic_accession=17096525, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    224020 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=224020, CurrentID=0, Status='live', Symbol='Pi4ka', Aliases=['PI4K-alpha', 'Pik4ca'], description='phosphatidylinositol 4-kinase alpha', other_designations='phosphatidylinositol 4-kinase alpha|PI4-kinase alpha|phosphatidylinositol 4-kinase, catalytic, alpha polypeptide|ptdIns-4-kinase alpha', map_location='16 A3', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=17098215, end_position_on_the_genomic_accession=17224178, orientation='minus', exon_count=57, OMIM=[], no_hdr0=''),
    224022 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=224022, CurrentID=0, Status='live', Symbol='Slc7a4', Aliases=[], description='solute carrier family 7 (cationic amino acid transporter, y+ system), member 4', other_designations='cationic amino acid transporter 4|CAT-4|CAT4|solute carrier family 7 member 4', map_location='16 A3', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=17389882, end_position_on_the_genomic_accession=17394754, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    224023 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=224023, CurrentID=0, Status='live', Symbol='Klhl22', Aliases=['2610318I18Rik', 'Kelchl'], description='kelch-like 22', other_designations='kelch-like protein 22', map_location='16 11.01 cM', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=17577485, end_position_on_the_genomic_accession=17611246, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    224024 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=224024, CurrentID=0, Status='live', Symbol='Scarf2', Aliases=['NSR1', 'SREC-II', 'SRECRP-1', 'Scatf1', 'Srec2', 'SrecII'], description='scavenger receptor class F, member 2', other_designations='scavenger receptor class F member 2|scavenger receptor expressed by endothelial cells 2 (acetyl LDL receptor like)|scavenger receptor type F', map_location='16 A3', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=17615146, end_position_on_the_genomic_accession=17626158, orientation='plus', exon_count=13, OMIM=[], no_hdr0=''),
    224044 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=224044, CurrentID=0, Status='live', Symbol='Cyp2ab1', Aliases=['EG224044', 'F730023N20'], description='cytochrome P450, family 2, subfamily ab, polypeptide 1', other_designations='cytochrome P450, family 2, subfamily ab, polypeptide 1', map_location='16', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=20127137, end_position_on_the_genomic_accession=20144154, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    224045 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=224045, CurrentID=0, Status='live', Symbol='Eif2b5', Aliases=[], description='eukaryotic translation initiation factor 2B, subunit 5 epsilon', other_designations='translation initiation factor eIF-2B subunit epsilon|eIF-2B GDP-GTP exchange factor subunit epsilon', map_location='16 A3', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=20317544, end_position_on_the_genomic_accession=20328075, orientation='plus', exon_count=16, OMIM=[], no_hdr0=''),
    224055 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=224055, CurrentID=0, Status='live', Symbol='Rtp2', Aliases=['Gm605'], description='receptor transporter protein 2', other_designations='receptor-transporting protein 2', map_location='16 B1', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=23744298, end_position_on_the_genomic_accession=23749544, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    224065 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=224065, CurrentID=0, Status='live', Symbol='Uts2b', Aliases=['Gm538', 'U2B', 'Urp', 'Uts2d'], description='urotensin 2B', other_designations='urotensin-2B|U-IIB|UIIB|urotensin II-related peptide|urotensin IIB|urotensin-2 domain-containing protein', map_location='16 B2', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=27172072, end_position_on_the_genomic_accession=27188989, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    224079 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=224079, CurrentID=0, Status='live', Symbol='Atp13a4', Aliases=['4631413J11Rik', '4832416L12', '9330174J19Rik'], description='ATPase type 13A4', other_designations='probable cation-transporting ATPase 13A4|P5-ATPase|type V P-type ATPase', map_location='16 B2', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=29208685, end_position_on_the_genomic_accession=29363682, orientation='minus', exon_count=36, OMIM=[], no_hdr0=''),
    224088 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=224088, CurrentID=0, Status='live', Symbol='Atp13a3', Aliases=['Gm1745', 'Gm541', 'Gm542'], description='ATPase type 13A3', other_designations='polyamine-transporting ATPase 13A3|probable cation-transporting ATPase 13A3|putrescine transporting ATPase|type V P-type ATPase', map_location='16 B2', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=30131241, end_position_on_the_genomic_accession=30207674, orientation='minus', exon_count=36, OMIM=[], no_hdr0=''),
    224090 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=224090, CurrentID=0, Status='live', Symbol='Tmem44', Aliases=['1700007N03Rik', '9330161C17Rik', 'B230220N21'], description='transmembrane protein 44', other_designations='transmembrane protein 44', map_location='16 B2', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=30330673, end_position_on_the_genomic_accession=30369643, orientation='minus', exon_count=15, OMIM=[], no_hdr0=''),
    224092 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=224092, CurrentID=0, Status='live', Symbol='Lsg1', Aliases=['5830465I20', 'D16Bwg1547e'], description='large 60S subunit nuclear export GTPase 1', other_designations='large subunit GTPase 1 homolog', map_location='16 21.34 cM', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=30380187, end_position_on_the_genomic_accession=30406430, orientation='minus', exon_count=14, OMIM=[], no_hdr0=''),
    224093 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=224093, CurrentID=0, Status='live', Symbol='Fam43a', Aliases=['Tuf1'], description='family with sequence similarity 43, member A', other_designations='protein FAM43A|somitovasculin', map_location='16 B2', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=30418541, end_position_on_the_genomic_accession=30421615, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    224098 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=224098, CurrentID=0, Status='live', Symbol='Gm536', Aliases=['Gm1777'], description='predicted gene 536', other_designations='uncharacterized protein LOC224098', map_location='16 B2', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=31436951, end_position_on_the_genomic_accession=31457797, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    224105 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=224105, CurrentID=0, Status='live', Symbol='Pak2', Aliases=['5330420P17Rik', 'A130002K10Rik', 'D16Ertd269e', 'PAK-2', 'mKIAA4182'], description='p21 (RAC1) activated kinase 2', other_designations='serine/threonine-protein kinase PAK 2|gamma-PAK|p21 protein (Cdc42/Rac)-activated kinase 2|p21-activated kinase 2', map_location='16 22.4 cM', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=31835108, end_position_on_the_genomic_accession=31898160, orientation='minus', exon_count=16, OMIM=[], no_hdr0=''),
    224109 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=224109, CurrentID=0, Status='live', Symbol='Nrros', Aliases=['E430025L02Rik', 'Lrcc33', 'Lrrc33'], description='negative regulator of reactive oxygen species', other_designations='transforming growth factor beta activator LRRC33|leucine rich repeat containing 33|leucine-rich repeat-containing protein 33', map_location='16 B2', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=31961603, end_position_on_the_genomic_accession=31984412, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    224111 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=224111, CurrentID=0, Status='live', Symbol='Ubxn7', Aliases=['A630090P18', 'Ubxd7', 'mKIAA0794'], description='UBX domain protein 7', other_designations='UBX domain-containing protein 7|UBX domain containing 7', map_location='16 B2- B3', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=32151018, end_position_on_the_genomic_accession=32212568, orientation='plus', exon_count=13, OMIM=[], no_hdr0=''),
    224116 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=224116, CurrentID=0, Status='live', Symbol='Muc20', Aliases=[], description='mucin 20', other_designations='mucin-20|MUC-20', map_location='16 B3', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=32597793, end_position_on_the_genomic_accession=32617805, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    224129 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=224129, CurrentID=0, Status='live', Symbol='Adcy5', Aliases=['Ac5'], description='adenylate cyclase 5', other_designations='adenylate cyclase type 5|ATP pyrophosphate-lyase 5|adenylate cyclase type V|adenylyl cyclase 5', map_location='16 B3', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=34974863, end_position_on_the_genomic_accession=35126113, orientation='plus', exon_count=22, OMIM=[], no_hdr0=''),
    224132 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=224132, CurrentID=0, Status='live', Symbol='Slc49a4', Aliases=['Dirc2', 'RCC4'], description='solute carrier family 49 member 4', other_designations='solute carrier family 49 member 4|disrupted in renal carcinoma 2|disrupted in renal carcinoma protein 2 homolog', map_location='16 B3', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=35514432, end_position_on_the_genomic_accession=35589740, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    224139 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=224139, CurrentID=0, Status='live', Symbol='Golgb1', Aliases=['4930428L02Rik', '628101', '6330407A06Rik', 'C130074L01Rik', 'F730017E11Rik', 'Gm6840', 'mKIAA4151'], description='golgin B1', other_designations='golgin subfamily B member 1|giantin|golgi autoantigen, golgin subfamily b, macrogolgin 1', map_location='16 B3', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=36695455, end_position_on_the_genomic_accession=36753447, orientation='plus', exon_count=24, OMIM=[], no_hdr0=''),
    224143 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=224143, CurrentID=0, Status='live', Symbol='Poglut1', Aliases=['9630046K23Rik', 'Clp46', 'Ktelc1', 'Rumi', 'wsnp'], description='protein O-glucosyltransferase 1', other_designations='protein O-glucosyltransferase 1|CAP10-like 46 kDa protein|KTEL (Lys-Tyr-Glu-Leu) containing 1|KTEL motif-containing protein 1|O-glucosyltransferase Rumi homolog|protein O-xylosyltransferase POGLUT1|wing-shaped neural plate protein', map_location='16 B4', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=38345420, end_position_on_the_genomic_accession=38370619, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    224170 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=224170, CurrentID=0, Status='live', Symbol='Dzip3', Aliases=['2310047C04Rik', '2A-HUB', '6430549P11Rik', 'A230104G20'], description='DAZ interacting protein 3, zinc finger', other_designations='E3 ubiquitin-protein ligase DZIP3|DAZ-interacting protein 3 homolog|RING-type E3 ubiquitin transferase DZIP3', map_location='16 B5', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=48744591, end_position_on_the_genomic_accession=48814505, orientation='minus', exon_count=33, OMIM=[], no_hdr0=''),
    224171 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=224171, CurrentID=0, Status='live', Symbol='Cip2a', Aliases=['C330027C09Rik', 'Kiaa1524'], description='cell proliferation regulating inhibitor of protein phosphatase 2A', other_designations='protein CIP2A|cancerous inhibitor of PP2A|p90 autoantigen homolog', map_location='16 B5', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=48814524, end_position_on_the_genomic_accession=48840079, orientation='plus', exon_count=21, OMIM=[], no_hdr0=''),
    224224 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=224224, CurrentID=0, Status='live', Symbol='Impg2', Aliases=['IPM200', 'PG10.2', 'Rsbp', 'Spacrcan'], description='interphotoreceptor matrix proteoglycan 2', other_designations='interphotoreceptor matrix proteoglycan 2|sialoprotein associated with cones and rods proteoglycan', map_location='16 C1.1', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=56019447, end_position_on_the_genomic_accession=56094119, orientation='plus', exon_count=20, OMIM=[], no_hdr0=''),
    224247 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=224247, CurrentID=0, Status='live', Symbol='Ftdc2', Aliases=['E330017A01Rik', 'Ftdc'], description='ferritin domain containing 2', other_designations='uncharacterized protein LOC224247', map_location='16 C1.2', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=58455625, end_position_on_the_genomic_accession=58458766, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    224250 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=224250, CurrentID=0, Status='live', Symbol='Cldnd1', Aliases=['1110019C08Rik', 'Cldn25', 'claudin-25'], description='claudin domain containing 1', other_designations='claudin domain-containing protein 1|claudin 25', map_location='16 C1.2', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=58548269, end_position_on_the_genomic_accession=58554610, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    224273 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=224273, CurrentID=0, Status='live', Symbol='Crybg3', Aliases=['5031404N19', 'Gm9581'], description='beta-gamma crystallin domain containing 3', other_designations='beta/gamma crystallin domain-containing protein 3', map_location='16 C1.3', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=59312451, end_position_on_the_genomic_accession=59421410, orientation='minus', exon_count=22, OMIM=[], no_hdr0=''),
    224291 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=224291, CurrentID=0, Status='live', Symbol='Csnka2ip', Aliases=['Ckt2'], description='casein kinase 2, alpha prime interacting protein', other_designations="casein kinase II subunit alpha'-interacting protein|CK2 target protein 2", map_location='16 C1.3', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=64298173, end_position_on_the_genomic_accession=64422694, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    224318 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=224318, CurrentID=0, Status='live', Symbol='Speer2', Aliases=['SPEER-2'], description='spermatogenesis associated glutamate (E)-rich protein 2', other_designations='spermatogenesis associated glutamate (E)-rich protein 2|sperm-associated glutamate (E)-rich protein 2|spermatogenic-associated glutamate (E)-rich protein 2', map_location='16 C2', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=69653762, end_position_on_the_genomic_accession=69660649, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    224344 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=224344, CurrentID=0, Status='live', Symbol='Rbm11', Aliases=['A330018F01'], description='RNA binding motif protein 11', other_designations='splicing regulator RBM11|putative RNA-binding protein 11', map_location='16 C3.1', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=75389732, end_position_on_the_genomic_accession=75399713, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    224405 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=224405, CurrentID=0, Status='live', Symbol='Cyyr1', Aliases=[], description='cysteine and tyrosine-rich protein 1', other_designations='cysteine and tyrosine-rich protein 1|proline-rich domain-containing protein', map_location='16 47.45 cM', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=85249746, end_position_on_the_genomic_accession=85347793, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    224419 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=224419, CurrentID=0, Status='live', Symbol='Map3k7cl', Aliases=['C21orf7', 'ORF63', 'Tak1l'], description='Map3k7 C-terminal like', other_designations='MAP3K7 C-terminal-like protein|TAK1-like protein', map_location='16 C3.3', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=87350218, end_position_on_the_genomic_accession=87392224, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    224432 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=224432, CurrentID=0, Status='live', Symbol='Scaf4', Aliases=['Sfrs15', 'Sra4', 'Srsf15'], description='SR-related CTD-associated factor 4', other_designations='SR-related and CTD-associated factor 4|CTD-binding SR-like protein RA4|serine/arginine-rich splicing factor 15|splicing factor, arginine/serine-rich 15', map_location='16 C3.3', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=90021504, end_position_on_the_genomic_accession=90082074, orientation='minus', exon_count=21, OMIM=[], no_hdr0=''),
    224440 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=224440, CurrentID=0, Status='live', Symbol='Setd4', Aliases=['C21orf18', 'ORF21'], description='SET domain containing 4', other_designations='SET domain-containing protein 4', map_location='16 C4', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=93380345, end_position_on_the_genomic_accession=93401693, orientation='minus', exon_count=17, OMIM=[], no_hdr0=''),
    224454 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=224454, CurrentID=0, Status='live', Symbol='Zdhhc14', Aliases=['B530001K09Rik', 'New1cp'], description='zinc finger, DHHC domain containing 14', other_designations='palmitoyltransferase ZDHHC14|probable palmitoyltransferase ZDHHC14|DHHC domain-containing cysteine-rich protein 14|DHHC-14|NEW1 domain containing protein|zinc finger DHHC domain-containing protein 14', map_location='17 A1', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=5542220, end_position_on_the_genomic_accession=5810517, orientation='plus', exon_count=13, OMIM=[], no_hdr0=''),
    224480 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=224480, CurrentID=0, Status='live', Symbol='Nox3', Aliases=['GP91-3', 'het', 'nmf250'], description='NADPH oxidase 3', other_designations='NADPH oxidase 3|head-tilt', map_location='17 2.05 cM', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=3685515, end_position_on_the_genomic_accession=3746536, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    224481 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=224481, CurrentID=0, Status='live', Symbol='Tfb1m', Aliases=['mtTFB1'], description='transcription factor B1, mitochondrial', other_designations="dimethyladenosine transferase 1, mitochondrial|S-adenosylmethionine-6-N', N'-adenosyl(rRNA) dimethyltransferase 1|mitochondrial 12S rRNA dimethylase 1", map_location='17 A1', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=3569119, end_position_on_the_genomic_accession=3608064, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    224530 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=224530, CurrentID=0, Status='live', Symbol='Acat3', Aliases=['ACTL'], description='acetyl-Coenzyme A acetyltransferase 3', other_designations='acetyl-Coenzyme A acetyltransferase 3', map_location='17 8.72 cM', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=13142717, end_position_on_the_genomic_accession=13159482, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    224552 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=224552, CurrentID=0, Status='live', Symbol='Vmn2r98', Aliases=['EG224552'], description='vomeronasal 2, receptor 98', other_designations='vomeronasal receptor Vmn2r98', map_location='17 A3.2', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=19273755, end_position_on_the_genomic_accession=19301573, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    224572 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=224572, CurrentID=0, Status='live', Symbol='Vmn2r102', Aliases=['EG224572'], description='vomeronasal 2, receptor 102', other_designations='vomeronasal receptor Vmn2r102', map_location='17 A3.2', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=19880661, end_position_on_the_genomic_accession=19915010, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    224576 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=224576, CurrentID=0, Status='live', Symbol='Vmn2r106', Aliases=['EG224576'], description='vomeronasal 2, receptor 106', other_designations='vomeronasal receptor Vmn2r106', map_location='17 A3.2', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=20487809, end_position_on_the_genomic_accession=20505692, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    224582 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=224582, CurrentID=0, Status='live', Symbol='Vmn2r110', Aliases=['EG224582'], description='vomeronasal 2, receptor 110', other_designations='vomeronasal receptor Vmn2r110', map_location='17 A3.2', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=20794091, end_position_on_the_genomic_accession=20816521, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    224585 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=224585, CurrentID=0, Status='live', Symbol='Zfp160', Aliases=['6720480D16Rik', 'F11', 'HKr18', 'HZF5', 'KR18', 'mKIAA1611', 'mszf47'], description='zinc finger protein 160', other_designations='zinc finger protein 160', map_location='17 11.4 cM', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=21229203, end_position_on_the_genomic_accession=21249119, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    224598 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=224598, CurrentID=0, Status='live', Symbol='Zfp758', Aliases=[], description='zinc finger protein 758', other_designations='zinc finger protein 758', map_location='17 A3.3', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=22580406, end_position_on_the_genomic_accession=22612890, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    224613 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=224613, CurrentID=0, Status='live', Symbol='Flywch1', Aliases=['E030034P13Rik', 'mKIAA1552'], description='FLYWCH-type zinc finger 1', other_designations='FLYWCH-type zinc finger-containing protein 1', map_location='17 A3.3', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=23971767, end_position_on_the_genomic_accession=23993504, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    224617 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=224617, CurrentID=0, Status='live', Symbol='Tbc1d24', Aliases=['9630033P11', 'C530046L02Rik', 'mKIAA1171'], description='TBC1 domain family, member 24', other_designations='TBC1 domain family member 24', map_location='17 A3.3', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=24394405, end_position_on_the_genomic_accession=24424536, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    224619 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=224619, CurrentID=0, Status='live', Symbol='Traf7', Aliases=['RFWD1'], description='TNF receptor-associated factor 7', other_designations='E3 ubiquitin-protein ligase TRAF7|RING-type E3 ubiquitin transferase TRAF7|ring finger and WD repeat domain 1', map_location='17 A3.3', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=24727824, end_position_on_the_genomic_accession=24746912, orientation='minus', exon_count=21, OMIM=[], no_hdr0=''),
    224624 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=224624, CurrentID=0, Status='live', Symbol='Rab40c', Aliases=['RAR3'], description='Rab40C, member RAS oncogene family', other_designations='ras-related protein Rab-40C|RAR (RAS like GTPASE) like|SOCS box containing protein RAR3', map_location='17 A3.3', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=26101088, end_position_on_the_genomic_accession=26138688, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    224630 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=224630, CurrentID=0, Status='live', Symbol='Bnip1', Aliases=['2010005M06Rik', '5930429G21Rik', 'Sec20'], description='BCL2/adenovirus E1B interacting protein 1', other_designations='vesicle transport protein SEC20|BCL2/adenovirus E1B 19kDa-interacting protein 1, NIP1|BCL2/adenovirus E1B interacting protein 1, NIP1|SNARE protein SEC20', map_location='17 A3.3', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=26999876, end_position_on_the_genomic_accession=27011539, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    224640 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=224640, CurrentID=0, Status='live', Symbol='Lemd2', Aliases=['Lem2', 'NET25'], description='LEM domain containing 2', other_designations='LEM domain-containing protein 2|nuclear envelope constituent|nuclear envelope transmembrane protein 25', map_location='17 A3.3', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=27408574, end_position_on_the_genomic_accession=27426228, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    224647 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=224647, CurrentID=0, Status='live', Symbol='Ilrun', Aliases=['C030010A15', 'D17Wsu92e'], description='inflammation and lipid regulator with UBA-like and NBR1-like domains', other_designations='protein ILRUN|uncharacterized protein C6orf106 homolog', map_location='17 14.59 cM', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=27970206, end_position_on_the_genomic_accession=28039516, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    224648 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=224648, CurrentID=0, Status='live', Symbol='Bltp3a', Aliases=['1110020K19Rik', 'F830021D11Rik', 'Uhrf1bp1', 'mKIAA4127'], description='bridge-like lipid transfer protein family member 3A', other_designations='UHRF1-binding protein 1|UHRF1 (ICBP90) binding protein 1', map_location='17 A3.3', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=28075481, end_position_on_the_genomic_accession=28119014, orientation='plus', exon_count=21, OMIM=[], no_hdr0=''),
    224650 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=224650, CurrentID=0, Status='live', Symbol='Anks1', Aliases=['Anks1a', 'mKIAA0229'], description='ankyrin repeat and SAM domain containing 1', other_designations='ankyrin repeat and SAM domain-containing protein 1A|Odin', map_location='17 A3.3', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=28128273, end_position_on_the_genomic_accession=28281753, orientation='plus', exon_count=31, OMIM=[], no_hdr0=''),
    224656 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=224656, CurrentID=0, Status='live', Symbol='Zfp523', Aliases=['2810027J07', 'Znf76'], description='zinc finger protein 523', other_designations='zinc finger protein 76', map_location='17 A3.3', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=28396101, end_position_on_the_genomic_accession=28424860, orientation='plus', exon_count=15, OMIM=[], no_hdr0=''),
    224661 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=224661, CurrentID=0, Status='live', Symbol='Slc26a8', Aliases=[], description='solute carrier family 26, member 8', other_designations='testis anion transporter 1|anion exchange transporter', map_location='17 14.82 cM', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=28856753, end_position_on_the_genomic_accession=28910242, orientation='minus', exon_count=22, OMIM=[], no_hdr0=''),
    224671 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=224671, CurrentID=0, Status='live', Symbol='Btbd9', Aliases=['1700023F20Rik', '4930402L05'], description='BTB (POZ) domain containing 9', other_designations='BTB/POZ domain-containing protein 9', map_location='17 A3.3', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=30434498, end_position_on_the_genomic_accession=30801595, orientation='minus', exon_count=16, OMIM=[], no_hdr0=''),
    224674 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=224674, CurrentID=0, Status='live', Symbol='Slc37a1', Aliases=['G3PP'], description='solute carrier family 37 (glycerol-3-phosphate transporter), member 1', other_designations='glucose-6-phosphate exchanger SLC37A1|glycerol-3-phosphate transporter|solute carrier family 37 member 1', map_location='17 B1', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=31495722, end_position_on_the_genomic_accession=31569683, orientation='plus', exon_count=23, OMIM=[], no_hdr0=''),
    224691 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=224691, CurrentID=0, Status='live', Symbol='Zfp472', Aliases=['KRIM-1', 'Krim-1A', 'Krim-1B', 'Krim1'], description='zinc finger protein 472', other_designations='zinc finger protein 472|KRAB box containing zinc finger protein|Krab box proteins interacting with myc 1|zin finger protein 472', map_location='17 B1', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=33184805, end_position_on_the_genomic_accession=33198185, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    224694 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=224694, CurrentID=0, Status='live', Symbol='Zfp81', Aliases=['C330034P10Rik', 'D330034E10Rik', 'Hszfp36', 'KRAB13', 'Zfp78'], description='zinc finger protein 81', other_designations='zinc finger protein 81|ZFP-36 zinc finger protein', map_location='17 B1', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=33548316, end_position_on_the_genomic_accession=33577874, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    224697 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=224697, CurrentID=0, Status='live', Symbol='Adamts10', Aliases=['9430006O18', 'Adam-ts10', 'Adamts-10', 'Znmp'], description='a disintegrin-like and metallopeptidase (reprolysin type) with thrombospondin type 1 motif, 10', other_designations='A disintegrin and metalloproteinase with thrombospondin motifs 10|a disintegrin-like and metalloprotease (reprolysin type) with thrombospondin type 1 motif, 10|zinc metalloendopeptidase', map_location='17 B1', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=33742620, end_position_on_the_genomic_accession=33772756, orientation='plus', exon_count=26, OMIM=[], no_hdr0=''),
    224703 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=224703, CurrentID=0, Status='live', Symbol='Marchf2', Aliases=['9530046H09Rik', 'MARCH-II', 'March2'], description='membrane associated ring-CH-type finger 2', other_designations='E3 ubiquitin-protein ligase MARCHF2|E3 ubiquitin-protein ligase MARCH2|RING finger protein 172|RING-type E3 ubiquitin transferase MARCH2|RING-type E3 ubiquitin transferase MARCHF2|membrane-associated RING finger protein 2|membrane-associated RING-CH protein II|membrane-associated ring finger (C3HC4) 2', map_location='17 B1', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=33904666, end_position_on_the_genomic_accession=33937651, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    224705 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=224705, CurrentID=0, Status='live', Symbol='Vps52', Aliases=['ARE1', 'D130068D18', 'D430041K17Rik', 'SAC2', 'Sacm2l', 'tclw5'], description='VPS52 GARP complex subunit', other_designations='vacuolar protein sorting-associated protein 52 homolog|vacuolar protein sorting 52', map_location='17 B1', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=34174753, end_position_on_the_genomic_accession=34186012, orientation='plus', exon_count=20, OMIM=[], no_hdr0=''),
    224727 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=224727, CurrentID=0, Status='live', Symbol='Bag6', Aliases=['2410045D21Rik', 'BAG-6', 'Bat3', 'D17H6S52E', 'G3', 'Scythe'], description='BCL2-associated athanogene 6', other_designations='large proline-rich protein BAG6|BAG family molecular chaperone regulator 6|HLA-B-associated transcript 3|large proline-rich protein BAT3|protein Scythe', map_location='17 18.59 cM', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=35354132, end_position_on_the_genomic_accession=35366297, orientation='plus', exon_count=28, OMIM=[], no_hdr0=''),
    224742 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=224742, CurrentID=0, Status='live', Symbol='Abcf1', Aliases=['Abc50', 'D17Wsu166e', 'GCN20'], description='ATP-binding cassette, sub-family F (GCN20), member 1', other_designations='ATP-binding cassette sub-family F member 1', map_location='17 18.8 cM', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=36267711, end_position_on_the_genomic_accession=36280642, orientation='minus', exon_count=23, OMIM=[], no_hdr0=''),
    224753 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=224753, CurrentID=0, Status='live', Symbol='H2-M10.4', Aliases=['15H'], description='histocompatibility 2, M region locus 10.4', other_designations='histocompatibility 2, M region locus 10.4|major histocompatibility complex class Ib M10.5', map_location='17 19.09 cM', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=36769809, end_position_on_the_genomic_accession=36773221, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    224754 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=224754, CurrentID=0, Status='live', Symbol='H2-M11', Aliases=[], description='histocompatibility 2, M region locus 11', other_designations='histocompatibility 2, M region locus 11', map_location='17 B1', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=36857967, end_position_on_the_genomic_accession=36861165, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    224756 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=224756, CurrentID=0, Status='live', Symbol='H2-M1', Aliases=['H-2M1', 'H2-Qa-Mb1', 'Mb1'], description='histocompatibility 2, M region locus 1', other_designations='histocompatibility 2, M region locus 1', map_location='17 19.16 cM', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=36979922, end_position_on_the_genomic_accession=36983089, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    224761 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=224761, CurrentID=0, Status='live', Symbol='H2-M10.5', Aliases=['6.9H'], description='histocompatibility 2, M region locus 10.5', other_designations='histocompatibility 2, M region locus 10.5', map_location='17 19.16 cM', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=37083802, end_position_on_the_genomic_accession=37087127, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    224762 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=224762, CurrentID=0, Status='live', Symbol='Trim31', Aliases=['HCG1', 'HCGI', 'RNF'], description='tripartite motif-containing 31', other_designations='E3 ubiquitin-protein ligase TRIM31|RING-type E3 ubiquitin transferase TRIM31|tripartite motif-containing protein 31', map_location='17 B1', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=37209022, end_position_on_the_genomic_accession=37221109, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    224763 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=224763, CurrentID=0, Status='live', Symbol='Gm4831', Aliases=['EG224763', 'bM573K1.5'], description='predicted gene 4831', other_designations='', map_location='17 B1', chromosome='17', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    224792 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=224792, CurrentID=0, Status='live', Symbol='Adgrf5', Aliases=['8430401C09Rik', '9330185D23', 'Gpr116', 'mKIAA0758'], description='adhesion G protein-coupled receptor F5', other_designations='adhesion G protein-coupled receptor F5|G protein coupled receptor Gpr116|G protein-coupled receptor 116|probable G-protein coupled receptor 116', map_location='17 B3', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=43671224, end_position_on_the_genomic_accession=43770448, orientation='plus', exon_count=24, OMIM=[], no_hdr0=''),
    224794 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=224794, CurrentID=0, Status='live', Symbol='Enpp4', Aliases=['4933413N07Rik', 'E-NPP 4', 'Gm90'], description='ectonucleotide pyrophosphatase/phosphodiesterase 4', other_designations="bis(5'-adenosyl)-triphosphatase enpp4|AP3A hydrolase|AP3Aase|E-NPP4|NPP-4|ectonucleotide pyrophosphatase/phosphodiesterase family member 4", map_location='17 B3', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=44407198, end_position_on_the_genomic_accession=44416725, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    224796 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=224796, CurrentID=0, Status='live', Symbol='Clic5', Aliases=['5730531E12Rik', 'B330005L24', 'Gm322', 'jbg', 'nmf318'], description='chloride intracellular channel 5', other_designations='chloride intracellular channel protein 5', map_location='17 B3', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=44445671, end_position_on_the_genomic_accession=44591059, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    224805 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=224805, CurrentID=0, Status='live', Symbol='Aars2', Aliases=['Aarsl', 'AlaRS', 'Gm89'], description='alanyl-tRNA synthetase 2, mitochondrial', other_designations='alanine--tRNA ligase, mitochondrial|alanyl-tRNA synthetase, mitochondrial', map_location='17 B3', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=45817473, end_position_on_the_genomic_accession=45831769, orientation='plus', exon_count=23, OMIM=[], no_hdr0=''),
    224807 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=224807, CurrentID=0, Status='live', Symbol='Tmem63b', Aliases=[], description='transmembrane protein 63b', other_designations='CSC1-like protein 2', map_location='17 C', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=45971098, end_position_on_the_genomic_accession=45997235, orientation='minus', exon_count=25, OMIM=[], no_hdr0=''),
    224813 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=224813, CurrentID=0, Status='live', Symbol='Lrrc73', Aliases=['Gm88'], description='leucine rich repeat containing 73', other_designations='leucine-rich repeat-containing protein 73', map_location='17 C', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=46564606, end_position_on_the_genomic_accession=46568242, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    224814 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=224814, CurrentID=0, Status='live', Symbol='Abcc10', Aliases=['Mrp7', 'mFLJ00002'], description='ATP-binding cassette, sub-family C (CFTR/MRP), member 10', other_designations='ATP-binding cassette sub-family C member 10|multidrug resistance-associated protein 7', map_location='17 C', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=46614146, end_position_on_the_genomic_accession=46638956, orientation='minus', exon_count=23, OMIM=[], no_hdr0=''),
    224823 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=224823, CurrentID=0, Status='live', Symbol='Rrp36', Aliases=[], description='ribosomal RNA processing 36', other_designations='ribosomal RNA processing protein 36 homolog|RNA processing factor|ribosomal RNA processing 36 homolog', map_location='17 C', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=46977249, end_position_on_the_genomic_accession=46985252, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    224824 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=224824, CurrentID=0, Status='live', Symbol='Pex6', Aliases=['D130055I09Rik', 'PAF-2'], description='peroxisomal biogenesis factor 6', other_designations='peroxisomal ATPase PEX6|peroxin-6|peroxisomal-type ATPase 1|peroxisome assembly factor 2', map_location='17 C', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=47022402, end_position_on_the_genomic_accession=47036469, orientation='plus', exon_count=17, OMIM=[], no_hdr0=''),
    224826 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=224826, CurrentID=0, Status='live', Symbol='Ubr2', Aliases=['9930021A08Rik', 'E130209G04Rik', 'mKIAA0349'], description='ubiquitin protein ligase E3 component n-recognin 2', other_designations='E3 ubiquitin-protein ligase UBR2|N-recognin-2|RING-type E3 ubiquitin transferase UBR2|ubiquitin ligase E3 alpha-II|ubiquitin-protein ligase E3-alpha-2|ubiquitin-protein ligase E3-alpha-II', map_location='17 C', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=47239217, end_position_on_the_genomic_accession=47321812, orientation='minus', exon_count=48, OMIM=[], no_hdr0=''),
    224829 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=224829, CurrentID=0, Status='live', Symbol='Trerf1', Aliases=['9430096I18Rik', 'B830015H24', 'RAPA', 'Trep-132', 'Trep132'], description='transcriptional regulating factor 1', other_designations='transcriptional-regulating factor 1|transcriptional regulating protein 132|zinc finger transcription factor TReP-132', map_location='17 C', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=47451868, end_position_on_the_genomic_accession=47673250, orientation='plus', exon_count=19, OMIM=[], no_hdr0=''),
    224833 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=224833, CurrentID=0, Status='live', Symbol='AI661453', Aliases=[], description='expressed sequence AI661453', other_designations='uncharacterized protein C6orf132 homolog', map_location='17 C', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=47747564, end_position_on_the_genomic_accession=47781563, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    224836 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=224836, CurrentID=0, Status='live', Symbol='Usp49', Aliases=['C330046L10Rik', 'Gm545'], description='ubiquitin specific peptidase 49', other_designations='ubiquitin carboxyl-terminal hydrolase 49|deubiquitinating enzyme 49|ubiquitin thioesterase 49|ubiquitin thiolesterase 49|ubiquitin-specific-processing protease 49', map_location='17 C', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=47941615, end_position_on_the_genomic_accession=47997664, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    224840 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=224840, CurrentID=0, Status='live', Symbol='Treml4', Aliases=['5031403H21Rik', 'IDCP1', 'TLT-4', 'TLT4', 'Treml3'], description='triggering receptor expressed on myeloid cells-like 4', other_designations='trem-like transcript 4 protein|IG-like domain containing protein IDCP1c|triggering receptor expressed on myeloid cells-like 3|triggering receptor expressed on myeloid cells-like 3b|triggering receptor expressed on myeloid cells-like protein 3|triggering receptor expressed on myeloid cells-like protein 4', map_location='17 C', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=48571229, end_position_on_the_genomic_accession=48582635, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    224860 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=224860, CurrentID=0, Status='live', Symbol='Plcl2', Aliases=['PLC-L2', 'PRIP-2', 'Plce2', 'mKIAA1092'], description='phospholipase C-like 2', other_designations='inactive phospholipase C-like protein 2|PLC-L(2)|PLC-epsilon-2|phospholipase C, epsilon 2|phospholipase C-L2', map_location='17 C', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=50815893, end_position_on_the_genomic_accession=50995522, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    224893 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=224893, CurrentID=0, Status='live', Symbol='Zfp959', Aliases=[], description='zinc finger protein 959', other_designations='uncharacterized protein LOC224893', map_location='17 D', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=56198083, end_position_on_the_genomic_accession=56205935, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    224897 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=224897, CurrentID=0, Status='live', Symbol='Dpp9', Aliases=['6430584G11Rik', 'A330078I11', 'DPP IX', 'DPRP2'], description='dipeptidylpeptidase 9', other_designations='dipeptidyl peptidase 9|DP9|DPLP9|dipeptidyl peptidase IX|dipeptidyl peptidase-like protein 9', map_location='17 D', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=56493674, end_position_on_the_genomic_accession=56525927, orientation='minus', exon_count=22, OMIM=[], no_hdr0=''),
    224902 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=224902, CurrentID=0, Status='live', Symbol='Safb2', Aliases=['mKIAA0138'], description='scaffold attachment factor B2', other_designations='scaffold attachment factor B2|SAF-B2', map_location='17 D', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=56867971, end_position_on_the_genomic_accession=56891673, orientation='minus', exon_count=21, OMIM=[], no_hdr0=''),
    224903 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=224903, CurrentID=0, Status='live', Symbol='Safb', Aliases=['3110021E02Rik', '5330423C17Rik', 'E130307D12', 'HAP', 'HET', 'SAF-B1', 'SAFB1'], description='scaffold attachment factor B', other_designations='scaffold attachment factor B1', map_location='17 D', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=56891982, end_position_on_the_genomic_accession=56913294, orientation='plus', exon_count=21, OMIM=[], no_hdr0=''),
    224904 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=224904, CurrentID=0, Status='live', Symbol='Micos13', Aliases=['2410015M20Rik', 'Mic13', 'QIL1', 'sr104'], description='mitochondrial contact site and cristae organizing system subunit 13', other_designations='MICOS complex subunit MIC13|protein QIL1', map_location='17 D', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=56914452, end_position_on_the_genomic_accession=56916771, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    224907 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=224907, CurrentID=0, Status='live', Symbol='Dus3l', Aliases=[], description='dihydrouridine synthase 3-like (S. cerevisiae)', other_designations='tRNA-dihydrouridine(47) synthase [NAD(P)(+)]-like|mRNA-dihydrouridine synthase DUS3L|putative zinc finger protein MA23', map_location='17 D', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=57069224, end_position_on_the_genomic_accession=57077093, orientation='plus', exon_count=13, OMIM=[], no_hdr0=''),
    224912 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=224912, CurrentID=0, Status='live', Symbol='Crb3', Aliases=['5730439B18'], description='crumbs family member 3', other_designations='protein crumbs homolog 3', map_location='17 D', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=57368583, end_position_on_the_genomic_accession=57372920, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    224916 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=224916, CurrentID=0, Status='live', Symbol='Vmn2r120', Aliases=['EG224916'], description='vomeronasal 2, receptor 120', other_designations='vomeronasal receptor Vmn2r120', map_location='17 D', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=57815783, end_position_on_the_genomic_accession=57852314, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    224938 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=224938, CurrentID=0, Status='live', Symbol='Pja2', Aliases=['Neurodap1', 'mKIAA0438'], description='praja ring finger ubiquitin ligase 2', other_designations='E3 ubiquitin-protein ligase Praja-2|E3 ubiquitin-protein ligase Praja2|RING finger protein 131|RING-type E3 ubiquitin transferase Praja-2|neurodegeneration associated protein 1|praja 2, RING-H2 motif containing|praja-2|praja2|protein carrying the RING-H2 sequence motif', map_location='17 E1.1', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=64588001, end_position_on_the_genomic_accession=64638878, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    224997 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=224997, CurrentID=0, Status='live', Symbol='Dlgap1', Aliases=['4933422O14Rik', '9630002F18', 'D17Bwg0511e', 'GKAP/SAPAP', 'GKPA/SAPAP', 'Gkap', 'Sapap1', 'mKIAA4162'], description='DLG associated protein 1', other_designations='disks large-associated protein 1|DAP-1 beta|PSD-95/SAP90-binding protein 1|SAP90/PSD-95 associated protein 1|discs, large homolog-associated protein 1|guanylate kinase-associated protein', map_location='17 40.85 cM', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=70276068, end_position_on_the_genomic_accession=71128408, orientation='plus', exon_count=22, OMIM=[], no_hdr0=''),
    225004 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=225004, CurrentID=0, Status='live', Symbol='Pcare', Aliases=[], description='photoreceptor cilium actin regulator', other_designations='photoreceptor cilium actin regulator|uncharacterized protein C2orf71 homolog', map_location='17 E1.3', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=72050550, end_position_on_the_genomic_accession=72059910, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    225010 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=225010, CurrentID=0, Status='live', Symbol='Lclat1', Aliases=['1-AGPAT 8', 'Agpat8', 'Alcat1', 'Gm91', 'Lycat'], description='lysocardiolipin acyltransferase 1', other_designations='lysocardiolipin acyltransferase 1|1-AGP acyltransferase 8|1-acylglycerol-3-phosphate O-acyltransferase 8|acyl-CoA:lysocardiolipin acyltransferase 1', map_location='17 E1.3- E2', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=73414980, end_position_on_the_genomic_accession=73550363, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    225020 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=225020, CurrentID=0, Status='live', Symbol='Fez2', Aliases=['9030616F16', 'D17Ertd315e'], description='fasciculation and elongation protein zeta 2 (zygin II)', other_designations='fasciculation and elongation protein zeta-2|zygin 2|zygin II', map_location='17 48.57 cM', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=78676641, end_position_on_the_genomic_accession=78725581, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    225027 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=225027, CurrentID=0, Status='live', Symbol='Srsf7', Aliases=['35kDa', '9430065L19Rik', '9G8', 'NX-96', 'Sfrs7'], description='serine and arginine-rich splicing factor 7', other_designations='serine/arginine-rich splicing factor 7|splicing factor, arginine/serine-rich 7', map_location='17 E3', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=80507509, end_position_on_the_genomic_accession=80514798, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    225028 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=225028, CurrentID=0, Status='live', Symbol='Map4k3', Aliases=['4833416M01Rik', '4833416M07Rik', '9530052P13Rik', 'Glk', 'MAPKKKK3', 'MEKKK 3', 'MEKKK3', 'RAB8IPL1'], description='mitogen-activated protein kinase kinase kinase kinase 3', other_designations='mitogen-activated protein kinase kinase kinase kinase 3|MAPK/ERK kinase kinase kinase 3|MEK kinase kinase 3|germinal center kinase-related protein kinase', map_location='17 E3', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=80887942, end_position_on_the_genomic_accession=81039118, orientation='minus', exon_count=36, OMIM=[], no_hdr0=''),
    225030 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=225030, CurrentID=0, Status='live', Symbol='Kcng3', Aliases=['KV6.3', 'Kv10.1a', 'Kv10.1b'], description='potassium voltage-gated channel, subfamily G, member 3', other_designations='potassium voltage-gated channel subfamily G member 3|voltage-gated potassium channel subunit Kv10.1|voltage-gated potassium channel subunit Kv6.3', map_location='17 E4', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=83881452, end_position_on_the_genomic_accession=83939595, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    225049 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=225049, CurrentID=0, Status='live', Symbol='Ttc7', Aliases=['1110035E02Rik', '1700007L07Rika', 'fsn', 'hea', 'Ttc7'], description='tetratricopeptide repeat domain 7', other_designations='tetratricopeptide repeat protein 7A|TPR repeat protein 7A', map_location='17 E4', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=87590245, end_position_on_the_genomic_accession=87689198, orientation='plus', exon_count=24, OMIM=[], no_hdr0=''),
    225055 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=225055, CurrentID=0, Status='live', Symbol='Fbxo11', Aliases=['Jf'], description='F-box protein 11', other_designations='F-box only protein 11', map_location='17 57.87 cM', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=88298287, end_position_on_the_genomic_accession=88373473, orientation='minus', exon_count=25, OMIM=[], no_hdr0=''),
    225058 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=225058, CurrentID=0, Status='live', Symbol='Gm4832', Aliases=['EG225058'], description='predicted gene 4832', other_designations='40S ribosomal protein S24-like', map_location='17 E4', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=88432940, end_position_on_the_genomic_accession=88438611, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    225115 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=225115, CurrentID=0, Status='live', Symbol='Svil', Aliases=['B430302E16Rik'], description='supervillin', other_designations='supervillin|archvillin|p205/p250', map_location='18 A1', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=4920497, end_position_on_the_genomic_accession=5119293, orientation='plus', exon_count=44, OMIM=[], no_hdr0=''),
    225131 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=225131, CurrentID=0, Status='live', Symbol='Wac', Aliases=['1110067P07Rik', 'A230035H12Rik', 'Wwp4'], description='WW domain containing adaptor with coiled-coil', other_designations='WW domain-containing adapter protein with coiled-coil|WW domain-containing protein 4', map_location='18 A1', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=7868614, end_position_on_the_genomic_accession=7929028, orientation='plus', exon_count=16, OMIM=[], no_hdr0=''),
    225152 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=225152, CurrentID=0, Status='live', Symbol='Gjd4', Aliases=['9430022F06Rik', 'Cx39', 'Cxnu'], description='gap junction protein, delta 4', other_designations='gap junction delta-4 protein|connexin u|connexin-39|connexin39', map_location='18 A1', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=9278124, end_position_on_the_genomic_accession=9289808, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    225160 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=225160, CurrentID=0, Status='live', Symbol='Thoc1', Aliases=['3110002N20Rik', 'NMP-84'], description='THO complex 1', other_designations='THO complex subunit 1|nuclear matrix protein p84|tho1', map_location='18 A1', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=9958180, end_position_on_the_genomic_accession=9995484, orientation='plus', exon_count=22, OMIM=[], no_hdr0=''),
    225164 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=225164, CurrentID=0, Status='live', Symbol='Mib1', Aliases=['DIP-1', 'E430019M12Rik', 'Mib', 'mindbomb'], description='MIB E3 ubiquitin protein ligase 1', other_designations='E3 ubiquitin-protein ligase MIB1|DAPK-interacting protein-1|RING-type E3 ubiquitin transferase MIB1|mind bomb homolog 1|mindbomb E3 ubiquitin protein ligase 1|mindbomb homolog 1|skeletrophin', map_location='18 A1', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=10725523, end_position_on_the_genomic_accession=10822969, orientation='plus', exon_count=22, OMIM=[], no_hdr0=''),
    225182 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=225182, CurrentID=0, Status='live', Symbol='Rbbp8', Aliases=['9930104E21Rik', 'CtIP', 'RBBP-8', 'RIM', 'SAE2'], description='retinoblastoma binding protein 8, endonuclease', other_designations='DNA endonuclease RBBP8|ctBP-interacting protein|retinoblastoma-binding protein 8|sporulation in the absence of SPO11 protein 2 homolog', map_location='18 A1', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=11766333, end_position_on_the_genomic_accession=11876264, orientation='plus', exon_count=21, OMIM=[], no_hdr0=''),
    225187 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=225187, CurrentID=0, Status='live', Symbol='Ankrd29', Aliases=['G630054C21', 'G630054C21Rik', 'Gm95'], description='ankyrin repeat domain 29', other_designations='ankyrin repeat domain-containing protein 29', map_location='18 A1', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=12385414, end_position_on_the_genomic_accession=12439067, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    225192 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=225192, CurrentID=0, Status='live', Symbol='Hrh4', Aliases=['AXOR35', 'BG26', 'GPCR105', 'GPRv53', 'H4', 'H4R', 'HH4R'], description='histamine receptor H4', other_designations='histamine H4 receptor', map_location='18 A1', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=13140039, end_position_on_the_genomic_accession=13156758, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    225207 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=225207, CurrentID=0, Status='live', Symbol='Zfp521', Aliases=['B930086A16Rik', 'Evi3', 'Znf521'], description='zinc finger protein 521', other_designations='zinc finger protein 521|ecotropic viral integration site 3 protein', map_location='18 7.68 cM', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=13820070, end_position_on_the_genomic_accession=14105812, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    225215 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=225215, CurrentID=0, Status='live', Symbol='Rsl24d1', Aliases=['2410159K22Rik'], description='ribosomal L24 domain containing 1', other_designations='probable ribosome biogenesis protein RLP24|60S ribosomal protein L30 isolog|ribosomal L24 domain-containing protein 1', map_location='9 D', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=73020751, end_position_on_the_genomic_accession=73030615, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    225256 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=225256, CurrentID=0, Status='live', Symbol='Dsg1b', Aliases=['Dsg5', 'dsg1-beta'], description='desmoglein 1 beta', other_designations='desmoglein-1-beta|desmoglein 5', map_location='18 11.32 cM', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=20509786, end_position_on_the_genomic_accession=20545240, orientation='plus', exon_count=15, OMIM=[], no_hdr0=''),
    225266 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=225266, CurrentID=0, Status='live', Symbol='Klhl14', Aliases=['6330403N15Rik', 'printor'], description='kelch-like 14', other_designations='kelch-like protein 14|protein interactor of Torsin-1A|protein interactor of torsinA', map_location='18 A2', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=21683436, end_position_on_the_genomic_accession=21805986, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    225280 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=225280, CurrentID=0, Status='live', Symbol='Ino80c', Aliases=['D030070L09Rik'], description='INO80 complex subunit C', other_designations='INO80 complex subunit C', map_location='18 A2', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=24237818, end_position_on_the_genomic_accession=24254876, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    225283 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=225283, CurrentID=0, Status='live', Symbol='Rprd1a', Aliases=['mKIAA4077'], description='regulation of nuclear pre-mRNA domain containing 1A', other_designations='regulation of nuclear pre-mRNA domain-containing protein 1A|cyclin-dependent kinase inhibitor 2B-related protein|p15INK4B-related protein', map_location='18 A2', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=24618017, end_position_on_the_genomic_accession=24663306, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    225288 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=225288, CurrentID=0, Status='live', Symbol='Fhod3', Aliases=['A930009H06Rik', 'FHOS2', 'mKIAA1695'], description='formin homology 2 domain containing 3', other_designations='FH1/FH2 domain-containing protein 3|formin homolog overexpressed in spleen 2|formin-family protein FHOS2', map_location='18 A2', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=24841445, end_position_on_the_genomic_accession=25266564, orientation='plus', exon_count=28, OMIM=[], no_hdr0=''),
    225289 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=225289, CurrentID=0, Status='live', Symbol='AW554918', Aliases=['4921538P22', 'mKIAA1328'], description='expressed sequence AW554918', other_designations='protein hinderin', map_location='18 A2', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=25301825, end_position_on_the_genomic_accession=25600378, orientation='plus', exon_count=20, OMIM=[], no_hdr0=''),
    225326 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=225326, CurrentID=0, Status='live', Symbol='Pik3c3', Aliases=['5330434F23Rik', 'Vps34'], description='phosphatidylinositol 3-kinase catalytic subunit type 3', other_designations='phosphatidylinositol 3-kinase catalytic subunit type 3|PI3-kinase type 3|PI3K type 3|phosphoinositide-3-kinase, class 3|ptdIns-3-kinase type 3', map_location='18 B1', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=30390441, end_position_on_the_genomic_accession=30481179, orientation='plus', exon_count=27, OMIM=[], no_hdr0=''),
    225339 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=225339, CurrentID=0, Status='live', Symbol='Ammecr1l', Aliases=['5430429D03Rik', 'E230022H04Rik'], description='AMME chromosomal region gene 1-like', other_designations='AMMECR1-like protein', map_location='18 B1', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=31891457, end_position_on_the_genomic_accession=31917136, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    225341 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=225341, CurrentID=0, Status='live', Symbol='Lims2', Aliases=['PINCH2'], description='LIM and senescent cell antigen like domains 2', other_designations='LIM and senescent cell antigen-like-containing domain protein 2|particularly interesting new Cys-His protein 2', map_location='18 B1', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=32055346, end_position_on_the_genomic_accession=32091673, orientation='plus', exon_count=14, OMIM=[], no_hdr0=''),
    225348 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=225348, CurrentID=0, Status='live', Symbol='Wdr36', Aliases=['5730444A13Rik', 'Ta-wdrp'], description='WD repeat domain 36', other_designations='WD repeat-containing protein 36', map_location='18 B1', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=32970241, end_position_on_the_genomic_accession=33000008, orientation='plus', exon_count=23, OMIM=[], no_hdr0=''),
    225358 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=225358, CurrentID=0, Status='live', Symbol='Fam13b', Aliases=['2610024E20Rik'], description='family with sequence similarity 13, member B', other_designations='protein FAM13B', map_location='18 B1', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=34573624, end_position_on_the_genomic_accession=34656096, orientation='minus', exon_count=27, OMIM=[], no_hdr0=''),
    225362 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=225362, CurrentID=0, Status='live', Symbol='Reep2', Aliases=[], description='receptor accessory protein 2', other_designations='receptor expression-enhancing protein 2', map_location='18 B1', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=34973642, end_position_on_the_genomic_accession=34980516, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    225363 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=225363, CurrentID=0, Status='live', Symbol='Etf1', Aliases=['D6Ertd109e', 'ERF', 'ERF1', 'SUP45L1', 'TB3-1'], description='eukaryotic translation termination factor 1', other_designations='eukaryotic peptide chain release factor subunit 1|eukaryotic release factor 1', map_location='18 B1', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=35035838, end_position_on_the_genomic_accession=35065060, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    225372 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=225372, CurrentID=0, Status='live', Symbol='Apbb3', Aliases=['Fe65l2', 'Rirl2', 'TR2S'], description='amyloid beta (A4) precursor protein-binding, family B, member 3', other_designations='amyloid-beta A4 precursor protein-binding family B member 3|protein Fe65-like 2', map_location='18 B2', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=36804207, end_position_on_the_genomic_accession=36812419, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    225392 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=225392, CurrentID=0, Status='live', Symbol='Rell2', Aliases=['4631403P03Rik', 'ependolin'], description='RELT-like 2', other_designations='RELT-like protein 2', map_location='18 B3', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=38088107, end_position_on_the_genomic_accession=38092232, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    225432 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=225432, CurrentID=0, Status='live', Symbol='Rbm27', Aliases=['A730010I06', 'Psc1', 'mKIAA1311'], description='RNA binding motif protein 27', other_designations='RNA-binding protein 27|peri implantation stem cell 1|peri-implantation stem cell protein 1|periimplantation stem cell 1', map_location='18 B3', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=42408386, end_position_on_the_genomic_accession=42474607, orientation='plus', exon_count=21, OMIM=[], no_hdr0=''),
    225443 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=225443, CurrentID=0, Status='live', Symbol='Gm94', Aliases=[], description='predicted gene 94', other_designations='uncharacterized protein C5orf46 homolog', map_location='18 B3', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=43910261, end_position_on_the_genomic_accession=43925943, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    225467 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=225467, CurrentID=0, Status='live', Symbol='Pggt1b', Aliases=['2010207C17Rik', '2610100E13', 'BGG1', 'GGT1'], description='protein geranylgeranyltransferase type I, beta subunit', other_designations='geranylgeranyl transferase type-1 subunit beta|GGTase-I-beta|geranylgeranyl transferase type I subunit beta|type I protein geranyl-geranyltransferase subunit beta', map_location='18 C', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=46368411, end_position_on_the_genomic_accession=46414173, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    225471 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=225471, CurrentID=0, Status='live', Symbol='Ticam2', Aliases=['B430113A10', 'TICAM-2', 'TRAM', 'Tirp', 'Trif'], description='TIR domain containing adaptor molecule 2', other_designations='TIR domain-containing adapter molecule 2|TIR domain-containing adapter protein|TRIF-related adapter molecule TRAM|TRIF-related adaptor molecule|Toll-interleukin I receptor domain (TIR)-containing adaptor molecule (TICAM) 2|toll-like receptor adaptor molecule 2|toll/interleukin-1 receptor domain-containing protein', map_location='18 C', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=46691298, end_position_on_the_genomic_accession=46707600, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    225497 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=225497, CurrentID=0, Status='live', Symbol='Fam170a', Aliases=['Gm93', 'Znfd'], description='family with sequence similarity 170, member A', other_designations='protein FAM170A|family with sequence similarity 170, member B|zinc finger domain-containing protein|zinc finger protein ZNFD', map_location='18 D1', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=50411436, end_position_on_the_genomic_accession=50416087, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    225518 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=225518, CurrentID=0, Status='live', Symbol='Prdm6', Aliases=['Gm92', 'PRISM'], description='PR domain containing 6', other_designations='putative histone-lysine N-methyltransferase PRDM6|PR domain-containing protein 6|PR domain-containing protein in smooth muscle|PR-domain zinc finger protein 6', map_location='18 D1', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=53597027, end_position_on_the_genomic_accession=53708976, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    225523 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=225523, CurrentID=0, Status='live', Symbol='Cep120', Aliases=['A230075C01', 'Ccdc100'], description='centrosomal protein 120', other_designations='centrosomal protein of 120 kDa|coiled-coil domain-containing protein 100', map_location='18 D1', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=53814795, end_position_on_the_genomic_accession=53877825, orientation='minus', exon_count=21, OMIM=[], no_hdr0=''),
    225579 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=225579, CurrentID=0, Status='live', Symbol='Slc27a6', Aliases=['4732438L20Rik', 'FACVL2', 'FATP-6', 'FATP6', 'VLACS2', 'VLCS-H1', 'VLCSH1', 'mVLCS-H1'], description='solute carrier family 27 (fatty acid transporter), member 6', other_designations='long-chain fatty acid transport protein 6|arachidonate--CoA ligase|fatty acid transport protein 6|fatty-acid-coenzyme A ligase, very long-chain 2|long-chain-fatty-acid--CoA ligase|solute carrier family 27 member 6|very long-chain acyl-CoA synthetase homolog 1', map_location='18 D3', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=58689312, end_position_on_the_genomic_accession=58745941, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    225583 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=225583, CurrentID=0, Status='live', Symbol='Minar2', Aliases=['A730017C20Rik'], description='membrane integral NOTCH2 associated receptor 2', other_designations='major intrinsically disordered NOTCH2-binding receptor 1-like homolog|UPF0258 protein KIAA1024-like homolog|major intrinsically disordered NOTCH2-associated receptor 2|major intrinsically disordered Notch2-binding receptor 1-like homolog', map_location='18 D3', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=59195264, end_position_on_the_genomic_accession=59210034, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    225594 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=225594, CurrentID=0, Status='live', Symbol='Gm4841', Aliases=['EG225594', 'Ifgga3'], description='predicted gene 4841', other_designations='interferon-inducible GTPase-like|interferon-gamma-inducible GTPase Ifgga3 protein', map_location='18', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=60401373, end_position_on_the_genomic_accession=60406339, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    225600 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=225600, CurrentID=0, Status='live', Symbol='Pde6a', Aliases=['Pdea', 'nmf282'], description='phosphodiesterase 6A, cGMP-specific, rod, alpha', other_designations="rod cGMP-specific 3',5'-cyclic phosphodiesterase subunit alpha|GMP-PDE alpha", map_location='18 34.41 cM', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=61353546, end_position_on_the_genomic_accession=61426698, orientation='plus', exon_count=23, OMIM=[], no_hdr0=''),
    225608 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=225608, CurrentID=0, Status='live', Symbol='Sh3tc2', Aliases=['D430044G18Rik'], description='SH3 domain and tetratricopeptide repeats 2', other_designations='SH3 domain and tetratricopeptide repeat-containing protein 2|SH3 domain and tetratricopeptide repeats-containing protein 2', map_location='18 E1', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=62086002, end_position_on_the_genomic_accession=62148790, orientation='plus', exon_count=21, OMIM=[], no_hdr0=''),
    225609 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=225609, CurrentID=0, Status='live', Symbol='Gm9949', Aliases=['EG225609'], description='predicted gene 9949', other_designations='uncharacterized protein LOC225609', map_location='18', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=62313106, end_position_on_the_genomic_accession=62339461, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    225631 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=225631, CurrentID=0, Status='live', Symbol='Onecut2', Aliases=['C730009D12', 'OC-2', 'Oc2'], description='one cut domain, family member 2', other_designations='one cut domain family member 2|one cut homeobox 2|transcription factor ONECUT-2|transcription factor ONECUT2', map_location='18 E1', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=64473103, end_position_on_the_genomic_accession=64531559, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    225638 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=225638, CurrentID=0, Status='live', Symbol='Alpk2', Aliases=['Gm549', 'Hak'], description='alpha-kinase 2', other_designations='alpha-protein kinase 2|heart alpha-kinase|heart alpha-protein kinase', map_location='18 E1', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=65398600, end_position_on_the_genomic_accession=65526959, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    225642 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=225642, CurrentID=0, Status='live', Symbol='Grp', Aliases=['BLP'], description='gastrin releasing peptide', other_designations='gastrin-releasing peptide', map_location='18 38.98 cM', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=66005826, end_position_on_the_genomic_accession=66019670, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    225644 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=225644, CurrentID=0, Status='live', Symbol='Cplx4', Aliases=['A930004D23Rik', 'CPXIV', 'Gm957'], description='complexin 4', other_designations='complexin-4|CPX IV|complexin IV', map_location='18 E1', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=66088793, end_position_on_the_genomic_accession=66103249, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    225651 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=225651, CurrentID=0, Status='live', Symbol='Mppe1', Aliases=['Pgap5'], description='metallophosphoesterase 1', other_designations='metallophosphoesterase 1|post-GPI attachment to proteins factor 5', map_location='18 E1', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=67358119, end_position_on_the_genomic_accession=67378901, orientation='minus', exon_count=14, OMIM=[], no_hdr0=''),
    225655 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=225655, CurrentID=0, Status='live', Symbol='Prelid3a', Aliases=['A230074A19Rik', 'Slmo1'], description='PRELI domain containing 3A', other_designations='PRELI domain containing protein 3A|protein slowmo homolog 1|slowmo homolog 1', map_location='18 E1', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=67595119, end_position_on_the_genomic_accession=67613651, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    225659 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=225659, CurrentID=0, Status='live', Symbol='Cep76', Aliases=['6230425F05Rik', '9630013E05'], description='centrosomal protein 76', other_designations='centrosomal protein of 76 kDa', map_location='18 E1', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=67750034, end_position_on_the_genomic_accession=67774425, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    225724 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=225724, CurrentID=0, Status='live', Symbol='Mapk4', Aliases=['A330097D03Rik', 'Erk3', 'Prkm4', 'p63Mapk'], description='mitogen-activated protein kinase 4', other_designations='mitogen-activated protein kinase 4|ERK-4|Erk3-related|MAP kinase 4|MAPK 4|extracellular signal-regulated kinase 4', map_location='18 E2', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=74061557, end_position_on_the_genomic_accession=74198643, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    225742 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=225742, CurrentID=0, Status='live', Symbol='St8sia5', Aliases=['ST8SiaV', 'Siat8e'], description='ST8 alpha-N-acetyl-neuraminide alpha-2,8-sialyltransferase 5', other_designations='alpha-2,8-sialyltransferase 8E|SIAT8-E|sialyltransferase 8 (alpha-2, 8-sialyltransferase) E|sialyltransferase 8E|sialyltransferase St8Sia V|sialytransferase St8Sia V', map_location='18 E3', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=77273543, end_position_on_the_genomic_accession=77343146, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    225743 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=225743, CurrentID=0, Status='live', Symbol='Rnf165', Aliases=['2900024M11Rik', 'Akd2', 'Ark2c', 'G630064H08Rik', 'Gm96'], description='ring finger protein 165', other_designations='E3 ubiquitin-protein ligase RNF165|arkadia 2|arkadia-like protein 2C', map_location='18 E3', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=77543806, end_position_on_the_genomic_accession=77652832, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    225745 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=225745, CurrentID=0, Status='live', Symbol='Haus1', Aliases=['Ccdc5', 'HEI-C'], description='HAUS augmin-like complex, subunit 1', other_designations='HAUS augmin-like complex subunit 1|coiled-coil domain-containing protein 5|spindle associated', map_location='18 E3', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=77844977, end_position_on_the_genomic_accession=77861602, orientation='minus', exon_count=15, OMIM=[], no_hdr0=''),
    225791 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=225791, CurrentID=0, Status='live', Symbol='Ptgr3', Aliases=['C530046K17Rik', 'PTGR-3', 'Pthr3', 'Zadh2'], description='prostaglandin reductase 3', other_designations='prostaglandin reductase-3|15-oxoprostaglandin 13-reductase|zinc binding alcohol dehydrogenase, domain containing 2|zinc-binding alcohol dehydrogenase domain-containing protein 2', map_location='18 E4', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=84106170, end_position_on_the_genomic_accession=84115653, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    225825 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=225825, CurrentID=0, Status='live', Symbol='Cd226', Aliases=['DNAM-1', 'DNAM1', 'Pta1', 'TLiSA1'], description='CD226 antigen', other_designations='CD226 antigen|platelet and T cell activation antigen 1', map_location='18 E4', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=89195078, end_position_on_the_genomic_accession=89290356, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    225845 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=225845, CurrentID=0, Status='live', Symbol='Plaat3', Aliases=['AdPLA', 'HRSL3', 'Hrasls3', 'Hrev107', 'MLP-3', 'Pla2g16'], description='phospholipase A and acyltransferase 3', other_designations='phospholipase A and acyltransferase 3|H-rev 107 protein homolog|HRAS-like suppressor 3|LRAT-like protein 3|adipose-specific phospholipase A2|group XVI phospholipase A1/A2|group XVI phospholipase A2|phospholipase A2, group XVI', map_location='19 A', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=7534824, end_position_on_the_genomic_accession=7565910, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    225849 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=225849, CurrentID=0, Status='live', Symbol='Ppp2r5b', Aliases=["B'beta"], description="protein phosphatase 2, regulatory subunit B', beta", other_designations='serine/threonine-protein phosphatase 2A 56 kDa regulatory subunit beta isoform', map_location='19 A', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=6277795, end_position_on_the_genomic_accession=6286294, orientation='minus', exon_count=16, OMIM=[], no_hdr0=''),
    225852 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=225852, CurrentID=0, Status='live', Symbol='Gm550', Aliases=[], description='predicted gene 550', other_designations='uncharacterized protein LOC225852', map_location='19 A', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=6144449, end_position_on_the_genomic_accession=6148271, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    225861 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=225861, CurrentID=0, Status='live', Symbol='Snx32', Aliases=['B930037P14Rik', 'Snx6b'], description='sorting nexin 32', other_designations='sorting nexin-32|sortin nexin-6B|sorting nexin-6B', map_location='19 A', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=5545302, end_position_on_the_genomic_accession=5560741, orientation='minus', exon_count=14, OMIM=[], no_hdr0=''),
    225865 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=225865, CurrentID=0, Status='live', Symbol='Catsper1', Aliases=['Catsper', 'KSper'], description='cation channel, sperm associated 1', other_designations='cation channel sperm-associated protein 1|sperm calcium channel 1|sperm ion channel|sperm protein CATSPER1', map_location='19 A', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=5385643, end_position_on_the_genomic_accession=5394309, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    225870 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=225870, CurrentID=0, Status='live', Symbol='Rin1', Aliases=[], description='Ras and Rab interactor 1', other_designations='ras and Rab interactor 1|ras interaction/interference protein 1', map_location='19 A', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=5100035, end_position_on_the_genomic_accession=5107100, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    225872 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=225872, CurrentID=0, Status='live', Symbol='Npas4', Aliases=['LE-PAS', 'Nxf'], description='neuronal PAS domain protein 4', other_designations='neuronal PAS domain-containing protein 4|HLH-PAS transcription factor NXF|bHLH-PAS type transcription factor NXF|limbic-enhanced PAS protein|neuronal PAS4', map_location='19 A', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=5034381, end_position_on_the_genomic_accession=5053467, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    225875 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=225875, CurrentID=0, Status='live', Symbol='Lrfn4', Aliases=['Salm3'], description='leucine rich repeat and fibronectin type III domain containing 4', other_designations='leucine-rich repeat and fibronectin type-III domain-containing protein 4|synaptic adhesion-like molecule 3', map_location='19 A', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=4661812, end_position_on_the_genomic_accession=4665962, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    225876 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=225876, CurrentID=0, Status='live', Symbol='Kdm2a', Aliases=['100043628', '5530401A10Rik', 'Cxxc8', 'Fbl11', 'Fbl7', 'Fbxl11', 'Gm4560', 'Jhdm1', 'Jhdm1a', 'lalina'], description='lysine (K)-specific demethylase 2A', other_designations='lysine-specific demethylase 2A|F-box and leucine-rich repeat protein 11|F-box protein containing leucine repeats|F-box/LRR-repeat protein 11|[Histone-H3]-lysine-36 demethylase 1A|jmjC domain-containing histone demethylation protein 1A', map_location='19 A', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=4366172, end_position_on_the_genomic_accession=4448749, orientation='minus', exon_count=23, OMIM=[], no_hdr0=''),
    225884 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=225884, CurrentID=0, Status='live', Symbol='Gstp3', Aliases=[], description='glutathione S-transferase pi 3', other_designations='glutathione S-transferase P-like', map_location='19 A', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=4107470, end_position_on_the_genomic_accession=4109587, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    225887 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=225887, CurrentID=0, Status='live', Symbol='Ndufs8', Aliases=['CI-23kD', 'TYKY'], description='NADH:ubiquinone oxidoreductase core subunit S8', other_designations='NADH dehydrogenase [ubiquinone] iron-sulfur protein 8, mitochondrial|NADH dehydrogenase (ubiquinone) Fe-S protein 8|NADH-ubiquinone oxidoreductase 23 kDa subunit|complex I-23kD', map_location='19 A', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=3958863, end_position_on_the_genomic_accession=3962774, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    225888 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=225888, CurrentID=0, Status='live', Symbol='Kmt5b', Aliases=['C630029K18Rik', 'Suv4-20h1', 'Suv420h1'], description='lysine methyltransferase 5B', other_designations='histone-lysine N-methyltransferase KMT5B|[histone H4]-N-methyl-L-lysine20 N-methyltransferase KMT5B|[histone H4]-lysine20 N-methyltransferase KMT5B|histone-lysine N-methyltransferase SUV420H1|lysine-specific methyltransferase 5B|su(var)4-20 homolog 1|suppressor of variegation 4-20 homolog 1', map_location='19 A', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=3816436, end_position_on_the_genomic_accession=3868303, orientation='plus', exon_count=17, OMIM=[], no_hdr0=''),
    225895 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=225895, CurrentID=0, Status='live', Symbol='Taf6l', Aliases=['2810417N14Rik', 'C530024J06Rik', 'Paf65a'], description='TATA-box binding protein associated factor 6 like', other_designations='TAF6-like RNA polymerase II p300/CBP-associated factor-associated factor 65 kDa subunit 6L|PAF65-alpha|PCAF-associated factor 65-alpha|TAF6-like RNA polymerase II, p300/CBP-associated factor (PCAF)-associated factor', map_location='19 A', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=8751718, end_position_on_the_genomic_accession=8763781, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    225896 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=225896, CurrentID=0, Status='live', Symbol='Ubxn1', Aliases=['2B28', '4930455J02Rik', 'D19Ertd721e', 'mY33K'], description='UBX domain protein 1', other_designations='UBX domain-containing protein 1|SAPK substrate protein 1|UBA/UBX 33.3 kDa protein|protein 2B28', map_location='19 A', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=8848912, end_position_on_the_genomic_accession=8853030, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    225898 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=225898, CurrentID=0, Status='live', Symbol='Eml3', Aliases=['Emap-3'], description='echinoderm microtubule associated protein like 3', other_designations='echinoderm microtubule-associated protein-like 3', map_location='19 A', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=8904584, end_position_on_the_genomic_accession=8918946, orientation='plus', exon_count=23, OMIM=[], no_hdr0=''),
    225908 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=225908, CurrentID=0, Status='live', Symbol='Myrf', Aliases=['6030439E18', 'Gm1804', 'Gm98', 'Mrf'], description='myelin regulatory factor', other_designations='myelin regulatory factor|myelin gene regulatory factor', map_location='19 A', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=10185635, end_position_on_the_genomic_accession=10218134, orientation='minus', exon_count=28, OMIM=[], no_hdr0=''),
    225912 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=225912, CurrentID=0, Status='live', Symbol='Cyb561a3', Aliases=['2310004G04Rik', 'Cybasc3', 'Lcytb'], description='cytochrome b561 family, member A3', other_designations='lysosomal membrane ascorbate-dependent ferrireductase CYB561A3|cytochrome b ascorbate-dependent protein 3|lysosomal cytochrome b', map_location='19 A', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=10554521, end_position_on_the_genomic_accession=10574196, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    225913 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=225913, CurrentID=0, Status='live', Symbol='Tkfc', Aliases=['Dak'], description='triokinase, FMN cyclase', other_designations='triokinase/FMN cyclase|bifunctional ATP-dependent dihydroxyacetone kinase/FAD-AMP lyase (cyclizing)|dihydroxyacetone kinase 2 homolog', map_location='19 A', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=10569561, end_position_on_the_genomic_accession=10582852, orientation='minus', exon_count=19, OMIM=[], no_hdr0=''),
    225922 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=225922, CurrentID=0, Status='live', Symbol='Oosp2', Aliases=['Gm99', 'Plac1l', 'Tmem122'], description='oocyte secreted protein 2', other_designations='oocyte-secreted protein 2|placenta-specific 1-like protein|transmembrane protein 122', map_location='19 A', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=11624648, end_position_on_the_genomic_accession=11637923, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    225923 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=225923, CurrentID=0, Status='live', Symbol='Oosp3', Aliases=['Gm97'], description='oocyte secreted protein 3', other_designations='oocyte-secreted protein 3', map_location='19 A', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=11674419, end_position_on_the_genomic_accession=11689222, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    225929 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=225929, CurrentID=0, Status='live', Symbol='Patl1', Aliases=['Pat1b'], description='protein associated with topoisomerase II homolog 1 (yeast)', other_designations='protein PAT1 homolog 1|PAT1-like protein 1|protein PAT1 homolog b', map_location='19 A', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=11889728, end_position_on_the_genomic_accession=11922462, orientation='plus', exon_count=21, OMIM=[], no_hdr0=''),
    225994 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=225994, CurrentID=0, Status='live', Symbol='Nmrk1', Aliases=['D630020N23Rik', 'Nrk1'], description='nicotinamide riboside kinase 1', other_designations='nicotinamide riboside kinase 1|NRK 1|RNK 1|nicotinic acid riboside kinase 1|nmR-K 1|ribosylnicotinamide kinase 1|ribosylnicotinic acid kinase 1', map_location='19 B', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=18609380, end_position_on_the_genomic_accession=18629555, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    225995 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=225995, CurrentID=0, Status='live', Symbol='D030056L22Rik', Aliases=[], description='RIKEN cDNA D030056L22 gene', other_designations='uncharacterized protein C9orf40 homolog', map_location='19 B', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=18690599, end_position_on_the_genomic_accession=18695793, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    225997 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=225997, CurrentID=0, Status='live', Symbol='Trpm6', Aliases=['CHAK2', 'TRPM6/CHAK2'], description='transient receptor potential cation channel, subfamily M, member 6', other_designations='transient receptor potential cation channel subfamily M member 6|melastatin-related TRP cation channel 6|putative cation channel subfamily M member 6|transient receptor potential cation channel 6/channel-kinase 2', map_location='19 B', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=18707566, end_position_on_the_genomic_accession=18869885, orientation='plus', exon_count=44, OMIM=[], no_hdr0=''),
    225998 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=225998, CurrentID=0, Status='live', Symbol='Rorb', Aliases=['Nr1f2', 'RZR-beta', 'RZRBeta', 'hstp', 'Rorb'], description='RAR-related orphan receptor beta', other_designations='nuclear receptor ROR-beta|nuclear receptor RZR-beta|nuclear receptor subfamily 1 group F member 2|retinoid-related orphan receptor-beta', map_location='19 B', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=18907966, end_position_on_the_genomic_accession=19088560, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    226016 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=226016, CurrentID=0, Status='live', Symbol='Abhd17b', Aliases=['5730446C15Rik', 'Cgi67', 'Fam108b', 'Fam108b1'], description='abhydrolase domain containing 17B', other_designations='alpha/beta hydrolase domain-containing protein 17B|Cgi67 serine protease|abhydrolase domain-containing protein 17B|abhydrolase domain-containing protein FAM108B1|family with sequence similarity 108, member B|protein ABHD17B', map_location='19 B', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=21630483, end_position_on_the_genomic_accession=21663002, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    226025 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=226025, CurrentID=0, Status='live', Symbol='Trpm3', Aliases=['6330504P12Rik', '9330180E14', 'B930001P07Rik', 'LTRPC3', 'MLSN2'], description='transient receptor potential cation channel, subfamily M, member 3', other_designations='transient receptor potential cation channel subfamily M member 3|melastatin 2|transient receptor potential melastatin 3 beta 1', map_location='19 B', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=22114789, end_position_on_the_genomic_accession=22972774, orientation='plus', exon_count=33, OMIM=[], no_hdr0=''),
    226026 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=226026, CurrentID=0, Status='live', Symbol='Smc5', Aliases=['MLZ-453', 'SMC-5l1', 'mKIAA0594', 'mSMC5', 'Smc5'], description='structural maintenance of chromosomes 5', other_designations='structural maintenance of chromosomes protein 5|SMC protein 5|SMC5 structural maintenance of chromosomes 5-like 1|protein expressed in male leptotene and zygotene spermatocytes 453', map_location='19 B', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=23183805, end_position_on_the_genomic_accession=23251286, orientation='minus', exon_count=26, OMIM=[], no_hdr0=''),
    226040 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=226040, CurrentID=0, Status='live', Symbol='Tmem252', Aliases=['E030010A14Rik'], description='transmembrane protein 252', other_designations='transmembrane protein 252|transmembrane protein C9orf71 homolog', map_location='19 B', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=24651372, end_position_on_the_genomic_accession=24657025, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    226041 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=226041, CurrentID=0, Status='live', Symbol='Pgm5', Aliases=['4833423B07', '9530034F03Rik', 'D830025G17', 'aciculin'], description='phosphoglucomutase 5', other_designations='phosphoglucomutase-like protein 5', map_location='19 B', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=24655625, end_position_on_the_genomic_accession=24839206, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    226043 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=226043, CurrentID=0, Status='live', Symbol='Zng1', Aliases=['Cbwd1'], description='Zn regulated GTPase metalloprotein activator 1', other_designations='zinc-regulated GTPase metalloprotein activator 1|COBW domain-containing protein 1|COBW domain containing 1|cobalamin synthase W domain-containing protein 1|cobalamin synthetase W domain-containing protein 1|dopamine responsive protein', map_location='19 B', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=24897280, end_position_on_the_genomic_accession=24939024, orientation='minus', exon_count=15, OMIM=[], no_hdr0=''),
    226049 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=226049, CurrentID=0, Status='live', Symbol='Dmrt2', Aliases=['Terra'], description='doublesex and mab-3 related transcription factor 2', other_designations='doublesex- and mab-3-related transcription factor 2|doublesex-like 2 protein|terra homolog', map_location='19 C1', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=25649758, end_position_on_the_genomic_accession=25656355, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    226075 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=226075, CurrentID=0, Status='live', Symbol='Glis3', Aliases=['4833409N03Rik', 'E330013K21Rik'], description='GLIS family zinc finger 3', other_designations='zinc finger protein GLIS3|GLI-similar 3', map_location='19 C1', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=28236251, end_position_on_the_genomic_accession=28657684, orientation='minus', exon_count=16, OMIM=[], no_hdr0=''),
    226089 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=226089, CurrentID=0, Status='live', Symbol='Ric1', Aliases=['C030046E11Rik', 'C130057E09Rik', 'Kiaa1432'], description='RAB6A GEF complex partner 1', other_designations='guanine nucleotide exchange factor subunit RIC1|RAB6A-GEF complex partner protein 1|protein RIC1 homolog', map_location='19 C1', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=29499637, end_position_on_the_genomic_accession=29583909, orientation='plus', exon_count=28, OMIM=[], no_hdr0=''),
    226090 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=226090, CurrentID=0, Status='live', Symbol='Ermp1', Aliases=['D19Ertd410e', 'D19Wsu12e', 'Fxna', 'b2b2633Clo', 'mKIAA1815'], description='endoplasmic reticulum metallopeptidase 1', other_designations='endoplasmic reticulum metallopeptidase 1|aminopeptidase Fxna|felix-ina', map_location='19 24.17 cM', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=29587276, end_position_on_the_genomic_accession=29625815, orientation='minus', exon_count=15, OMIM=[], no_hdr0=''),
    226098 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=226098, CurrentID=0, Status='live', Symbol='Hectd2', Aliases=['4921524L07', 'A630025O09Rik'], description='HECT domain E3 ubiquitin protein ligase 2', other_designations='probable E3 ubiquitin-protein ligase HECTD2|HECT domain containing 2|HECT domain-containing protein 2|HECT-type E3 ubiquitin transferase HECTD2', map_location='19 C2', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=36531420, end_position_on_the_genomic_accession=36598535, orientation='plus', exon_count=22, OMIM=[], no_hdr0=''),
    226101 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=226101, CurrentID=0, Status='live', Symbol='Myof', Aliases=['2310004N10Rik', '2310051D19Rik', 'E030042N20Rik', 'Fer1l3'], description='myoferlin', other_designations='myoferlin|fer-1-like protein 3', map_location='19 C2', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=37887484, end_position_on_the_genomic_accession=38032025, orientation='minus', exon_count=55, OMIM=[], no_hdr0=''),
    226105 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=226105, CurrentID=0, Status='live', Symbol='Cyp2c70', Aliases=[], description='cytochrome P450, family 2, subfamily c, polypeptide 70', other_designations='cytochrome P450 2C70|CYPIIC70', map_location='19 C3', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=40141805, end_position_on_the_genomic_accession=40175730, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    226115 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=226115, CurrentID=0, Status='live', Symbol='Opalin', Aliases=['Tmem10', 'Tmp10'], description='oligodendrocytic myelin paranodal and inner loop protein', other_designations='opalin|transmembrane protein 10|transmembrane protein TMP10', map_location='19 C3', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=41050398, end_position_on_the_genomic_accession=41065552, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    226122 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=226122, CurrentID=0, Status='live', Symbol='Ubtd1', Aliases=[], description='ubiquitin domain containing 1', other_designations='ubiquitin domain-containing protein 1', map_location='19 C3', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=41970202, end_position_on_the_genomic_accession=42023089, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    226123 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=226123, CurrentID=0, Status='live', Symbol='Morn4', Aliases=[], description='MORN repeat containing 4', other_designations='MORN repeat-containing protein 4', map_location='19 C3', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=42063378, end_position_on_the_genomic_accession=42074815, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    226139 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=226139, CurrentID=0, Status='live', Symbol='Cox15', Aliases=['2900026G05Rik'], description='cytochrome c oxidase assembly protein 15', other_designations='cytochrome c oxidase assembly protein COX15 homolog|COX15 homolog, cytochrome c oxidase assembly protein', map_location='19 C3', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=43721693, end_position_on_the_genomic_accession=43741439, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    226143 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=226143, CurrentID=0, Status='live', Symbol='Cyp2c23', Aliases=['Cyp2c44', 'b2b386Clo'], description='cytochrome P450, family 2, subfamily c, polypeptide 23', other_designations='cytochrome P450 2C44|Mutant line 386|arachidonic acid epoxygenase|cytochrome P450, 2c44|cytochrome P450, family 2, subfamily c, polypeptide 44', map_location='19 C3', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=43993461, end_position_on_the_genomic_accession=44017695, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    226144 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=226144, CurrentID=0, Status='live', Symbol='Erlin1', Aliases=['2810439N09Rik', 'Keo4', 'Spfh1'], description='ER lipid raft associated 1', other_designations='erlin-1|SPFH domain family, member 1|SPFH domain-containing protein 1|endoplasmic reticulum lipid raft-associated protein 1|protein KE04 homolog|stomatin-prohibitin-flotillin-HflC/K domain-containing protein 1', map_location='19 C3', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=44023382, end_position_on_the_genomic_accession=44058580, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    226151 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=226151, CurrentID=0, Status='live', Symbol='Slf2', Aliases=['3632432H19', 'Fam178a'], description='SMC5-SMC6 complex localization factor 2', other_designations='SMC5-SMC6 complex localization factor protein 2|family with sequence similarity 178, member A|protein FAM178A', map_location='19 C3', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=44906948, end_position_on_the_genomic_accession=44972225, orientation='plus', exon_count=24, OMIM=[], no_hdr0=''),
    226153 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=226153, CurrentID=0, Status='live', Symbol='Twnk', Aliases=['D19Ertd626e', 'PEO', 'Peo1', 'Twinl'], description='twinkle mtDNA helicase', other_designations='twinkle mtDNA helicase|T7 gp4-like protein with intramitochondrial nucleoid localization|progressive external ophthalmoplegia 1 protein homolog|putative T7-like mitochodrial DNA helicase twinky|twinkle protein, mitochondrial', map_location='19 38.19 cM', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=44994102, end_position_on_the_genomic_accession=45001203, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    226154 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=226154, CurrentID=0, Status='live', Symbol='Lzts2', Aliases=['LAPSER1', 'mKIAA1813'], description='leucine zipper, putative tumor suppressor 2', other_designations='leucine zipper putative tumor suppressor 2|protein LAPSER1|putative tumor suppressor LAPSER1', map_location='19 C3', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=45003615, end_position_on_the_genomic_accession=45015554, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    226162 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=226162, CurrentID=0, Status='live', Symbol='Dpcd', Aliases=['Gm17018', 'Ndac'], description='deleted in primary ciliary dyskinesia', other_designations='protein DPCD|neighbor of Dac', map_location='19 C3', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=45549018, end_position_on_the_genomic_accession=45566728, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    226169 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=226169, CurrentID=0, Status='live', Symbol='Pprc1', Aliases=['A930018M19', 'PRC', 'mKIAA0595'], description='peroxisome proliferative activated receptor, gamma, coactivator-related 1', other_designations='peroxisome proliferator-activated receptor gamma coactivator-related protein 1|PGC-1-related coactivator', map_location='19 C3', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=46044955, end_position_on_the_genomic_accession=46061348, orientation='plus', exon_count=16, OMIM=[], no_hdr0=''),
    226178 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=226178, CurrentID=0, Status='live', Symbol='Wbp1l', Aliases=['D19Wsu162e', 'Opal1'], description='WW domain binding protein 1 like', other_designations='WW domain binding protein 1-like|outcome predictor in acute leukemia 1 homolog', map_location='19 38.97 cM', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=46587545, end_position_on_the_genomic_accession=46645828, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    226180 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=226180, CurrentID=0, Status='live', Symbol='Ina', Aliases=['NF-66', 'NF66', 'alpha-Inx'], description='internexin neuronal intermediate filament protein, alpha', other_designations='alpha-internexin|66 kDa neurofilament protein|neurofilament-66', map_location='19 C3', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=47003120, end_position_on_the_genomic_accession=47013766, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    226182 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=226182, CurrentID=0, Status='live', Symbol='Taf5', Aliases=['6330528C20Rik'], description='TATA-box binding protein associated factor 5', other_designations='transcription initiation factor TFIID subunit 5|TAF(II)100|TAF5 RNA polymerase II, TATA box binding protein (TBP)-associated factor, 100kDa|TAFII-100|TAFII100|Tbp-associated factor 5|transcription initiation factor TFIID 100 kDa subunit', map_location='19 C3', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=47056187, end_position_on_the_genomic_accession=47071918, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    226243 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=226243, CurrentID=0, Status='live', Symbol='Habp2', Aliases=['FSAP', 'HABP', 'HGFAL', 'PHBP'], description='hyaluronic acid binding protein 2', other_designations='hyaluronan-binding protein 2|hyaduronic acid-binding protein 2|plasma hyaluronan-binding protein', map_location='19 D2', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=56275541, end_position_on_the_genomic_accession=56309252, orientation='plus', exon_count=14, OMIM=[], no_hdr0=''),
    226245 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=226245, CurrentID=0, Status='live', Symbol='Plekhs1', Aliases=['9930023K05Rik'], description='pleckstrin homology domain containing, family S member 1', other_designations='pleckstrin homology domain-containing family S member 1|PH domain-containing family S member 1|PH domain-containing protein C10orf81 homolog', map_location='19 D2', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=56445705, end_position_on_the_genomic_accession=56475161, orientation='plus', exon_count=16, OMIM=[], no_hdr0=''),
    226250 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=226250, CurrentID=0, Status='live', Symbol='Afap1l2', Aliases=['mKIAA1914'], description='actin filament associated protein 1-like 2', other_designations='actin filament-associated protein 1-like 2|AFAP1-like protein 2', map_location='19 D2', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=56900786, end_position_on_the_genomic_accession=57017021, orientation='minus', exon_count=26, OMIM=[], no_hdr0=''),
    226251 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=226251, CurrentID=0, Status='live', Symbol='Ablim1', Aliases=['2210411C18Rik', '2610209L21Rik', '4833406P10Rik', '9330196J19Rik', 'Limab1', 'mKIAA0059'], description='actin-binding LIM protein 1', other_designations='actin-binding LIM protein 1|actin-binding LIM protein family member 1|actin-binding double zinc finger protein', map_location='19 52.09 cM', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=57021165, end_position_on_the_genomic_accession=57303776, orientation='minus', exon_count=33, OMIM=[], no_hdr0=''),
    226252 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=226252, CurrentID=0, Status='live', Symbol='Fhip2a', Aliases=['Fam160b1', 'mKIAA1600'], description='FHF complex subunit HOOK interacting protein 2A', other_designations='FHF complex subunit HOOK interacting protein 2A|protein FAM160B1|family with sequence similarity 160, member B1', map_location='19 D2', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=57349355, end_position_on_the_genomic_accession=57378026, orientation='plus', exon_count=17, OMIM=[], no_hdr0=''),
    226255 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=226255, CurrentID=0, Status='live', Symbol='Atrnl1', Aliases=['Alp', 'Atrnl', 'Atrnlp'], description='attractin like 1', other_designations='attractin-like protein 1', map_location='19 D2', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=57599248, end_position_on_the_genomic_accession=58121775, orientation='plus', exon_count=33, OMIM=[], no_hdr0=''),
    226265 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=226265, CurrentID=0, Status='live', Symbol='Eno4', Aliases=['6430537H07Rik'], description='enolase 4', other_designations='enolase 4|2-phospho-D-glycerate hydro-lyase|enolase-like protein C10orf134 homolog|enolase-like protein ENO4', map_location='19 D2', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=58922490, end_position_on_the_genomic_accession=58959853, orientation='plus', exon_count=14, OMIM=[], no_hdr0=''),
    226278 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=226278, CurrentID=0, Status='live', Symbol='Prlhr', Aliases=['Gm339', 'Gpr10', 'Gr3', 'Prrpr'], description='prolactin releasing hormone receptor', other_designations='prolactin-releasing peptide receptor|G-protein coupled receptor 10|PrRP receptor', map_location='19 D3', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=60454079, end_position_on_the_genomic_accession=60457907, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    226304 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=226304, CurrentID=0, Status='live', Symbol='Npbwr1', Aliases=['Gpr7', 'Nbpwr1'], description='neuropeptides B/W receptor 1', other_designations='neuropeptides B/W receptor type 1|G protein-coupled receptor 7', map_location='1 A1', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=5983926, end_position_on_the_genomic_accession=5987617, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    226351 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=226351, CurrentID=0, Status='live', Symbol='Tmem185b', Aliases=['2500001K11Rik'], description='transmembrane protein 185B', other_designations='transmembrane protein 185B|ee3_2|erythropoietin-induced EST 3-2', map_location='1 E2.3', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=119453884, end_position_on_the_genomic_accession=119456713, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    226352 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=226352, CurrentID=0, Status='live', Symbol='Epb41l5', Aliases=['1700030C16Rik', 'BE37', 'E230025E14Rik', 'Epb4.1l5', 'Lulu1', 'NBL5'], description='erythrocyte membrane protein band 4.1 like 5', other_designations='band 4.1-like protein 5|erythrocyte protein band 4.1-like 5', map_location='1 E2.3', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=119472762, end_position_on_the_genomic_accession=119576826, orientation='minus', exon_count=27, OMIM=[], no_hdr0=''),
    226356 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=226356, CurrentID=0, Status='live', Symbol='Cfap221', Aliases=['Gm101', 'Pcdp1'], description='cilia and flagella associated protein 221', other_designations='cilia- and flagella-associated protein 221|primary ciliary dyskinesia protein 1', map_location='1 E2.3', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=119851070, end_position_on_the_genomic_accession=119934624, orientation='minus', exon_count=27, OMIM=[], no_hdr0=''),
    226359 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=226359, CurrentID=0, Status='live', Symbol='C1ql2', Aliases=['Adii', 'CTRP10'], description='complement component 1, q subcomponent-like 2', other_designations='complement C1q-like protein 2|C1q and tumor necrosis factor-related protein 10|C1q/TNF-related protein 10|C1qTNF10|adiponectin i', map_location='1 E2.3', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=120268312, end_position_on_the_genomic_accession=120270903, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    226407 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=226407, CurrentID=0, Status='live', Symbol='Rab3gap1', Aliases=['1700003B17Rik', '4732493F09Rik', 'Rab3gap', 'p130', 'rab3-GAP p130'], description='RAB3 GTPase activating protein subunit 1', other_designations='rab3 GTPase-activating protein catalytic subunit|RAB3 GTPase-activating protein 130 kDa subunit', map_location='1 E3', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=127796492, end_position_on_the_genomic_accession=127871613, orientation='plus', exon_count=26, OMIM=[], no_hdr0=''),
    226409 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=226409, CurrentID=0, Status='live', Symbol='Zranb3', Aliases=['4933425L19Rik', 'AH2', 'C730006D09'], description='zinc finger, RAN-binding domain containing 3', other_designations='DNA annealing helicase and endonuclease ZRANB3|annealing helicase 2|zinc finger Ran-binding domain-containing protein 3', map_location='1 E3', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=127881916, end_position_on_the_genomic_accession=128030799, orientation='minus', exon_count=26, OMIM=[], no_hdr0=''),
    226412 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=226412, CurrentID=0, Status='live', Symbol='R3hdm1', Aliases=['R3hdm'], description='R3H domain containing 1', other_designations='R3H domain-containing protein 1|R3H domain (binds single-stranded nucleic acids)|R3H domain 1 (binds single-stranded nucleic acids)', map_location='1 E3', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=128031016, end_position_on_the_genomic_accession=128165475, orientation='plus', exon_count=29, OMIM=[], no_hdr0=''),
    226413 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=226413, CurrentID=0, Status='live', Symbol='Lct', Aliases=['Gm100', 'LAC', 'LPH', 'Lphl'], description='lactase', other_designations='lactase-phlorizin hydrolase', map_location='1 55.8 cM', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=128212493, end_position_on_the_genomic_accession=128256055, orientation='minus', exon_count=17, OMIM=[], no_hdr0=''),
    226414 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=226414, CurrentID=0, Status='live', Symbol='Dars', Aliases=['5730439G15Rik1', 'Dars'], description='aspartyl-tRNA synthetase', other_designations='aspartate--tRNA ligase, cytoplasmic|aspRS|aspartyl-tRNA synthetase, cytoplasmic', map_location='1 E3', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=128291444, end_position_on_the_genomic_accession=128345153, orientation='minus', exon_count=17, OMIM=[], no_hdr0=''),
    226418 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=226418, CurrentID=0, Status='live', Symbol='Yod1', Aliases=['6330564D18Rik', '9930028C20Rik', 'Hshin7'], description='YOD1 deubiquitinase', other_designations='ubiquitin thioesterase OTU1|HIV-induced protein-7-like protease|YOD1 OTU deubiquitinating enzyme 1 homologue', map_location='1 E4', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=130645064, end_position_on_the_genomic_accession=130649810, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    226419 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=226419, CurrentID=0, Status='live', Symbol='Dyrk3', Aliases=[], description='dual-specificity tyrosine-(Y)-phosphorylation regulated kinase 3', other_designations='dual specificity tyrosine-phosphorylation-regulated kinase 3', map_location='1 E4', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=131056178, end_position_on_the_genomic_accession=131065971, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    226421 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=226421, CurrentID=0, Status='live', Symbol='Rab7b', Aliases=['5430435G22Rik'], description='RAB7B, member RAS oncogene family', other_designations='ras-related protein Rab-7b', map_location='1 E4', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=131616412, end_position_on_the_genomic_accession=131646288, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    226422 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=226422, CurrentID=0, Status='live', Symbol='Rab29', Aliases=['Rab7l1'], description='RAB29, member RAS oncogene family', other_designations='ras-related protein Rab-7L1|RAB7, member RAS oncogene family-like 1|rab-7-like protein 1', map_location='1 E4', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=131794948, end_position_on_the_genomic_accession=131800625, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    226432 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=226432, CurrentID=0, Status='live', Symbol='Ipo9', Aliases=['0710008K06Rik', 'Imp9', 'Ranbp9'], description='importin 9', other_designations='importin-9|Ran binding protein 9|ran-binding protein 9', map_location='1 E4', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=135310050, end_position_on_the_genomic_accession=135358260, orientation='minus', exon_count=27, OMIM=[], no_hdr0=''),
    226438 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=226438, CurrentID=0, Status='live', Symbol='Igfn1', Aliases=['9830123M21Rik'], description='immunoglobulin-like and fibronectin type III domain containing 1', other_designations='immunoglobulin-like and fibronectin type III domain-containing protein 1|eEF1A2 binding protein|immunoglobulin-like and fibronectin type 3 domain containing 1 protein', map_location='1 E4', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=135880943, end_position_on_the_genomic_accession=135968663, orientation='minus', exon_count=31, OMIM=[], no_hdr0=''),
    226439 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=226439, CurrentID=0, Status='live', Symbol='Ascl5', Aliases=['AmeloD-ps', 'Gm197', 'bHLHa47', 'Ascl5'], description='achaete-scute family bHLH transcription factor 5', other_designations='achaete-scute homolog 5|achaete-scute complex homolog 5, pseudogene', map_location='1 E4', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=135978542, end_position_on_the_genomic_accession=135979108, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    226442 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=226442, CurrentID=0, Status='live', Symbol='Zfp281', Aliases=['Znf281'], description='zinc finger protein 281', other_designations='zinc finger protein 281', map_location='1 E4', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=136552639, end_position_on_the_genomic_accession=136558129, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    226470 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=226470, CurrentID=0, Status='live', Symbol='Zbtb41', Aliases=['8430415N23Rik', '9430031N01', '9830132G07Rik'], description='zinc finger and BTB domain containing 41', other_designations='zinc finger and BTB domain-containing protein 41|zinc finger and BTB domain containing 41 homolog', map_location='1 F', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=139349738, end_position_on_the_genomic_accession=139380745, orientation='plus', exon_count=13, OMIM=[], no_hdr0=''),
    226499 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=226499, CurrentID=0, Status='live', Symbol='Odr4', Aliases=['1810053E15Rik', 'odr-4'], description='odr4 GPCR localization factor homolog', other_designations='protein odr-4 homolog|mODR-4|olfactory specific odr-4', map_location='1 G1', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=150237056, end_position_on_the_genomic_accession=150268831, orientation='minus', exon_count=14, OMIM=[], no_hdr0=''),
    226517 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=226517, CurrentID=0, Status='live', Symbol='Smg7', Aliases=['9430023P16Rik', 'mKIAA0250'], description='SMG7 nonsense mediated mRNA decay factor', other_designations='nonsense-mediated mRNA decay factor SMG7|protein SMG7|EST1-like protein C|Smg-7 homolog, nonsense mediated mRNA decay factor', map_location='1 G3', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=152712746, end_position_on_the_genomic_accession=152783212, orientation='minus', exon_count=27, OMIM=[], no_hdr0=''),
    226518 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=226518, CurrentID=0, Status='live', Symbol='Nmnat2', Aliases=['D030041I09Rik', 'PNAT1', 'PNAT2'], description='nicotinamide nucleotide adenylyltransferase 2', other_designations='nicotinamide/nicotinic acid mononucleotide adenylyltransferase 2|NMN adenylyltransferase 2|NMN/NaMN adenylyltransferase 2|blad|naMN adenylyltransferase 1|naMN adenylyltransferase 2|nicotinamide mononucleotide adenylyltransferase 2|nicotinate-nucleotide adenylyltransferase 1|nicotinate-nucleotide adenylyltransferase 2|protein bloated bladder|pyridine nucleotide adenylyltransferase 2', map_location='1 G3', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=152830532, end_position_on_the_genomic_accession=152995012, orientation='plus', exon_count=14, OMIM=[], no_hdr0=''),
    226519 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=226519, CurrentID=0, Status='live', Symbol='Lamc1', Aliases=['Lamb2'], description='laminin, gamma 1', other_designations='laminin subunit gamma-1|S-LAM gamma|S-laminin subunit gamma|laminin B2 chain|laminin-1 subunit gamma|laminin-10 subunit gamma|laminin-11 subunit gamma|laminin-2 subunit gamma|laminin-3 subunit gamma|laminin-4 subunit gamma|laminin-6 subunit gamma|laminin-7 subunit gamma|laminin-8 subunit gamma|laminin-9 subunit gamma', map_location='1 65.3 cM', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=153094668, end_position_on_the_genomic_accession=153208532, orientation='minus', exon_count=28, OMIM=[], no_hdr0=''),
    226525 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=226525, CurrentID=0, Status='live', Symbol='Rasal2', Aliases=['6530401P13', 'A330066M24Rik'], description='RAS protein activator like 2', other_designations='ras GTPase-activating protein nGAP', map_location='1 H1', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=156962753, end_position_on_the_genomic_accession=157240170, orientation='minus', exon_count=22, OMIM=[], no_hdr0=''),
    226527 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=226527, CurrentID=0, Status='live', Symbol='Cryzl2', Aliases=[], description='crystallin zeta like 2', other_designations='quinone oxidoreductase-like protein 2|quinone reductase-like 2|zeta-crystallin homolog 2', map_location='1 H1', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=157280082, end_position_on_the_genomic_accession=157317570, orientation='plus', exon_count=13, OMIM=[], no_hdr0=''),
    226539 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=226539, CurrentID=0, Status='live', Symbol='Dars2', Aliases=['5830468K18Rik', 'aspRS'], description='aspartyl-tRNA synthetase 2 (mitochondrial)', other_designations='aspartate--tRNA ligase, mitochondrial', map_location='1 H2.1', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=160868171, end_position_on_the_genomic_accession=160898236, orientation='minus', exon_count=17, OMIM=[], no_hdr0=''),
    226541 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=226541, CurrentID=0, Status='live', Symbol='Klhl20', Aliases=['D930050H05Rik', 'Kleip', 'mKIAA4210'], description='kelch-like 20', other_designations='kelch-like protein 20|Kelch-like ECT2 interacting protein|kelch-like ECT2-interacting protein', map_location='1 H2.1', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=160915945, end_position_on_the_genomic_accession=160959078, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    226548 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=226548, CurrentID=0, Status='live', Symbol='Aph1a', Aliases=['APH-1a'], description='aph1 homolog A, gamma secretase subunit', other_designations='gamma-secretase subunit APH-1A|anterior pharynx defective 1a homolog|aph-1alpha', map_location='3 F2.1', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=95801233, end_position_on_the_genomic_accession=95805904, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    226551 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=226551, CurrentID=0, Status='live', Symbol='Suco', Aliases=['4732491B11', 'Opt'], description='SUN domain containing ossification factor', other_designations='SUN domain-containing ossification factor|SUN-like protein 1|membrane protein CH1|osteopotentia|protein C1orf9 homolog|protein osteopotentia', map_location='1 H2.1', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=161643681, end_position_on_the_genomic_accession=161704506, orientation='minus', exon_count=27, OMIM=[], no_hdr0=''),
    226562 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=226562, CurrentID=0, Status='live', Symbol='Prrc2c', Aliases=['1810043M20Rik', '9630039I18Rik', 'A630006J20', 'Bat2d', 'Bat2d1', 'Bat2l2', 'E130112L15Rik', 'Prrc3', 'mKIAA1096'], description='proline-rich coiled-coil 2C', other_designations='protein PRRC2C|BAT2 domain containing 1|BAT2 domain-containing protein 1|HLA-B-associated transcript 2-like 2|proline-rich and coiled-coil-containing protein 2C|protein BAT2-like 2', map_location='1', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=162499354, end_position_on_the_genomic_accession=162568125, orientation='minus', exon_count=36, OMIM=[], no_hdr0=''),
    226564 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=226564, CurrentID=0, Status='live', Symbol='Fmo4', Aliases=['D1Ertd532e'], description='flavin containing monooxygenase 4', other_designations='dimethylaniline monooxygenase [N-oxide-forming] 4|FMO 4|dimethylaniline oxidase 4|hepatic flavin-containing monooxygenase 4', map_location='1 70.34 cM', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=162620757, end_position_on_the_genomic_accession=162643788, orientation='minus', exon_count=14, OMIM=[], no_hdr0=''),
    226565 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=226565, CurrentID=0, Status='live', Symbol='Fmo6', Aliases=[], description='flavin containing monooxygenase 6', other_designations='flavin containing monooxygenase 6', map_location='1 H2.1', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=162744120, end_position_on_the_genomic_accession=162765135, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    226591 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=226591, CurrentID=0, Status='live', Symbol='Tiprl', Aliases=['1810011K17Rik'], description='TIP41, TOR signalling pathway regulator-like (S. cerevisiae)', other_designations='TIP41-like protein', map_location='1 H2.2', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=165039855, end_position_on_the_genomic_accession=165110228, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    226594 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=226594, CurrentID=0, Status='live', Symbol='Rcsd1', Aliases=['A430105K13Rik', 'CapZIP', 'Gm19627'], description='RCSD domain containing 1', other_designations='capZ-interacting protein|protein kinase substrate CapZIP', map_location='1 H2.3', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=165476503, end_position_on_the_genomic_accession=165537632, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    226601 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=226601, CurrentID=0, Status='live', Symbol='Gm4846', Aliases=['EG226601', 'Fmo13'], description='predicted gene 4846', other_designations='flavin-containing monooxygenase 13', map_location='1 H2.3', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=166310168, end_position_on_the_genomic_accession=166333704, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    226604 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=226604, CurrentID=0, Status='live', Symbol='Gm4847', Aliases=['EG226604', 'Fmo12'], description='predicted gene 4847', other_designations='flavin-containing monooxygenase 12', map_location='1 H2.3', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=166456540, end_position_on_the_genomic_accession=166475262, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    226610 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=226610, CurrentID=0, Status='live', Symbol='Fam78b', Aliases=['C030014K22Rik', 'C030020L09Rik'], description='family with sequence similarity 78, member B', other_designations='protein FAM78B', map_location='1 H2.3', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=166827456, end_position_on_the_genomic_accession=166918871, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    226641 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=226641, CurrentID=0, Status='live', Symbol='Atf6', Aliases=['9130025P16Rik', '9630036G24alpha', 'ESTM49', 'Atf6'], description='activating transcription factor 6', other_designations='cyclic AMP-dependent transcription factor ATF-6 alpha|ATF6-alpha|activating transcription factor 6 alpha|cAMP-dependent transcription factor ATF-6 alpha', map_location='1 76.96 cM', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=170532026, end_position_on_the_genomic_accession=170696414, orientation='minus', exon_count=18, OMIM=[], no_hdr0=''),
    226646 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=226646, CurrentID=0, Status='live', Symbol='Ndufs2', Aliases=['CI-49kD'], description='NADH:ubiquinone oxidoreductase core subunit S2', other_designations='NADH dehydrogenase [ubiquinone] iron-sulfur protein 2, mitochondrial|NADH dehydrogenase (ubiquinone) Fe-S protein 2|NADH-coenzyme Q reductase|NADH-ubiquinone oxidoreductase 49 kDa subunit|complex I-49kD', map_location='1 H3', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=171062422, end_position_on_the_genomic_accession=171078956, orientation='minus', exon_count=14, OMIM=[], no_hdr0=''),
    226652 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=226652, CurrentID=0, Status='live', Symbol='Arhgap30', Aliases=['6030405P05Rik', 'Gm102', 'mFLJ00267'], description='Rho GTPase activating protein 30', other_designations='rho GTPase-activating protein 30|rho-type GTPase-activating protein 30', map_location='1 H3', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=171216528, end_position_on_the_genomic_accession=171237808, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    226654 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=226654, CurrentID=0, Status='live', Symbol='Tstd1', Aliases=['EG226654', 'Gm4848', 'KAT'], description='thiosulfate sulfurtransferase (rhodanese)-like domain containing 1', other_designations='thiosulfate:glutathione sulfurtransferase', map_location='1 H3', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=171246601, end_position_on_the_genomic_accession=171247920, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    226691 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=226691, CurrentID=0, Status='live', Symbol='Ifi207', Aliases=['Pyhin-A', 'pyhinA'], description='interferon activated gene 207', other_designations='uncharacterized protein LOC226691|interferon-activatable protein', map_location='1 H3', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=173550993, end_position_on_the_genomic_accession=173569394, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    226695 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=226695, CurrentID=0, Status='live', Symbol='Ifi205', Aliases=['D3', 'D3cDNAa', 'Ifi205'], description='interferon activated gene 205', other_designations="interferon-activable protein 205-A|ifi-205-A|interferon-inducible protein p205-A|protein D3'", map_location='1 80.83 cM', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=173839549, end_position_on_the_genomic_accession=173859617, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    226720 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=226720, CurrentID=0, Status='live', Symbol='Becn2', Aliases=['Beclin-2', 'Gm104', 'Gm38100'], description='beclin 2', other_designations='beclin-2', map_location='1 H4', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=175747895, end_position_on_the_genomic_accession=175749791, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    226744 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=226744, CurrentID=0, Status='live', Symbol='Cnst', Aliases=['9630058J23Rik'], description='consortin, connexin sorting protein', other_designations='consortin', map_location='1 H4', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=179374009, end_position_on_the_genomic_accession=179455043, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    226747 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=226747, CurrentID=0, Status='live', Symbol='Ahctf1', Aliases=['6230412P20Rik', 'Elys'], description='AT hook containing transcription factor 1', other_designations='protein ELYS|embryonic large molecule derived from yolk sac|putative AT-hook-containing transcription factor 1', map_location='1 83.62 cM', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=179572469, end_position_on_the_genomic_accession=179631580, orientation='minus', exon_count=36, OMIM=[], no_hdr0=''),
    226751 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=226751, CurrentID=0, Status='live', Symbol='Cdc42bpa', Aliases=['A930014J19Rik', 'DMPK-like'], description='CDC42 binding protein kinase alpha', other_designations='serine/threonine-protein kinase MRCK alpha|myotonic dystrophy kinase-related CDC-42-binding kinase-alpha', map_location='1 H4', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=179787058, end_position_on_the_genomic_accession=179993171, orientation='plus', exon_count=43, OMIM=[], no_hdr0=''),
    226757 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=226757, CurrentID=0, Status='live', Symbol='Wdr26', Aliases=['1600024A01Rik', 'Gid7'], description='WD repeat domain 26', other_designations='WD repeat-containing protein 26', map_location='1 H4', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=181000791, end_position_on_the_genomic_accession=181046211, orientation='minus', exon_count=16, OMIM=[], no_hdr0=''),
    226777 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=226777, CurrentID=0, Status='live', Symbol='C130074G19Rik', Aliases=[], description='RIKEN cDNA C130074G19 gene', other_designations='required for drug-induced death protein 1|uncharacterized protein C1orf115 homolog', map_location='1 H5', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=184604123, end_position_on_the_genomic_accession=184615233, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    226778 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=226778, CurrentID=0, Status='live', Symbol='Mark1', Aliases=['B930025N23Rik', 'Emk3', 'Par-1c', 'mKIAA1477', 'mPar-1c'], description='MAP/microtubule affinity regulating kinase 1', other_designations='serine/threonine-protein kinase MARK1|ELKL motif serine-threonine protein kinase 3|PAR1 homolog c', map_location='1 H5', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=184628621, end_position_on_the_genomic_accession=184732152, orientation='minus', exon_count=18, OMIM=[], no_hdr0=''),
    226781 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=226781, CurrentID=0, Status='live', Symbol='Slc30a10', Aliases=['E130106K10Rik', 'Gm212'], description='solute carrier family 30, member 10', other_designations='zinc transporter 10|znT-10', map_location='1 H5', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=185187045, end_position_on_the_genomic_accession=185200959, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    226791 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=226791, CurrentID=0, Status='live', Symbol='Lyplal1', Aliases=['Q96AVO'], description='lysophospholipase-like 1', other_designations='lysophospholipase-like protein 1', map_location='1 H5', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=185819929, end_position_on_the_genomic_accession=185849507, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    226823 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=226823, CurrentID=0, Status='live', Symbol='Kctd3', Aliases=['4930438A20Rik', '9330185B06', 'E330032J19Rik', 'NY-REN-45'], description='potassium channel tetramerisation domain containing 3', other_designations='BTB/POZ domain-containing protein KCTD3', map_location='1 H6', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=188703292, end_position_on_the_genomic_accession=188740095, orientation='minus', exon_count=20, OMIM=[], no_hdr0=''),
    226830 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=226830, CurrentID=0, Status='live', Symbol='Smyd2', Aliases=['1110020E07Rik', '4930402C15', 'KMT3C', 'Zmynd14'], description='SET and MYND domain containing 2', other_designations='N-lysine methyltransferase SMYD2|SET and MYND domain-containing protein 2|histone methyltransferase SMYD2', map_location='1 H6', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=189612689, end_position_on_the_genomic_accession=189654758, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    226841 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=226841, CurrentID=0, Status='live', Symbol='Vash2', Aliases=['B130052G07Rik'], description='vasohibin 2', other_designations='tubulinyl-Tyr carboxypeptidase 2|vasohibin-like protein', map_location='1 H6', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=190679843, end_position_on_the_genomic_accession=190711500, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    226844 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=226844, CurrentID=0, Status='live', Symbol='Flvcr1', Aliases=['9630055N22Rik', 'FLVCR', 'Mfsd7b'], description='feline leukemia virus subgroup C cellular receptor 1', other_designations='feline leukemia virus subgroup C receptor-related protein 1|major facilitator superfamily domain containing 7B', map_location='1 H6', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=190738029, end_position_on_the_genomic_accession=190758387, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    226849 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=226849, CurrentID=0, Status='live', Symbol='Ppp2r5a', Aliases=['PR61alpha'], description="protein phosphatase 2, regulatory subunit B', alpha", other_designations='serine/threonine-protein phosphatase 2A 56 kDa regulatory subunit alpha isoform', map_location='1 H6', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=191084178, end_position_on_the_genomic_accession=191129238, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    226856 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=226856, CurrentID=0, Status='live', Symbol='Lpgat1', Aliases=['LPLAT7'], description='lysophosphatidylglycerol acyltransferase 1', other_designations='acyl-CoA:lysophosphatidylglycerol acyltransferase 1|2-acylglycerophosphocholine O-acyltransferase|acyl-CoA:monoacylglycerol acyltransferase LPGAT1|lysophospholipid acyltransferase 7|stearoyl-CoA:1-lyso-2-acyl-PE acyltransferase', map_location='1 H6', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=191449666, end_position_on_the_genomic_accession=191516367, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    226861 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=226861, CurrentID=0, Status='live', Symbol='Hhat', Aliases=['2810432O22Rik', 'AP-2CRE', 'Skn', 'Tg(TFAP2A-cre)1Will'], description='hedgehog acyltransferase', other_designations='protein-cysteine N-palmitoyltransferase HHAT|skinny hedgehog protein', map_location='1 H6', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=192195133, end_position_on_the_genomic_accession=192453527, orientation='minus', exon_count=15, OMIM=[], no_hdr0=''),
    226866 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=226866, CurrentID=0, Status='live', Symbol='Sbspon', Aliases=['Gm106', 'Rpesp'], description='somatomedin B and thrombospondin, type 1 domain containing', other_designations='somatomedin-B and thrombospondin type-1 domain-containing protein|RPE-spondin', map_location='1 A3', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=15924086, end_position_on_the_genomic_accession=15962946, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    226896 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=226896, CurrentID=0, Status='live', Symbol='Tfap2d', Aliases=['Tcfap2d'], description='transcription factor AP-2, delta', other_designations='transcription factor AP-2-delta|AP2-delta|activating enhancer-binding protein 2-delta', map_location='1 A3', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=19173246, end_position_on_the_genomic_accession=19244172, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    226922 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=226922, CurrentID=0, Status='live', Symbol='Kcnq5', Aliases=['7730402H11', '9230107O05Rik', 'D1Mgi1'], description='potassium voltage-gated channel, subfamily Q, member 5', other_designations='potassium voltage-gated channel subfamily KQT member 5|KQT-like 5|potassium channel subunit alpha KvLQT5|voltage-gated potassium channel subunit Kv7.5|voltage-gated potassium channel type Kv7.5', map_location='1 A4', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=21468623, end_position_on_the_genomic_accession=22032874, orientation='minus', exon_count=16, OMIM=[], no_hdr0=''),
    226970 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=226970, CurrentID=0, Status='live', Symbol='Arhgef4', Aliases=['9330140K16Rik', 'Asef', 'C230030N03Rik'], description='Rho guanine nucleotide exchange factor (GEF) 4', other_designations='rho guanine nucleotide exchange factor 4|APC-stimulated guanine nucleotide exchange factor', map_location='1 B', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=34717051, end_position_on_the_genomic_accession=34851835, orientation='plus', exon_count=18, OMIM=[], no_hdr0=''),
    226971 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=226971, CurrentID=0, Status='live', Symbol='Plekhb2', Aliases=['2310009M15Rik', 'Evt2', 'Phdc', 'evt-2'], description='pleckstrin homology domain containing, family B (evectins) member 2', other_designations='pleckstrin homology domain-containing family B member 2|PH domain-containing family B member 2|evectin-2', map_location='1 B', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=34889040, end_position_on_the_genomic_accession=34918666, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    226976 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=226976, CurrentID=0, Status='live', Symbol='Kansl3', Aliases=['4632411B12Rik', '4932435K23', 'Kiaa1310', 'mKIAA1310'], description='KAT8 regulatory NSL complex subunit 3', other_designations='KAT8 regulatory NSL complex subunit 3|NSL complex protein NSL3|non-specific lethal 3 homolog', map_location='1 B', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=36374811, end_position_on_the_genomic_accession=36408276, orientation='minus', exon_count=23, OMIM=[], no_hdr0=''),
    226977 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=226977, CurrentID=0, Status='live', Symbol='Actr1b', Aliases=['2310066K23Rik', 'Arp1b'], description='ARP1 actin-related protein 1B, centractin beta', other_designations='beta-centractin|ARP1 actin-related protein 1 homolog B, centractin beta|actin-related protein 1B', map_location='1 B', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=36737195, end_position_on_the_genomic_accession=36749081, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    226982 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=226982, CurrentID=0, Status='live', Symbol='Eif5b', Aliases=['A030003E17Rik', 'IF2'], description='eukaryotic translation initiation factor 5B', other_designations='eukaryotic translation initiation factor 5B|eIF-5B|translation initiation factor IF-2', map_location='1 B', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=38037091, end_position_on_the_genomic_accession=38094660, orientation='plus', exon_count=24, OMIM=[], no_hdr0=''),
    226999 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=226999, CurrentID=0, Status='live', Symbol='Slc9a2', Aliases=['2210416H12Rik', '4932415O19Rik', 'NHE2'], description='solute carrier family 9 (sodium/hydrogen exchanger), member 2', other_designations='sodium/hydrogen exchanger 2', map_location='1 19.66 cM', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=40720872, end_position_on_the_genomic_accession=40808045, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    227058 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=227058, CurrentID=0, Status='live', Symbol='Dnah7b', Aliases=['Dnahc7b', 'Gm107'], description='dynein, axonemal, heavy chain 7B', other_designations='dynein, axonemal, heavy chain 7B', map_location='1 C1.1', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=46105232, end_position_on_the_genomic_accession=46412711, orientation='plus', exon_count=76, OMIM=[], no_hdr0=''),
    227059 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=227059, CurrentID=0, Status='live', Symbol='Slc39a10', Aliases=['2900042E17Rik', '5430433I10', 'Zip10', 'mKIAA1265'], description='solute carrier family 39 (zinc transporter), member 10', other_designations='zinc transporter ZIP10|ZIP-10|solute carrier family 39 member 10|zrt- and Irt-like protein 10', map_location='1 C1.1', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=46846704, end_position_on_the_genomic_accession=46964952, orientation='minus', exon_count=15, OMIM=[], no_hdr0=''),
    227094 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=227094, CurrentID=0, Status='live', Symbol='Nemp2', Aliases=['5330401P04Rik', '9830163O08', 'Tmem194b'], description='nuclear envelope integral membrane protein 2', other_designations='nuclear envelope integral membrane protein 2|transmembrane protein 194B', map_location='1 C1.1', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=52669850, end_position_on_the_genomic_accession=52691078, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    227095 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=227095, CurrentID=0, Status='live', Symbol='Hibch', Aliases=['2610509I15Rik', 'HIBYL-COA-H'], description='3-hydroxyisobutyryl-Coenzyme A hydrolase', other_designations='3-hydroxyisobutyryl-CoA hydrolase, mitochondrial|HIB-CoA hydrolase', map_location='1 C1.1', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=52884197, end_position_on_the_genomic_accession=52960145, orientation='plus', exon_count=14, OMIM=[], no_hdr0=''),
    227099 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=227099, CurrentID=0, Status='live', Symbol='Pms1', Aliases=[], description='PMS1 homolog 1, mismatch repair system component', other_designations='PMS1 protein homolog 1|postmeiotic segregation increased 1', map_location='1 C1.1', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=53225794, end_position_on_the_genomic_accession=53336190, orientation='minus', exon_count=16, OMIM=[], no_hdr0=''),
    227102 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=227102, CurrentID=0, Status='live', Symbol='Ormdl1', Aliases=['C730042F17Rik'], description='ORM1-like 1 (S. cerevisiae)', other_designations='ORM1-like protein 1', map_location='1 C1.1', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=53336254, end_position_on_the_genomic_accession=53349404, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    227120 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=227120, CurrentID=0, Status='live', Symbol='Plcl1', Aliases=['C230017K02Rik', 'PLC-L', 'PLC-L1', 'PLCE', 'PLCL', 'PLDL1', 'PRIP', 'PRIP-1'], description='phospholipase C-like 1', other_designations='inactive phospholipase C-like protein 1|phospholipase C, eta 2 pseudogene|phospholipase C-related but catalytically inactive protein', map_location='1 C1.2', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=55442722, end_position_on_the_genomic_accession=55793444, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    227154 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=227154, CurrentID=0, Status='live', Symbol='Stradb', Aliases=['Als2cr2', 'B830008M19', 'D1Ucla2', 'ILPIP', 'ILPIPA', 'PRO1038', 'Papk', 'Syradb'], description='STE20-related kinase adaptor beta', other_designations='STE20-related kinase adapter protein beta|ILP-interacting protein homolog|STRAD beta|amyotrophic lateral sclerosis 2 chromosomal region candidate gene 2 protein homolog|polyploidy associated protein kinase|pseudokinase ALS2CR2', map_location='1 29.2 cM', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=59012681, end_position_on_the_genomic_accession=59034281, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    227157 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=227157, CurrentID=0, Status='live', Symbol='Mpp4', Aliases=['Dlg6'], description='membrane protein, palmitoylated 4 (MAGUK p55 subfamily member 4)', other_designations='MAGUK p55 subfamily member 4|discs large homolog 6|mDLG6|membrane palmitoylated protein 4', map_location='1 C1.3', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=59160094, end_position_on_the_genomic_accession=59202548, orientation='minus', exon_count=24, OMIM=[], no_hdr0=''),
    227195 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=227195, CurrentID=0, Status='live', Symbol='Ino80d', Aliases=['7330405I11', 'A430093A21Rik'], description='INO80 complex subunit D', other_designations='INO80 complex subunit D', map_location='1 C2', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=63086960, end_position_on_the_genomic_accession=63153426, orientation='minus', exon_count=16, OMIM=[], no_hdr0=''),
    227197 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=227197, CurrentID=0, Status='live', Symbol='Ndufs1', Aliases=['5830412M15Rik', '9930026A05Rik'], description='NADH:ubiquinone oxidoreductase core subunit S1', other_designations='NADH-ubiquinone oxidoreductase 75 kDa subunit, mitochondrial|CI-75kD|NADH dehydrogenase (ubiquinone) Fe-S protein 1|complex I-75kD', map_location='1 C2', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=63182751, end_position_on_the_genomic_accession=63215981, orientation='minus', exon_count=22, OMIM=[], no_hdr0=''),
    227210 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=227210, CurrentID=0, Status='live', Symbol='Ccnyl1', Aliases=['9630037P07Rik'], description='cyclin Y-like 1', other_designations='cyclin-Y-like protein 1', map_location='1 C2', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=64729963, end_position_on_the_genomic_accession=64764805, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    227231 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=227231, CurrentID=0, Status='live', Symbol='Cps1', Aliases=['4732433M03Rik', 'CPS', 'D1Ucla3'], description='carbamoyl-phosphate synthetase 1', other_designations='carbamoyl-phosphate synthase [ammonia], mitochondrial|CPSase I|carbamoyl-phosphate synthetase I|carbamoylphosphate synthetase I', map_location='1 33.75 cM', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=67151294, end_position_on_the_genomic_accession=67270426, orientation='plus', exon_count=40, OMIM=[], no_hdr0=''),
    227288 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=227288, CurrentID=0, Status='live', Symbol='Cxcr1', Aliases=['Il8ra'], description='chemokine (C-X-C motif) receptor 1', other_designations='C-X-C chemokine receptor type 1|CXC chemokine receptor 1|high affinity interleukin-8 receptor A|interleukin 8 receptor, alpha', map_location='1 38.44 cM', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=74230944, end_position_on_the_genomic_accession=74233867, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    227289 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=227289, CurrentID=0, Status='live', Symbol='Gpbar1', Aliases=['BG37', 'GPCR', 'GPR131', 'M-BAR', 'TGR5'], description='G protein-coupled bile acid receptor 1', other_designations='G-protein coupled bile acid receptor 1|G protein-coupled receptor TGR5|membrane bile acid receptor|membrane-type receptor for bile acids', map_location='1 38.53 cM', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=74317759, end_position_on_the_genomic_accession=74318748, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    227290 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=227290, CurrentID=0, Status='live', Symbol='Aamp', Aliases=['Aamp-rs'], description='angio-associated migratory protein', other_designations='angio-associated migratory cell protein', map_location='1 38.53 cM', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=74318999, end_position_on_the_genomic_accession=74324833, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    227292 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=227292, CurrentID=0, Status='live', Symbol='Ctdsp1', Aliases=['GIP', 'NLIIF', 'Nif3', 'SCP1'], description='CTD (carboxy-terminal domain, RNA polymerase II, polypeptide A) small phosphatase 1', other_designations='carboxy-terminal domain RNA polymerase II polypeptide A small phosphatase 1|NLI-interacting factor 3|golli-interacting protein|nuclear LIM interactor-interacting factor 3|small C-terminal domain phosphatase 1|small CTD phosphatase 1', map_location='1 C3', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=74430274, end_position_on_the_genomic_accession=74436444, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    227298 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=227298, CurrentID=0, Status='live', Symbol='Retreg2', Aliases=['Fam134a'], description='reticulophagy regulator family member 2', other_designations='reticulophagy regulator 2|family with sequence similarity 134, member A|protein FAM134A', map_location='1 C4', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=75119364, end_position_on_the_genomic_accession=75124553, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    227325 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=227325, CurrentID=0, Status='live', Symbol='Dner', Aliases=['A930026D19Rik', 'BET', 'Bret'], description='delta/notch-like EGF repeat containing', other_designations='delta and Notch-like epidermal growth factor-related receptor|brain EGF repeat-containing transmembrane protein|delta/notch-like EGF-related receptor|transmembrane protein Bet', map_location='1 C5', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=84347560, end_position_on_the_genomic_accession=84673942, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    227326 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=227326, CurrentID=0, Status='live', Symbol='Gpr55', Aliases=['CTFL', 'Gm218', 'Lpir1'], description='G protein-coupled receptor 55', other_designations='G-protein coupled receptor 55', map_location='1 C5', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=85860927, end_position_on_the_genomic_accession=85924781, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    227327 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=227327, CurrentID=0, Status='live', Symbol='B3gnt7', Aliases=['C330001H22Rik', 'beta-3GnT7'], description='UDP-GlcNAc:betaGal beta-1,3-N-acetylglucosaminyltransferase 7', other_designations='UDP-GlcNAc:betaGal beta-1,3-N-acetylglucosaminyltransferase 7|BGnT-7|beta-1,3-Gn-T7|beta-1,3-N-acetylglucosaminyltransferase 7|beta3Gn-T7', map_location='1 C5', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=86230943, end_position_on_the_genomic_accession=86235027, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    227331 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=227331, CurrentID=0, Status='live', Symbol='Gigyf2', Aliases=['2610016F01Rik', 'A830080H02Rik', 'Tnrc15', 'mKIAA0642'], description='GRB10 interacting GYF protein 2', other_designations='GRB10-interacting GYF protein 2|PERQ amino acid-rich with GYF domain-containing protein 2|trinucleotide repeat containing 15', map_location='1 C5- D', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=87254653, end_position_on_the_genomic_accession=87378532, orientation='plus', exon_count=30, OMIM=[], no_hdr0=''),
    227333 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=227333, CurrentID=0, Status='live', Symbol='Dgkd', Aliases=['D330025K09', 'DGKdelta', 'dgkd-2'], description='diacylglycerol kinase, delta', other_designations='diacylglycerol kinase delta|DAG kinase delta', map_location='1 D', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=87780942, end_position_on_the_genomic_accession=87872900, orientation='plus', exon_count=34, OMIM=[], no_hdr0=''),
    227334 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=227334, CurrentID=0, Status='live', Symbol='Usp40', Aliases=['B230215L03Rik', 'C730029K03'], description='ubiquitin specific peptidase 40', other_designations='ubiquitin carboxyl-terminal hydrolase 40|deubiquitinating enzyme 40|ubiquitin specific protease 40|ubiquitin thioesterase 40|ubiquitin thiolesterase 40|ubiquitin-specific-processing protease 40', map_location='1 D', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=87872841, end_position_on_the_genomic_accession=87936308, orientation='minus', exon_count=33, OMIM=[], no_hdr0=''),
    227357 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=227357, CurrentID=0, Status='live', Symbol='Espnl', Aliases=['Gm556'], description='espin-like', other_designations='espin-like protein', map_location='1 D', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=91249797, end_position_on_the_genomic_accession=91276025, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    227358 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=227358, CurrentID=0, Status='live', Symbol='Erfe', Aliases=['4832406C22', 'Fam132b', 'myonectin'], description='erythroferrone', other_designations='erythroferrone|complement C1q tumor necrosis factor-related protein 15|family with sequence similarity 132, member B|protein FAM132B', map_location='1 D', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=91293033, end_position_on_the_genomic_accession=91301939, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    227377 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=227377, CurrentID=0, Status='live', Symbol='Farp2', Aliases=['D030026M03Rik', 'Fir', 'mKIAA0793'], description='FERM, RhoGEF and pleckstrin domain protein 2', other_designations='FERM, ARHGEF and pleckstrin domain-containing protein 2|FERM domain including RhoGEF|FERM, RhoGEF and pleckstrin domain-containing protein 2', map_location='1 D', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=93439826, end_position_on_the_genomic_accession=93549698, orientation='plus', exon_count=27, OMIM=[], no_hdr0=''),
    227394 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=227394, CurrentID=0, Status='live', Symbol='Slco4c1', Aliases=['9530051F04', 'C330017E21Rik', 'OATP-H', 'OATP-M1', 'OATP4C1', 'OATPX', 'PRO2176', 'SLC21A20', 'oatp-R'], description='solute carrier organic anion transporter family, member 4C1', other_designations='solute carrier organic anion transporter family member 4C1|solute carrier family 21 member 20', map_location='1 D', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=96744918, end_position_on_the_genomic_accession=96800027, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    227399 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=227399, CurrentID=0, Status='live', Symbol='Ppip5k2', Aliases=['Cfap160', 'D330021B20', 'Hisppd1', 'Vip2', 'mKIAA0433'], description='diphosphoinositol pentakisphosphate kinase 2', other_designations='inositol hexakisphosphate and diphosphoinositol-pentakisphosphate kinase 2|VIP1 homolog 2|histidine acid phosphatase domain containing 1|histidine acid phosphatase domain-containing protein 1|insP6 and PP-IP5 kinase 2', map_location='1 D', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=97633768, end_position_on_the_genomic_accession=97698136, orientation='minus', exon_count=32, OMIM=[], no_hdr0=''),
    227446 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=227446, CurrentID=0, Status='live', Symbol='Relch', Aliases=['2310035C23Rik', '6430401N10', 'Kiaa1468', 'mKIAA1468'], description='RAB11 binding and LisH domain, coiled-coil and HEAT repeat containing', other_designations='RAB11-binding protein RELCH|RAB11-binding protein containing LisH, coiled-coil, and HEAT repeats', map_location='1', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=105591570, end_position_on_the_genomic_accession=105682856, orientation='plus', exon_count=31, OMIM=[], no_hdr0=''),
    227449 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=227449, CurrentID=0, Status='live', Symbol='Zcchc2', Aliases=['9930114B20Rik'], description='zinc finger, CCHC domain containing 2', other_designations='zinc finger CCHC domain-containing protein 2', map_location='1 E2.1', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=105916929, end_position_on_the_genomic_accession=105961807, orientation='plus', exon_count=14, OMIM=[], no_hdr0=''),
    227485 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=227485, CurrentID=0, Status='live', Symbol='Cdh19', Aliases=[], description='cadherin 19, type 2', other_designations='cadherin-19', map_location='1 E2.1', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=110811802, end_position_on_the_genomic_accession=110905331, orientation='minus', exon_count=15, OMIM=[], no_hdr0=''),
    227522 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=227522, CurrentID=0, Status='live', Symbol='Rpp38', Aliases=['C330006A15Rik'], description='ribonuclease P/MRP 38 subunit', other_designations='ribonuclease P protein subunit p38|RNaseP protein p38|ribonuclease P/MRP 38kDa subunit', map_location='2 A1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=3328305, end_position_on_the_genomic_accession=3334023, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    227525 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=227525, CurrentID=0, Status='live', Symbol='Dclre1c', Aliases=['9930121L06Rik', 'Art', 'Snm1l'], description='DNA cross-link repair 1C', other_designations='protein artemis|DNA cross-link repair 1A, PSO2 homolog|DNA cross-link repair 1C protein|DNA cross-link repair 1C, PSO2 homolog|SNM1-like protein', map_location='2 A1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=3425112, end_position_on_the_genomic_accession=3475248, orientation='plus', exon_count=19, OMIM=[], no_hdr0=''),
    227526 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=227526, CurrentID=0, Status='live', Symbol='Cdnf', Aliases=['9330140G23', 'Armetl1'], description='cerebral dopamine neurotrophic factor', other_designations='cerebral dopamine neurotrophic factor|ARMET-like protein 1|arginine-rich, mutated in early stage tumors-like 1|conserved dopamine neurotrophic factor', map_location='2 A1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=3514102, end_position_on_the_genomic_accession=3527413, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    227541 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=227541, CurrentID=0, Status='live', Symbol='Camk1d', Aliases=['A630059D12Rik', 'CKLiK', 'CaMKIdelta', 'E030025C11Rik', 'mCKLiK'], description='calcium/calmodulin-dependent protein kinase ID', other_designations='calcium/calmodulin-dependent protein kinase type 1D|caM kinase I delta|caM kinase ID|caM-KI delta|caMKI delta|calcium/calmodulin-dependent protein kinase 1D|camKI-like protein kinase', map_location='2 A1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=5298268, end_position_on_the_genomic_accession=5719665, orientation='minus', exon_count=14, OMIM=[], no_hdr0=''),
    227545 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=227545, CurrentID=0, Status='live', Symbol='Proser2', Aliases=['5430407P10Rik'], description='proline and serine rich 2', other_designations='proline and serine-rich protein 2', map_location='2 A1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=6103304, end_position_on_the_genomic_accession=6135100, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    227580 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=227580, CurrentID=0, Status='live', Symbol='C1ql3', Aliases=['1110065A22Rik', 'Adij', 'C1ql', 'C1qtnf13', 'CTRP13', 'K100'], description='C1q-like 3', other_designations='complement C1q-like protein 3|C1q and tumor necrosis factor-related protein 13|C1q/TNF-related protein 13|adiponectin j|gliacolin', map_location='2 A1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=13006698, end_position_on_the_genomic_accession=13015675, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    227606 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=227606, CurrentID=0, Status='live', Symbol='Tbpl2', Aliases=['Gm348', 'Trf3'], description='TATA box binding protein like 2', other_designations='TATA box-binding protein-like 2|TATA box-binding protein-like protein 2|TATA box-binding protein-related factor 3|TBP-like 2|TBP-like protein 2|TBP-related factor 3 (Trf3)', map_location='2 A3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=23961378, end_position_on_the_genomic_accession=23986607, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    227612 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=227612, CurrentID=0, Status='live', Symbol='Tor4a', Aliases=['A830007P12Rik'], description='torsin family 4, member A', other_designations='torsin-4A|torsin family protein C9orf167 homolog', map_location='2 A3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=25082732, end_position_on_the_genomic_accession=25086825, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    227613 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=227613, CurrentID=0, Status='live', Symbol='Tubb4b', Aliases=['4930542G03Rik', 'Tubb2c', 'Tubb2c1'], description='tubulin, beta 4B class IVB', other_designations='tubulin beta-4B chain|novel tubulin protein|tubulin beta-2C chain|tubulin, beta 2C|tubulin, beta 2c1|tubulin, beta, 2', map_location='2 A3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=25112170, end_position_on_the_genomic_accession=25114714, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    227615 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=227615, CurrentID=0, Status='live', Symbol='Tmem203', Aliases=['C730025P13Rik', 'Hbebp1'], description='transmembrane protein 203', other_designations='transmembrane protein 203|HBeAg-binding protein 1', map_location='2 A3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=25145451, end_position_on_the_genomic_accession=25146364, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    227618 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=227618, CurrentID=0, Status='live', Symbol='Lrrc26', Aliases=[], description='leucine rich repeat containing 26', other_designations='leucine-rich repeat-containing protein 26|BK channel auxiliary gamma subunit LRRC26|BK channel auxilliary gamma subunit LRRC26', map_location='2 A3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=25179923, end_position_on_the_genomic_accession=25181205, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    227619 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=227619, CurrentID=0, Status='live', Symbol='Man1b1', Aliases=['E430019H13Rik', 'ERMan1', 'Gm108', 'MANA-ER'], description='mannosidase, alpha, class 1B, member 1', other_designations='endoplasmic reticulum mannosyl-oligosaccharide 1,2-alpha-mannosidase|ER alpha-1,2-mannosidase|ER mannosidase 1|man9GlcNAc2-specific-processing alpha-mannosidase', map_location='2 A3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=25222742, end_position_on_the_genomic_accession=25242225, orientation='plus', exon_count=13, OMIM=[], no_hdr0=''),
    227620 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=227620, CurrentID=0, Status='live', Symbol='Uap1l1', Aliases=['5730445F03Rik'], description='UDP-N-acteylglucosamine pyrophosphorylase 1-like 1', other_designations='UDP-N-acetylhexosamine pyrophosphorylase-like protein 1', map_location='2 A3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=25251501, end_position_on_the_genomic_accession=25255695, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    227622 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=227622, CurrentID=0, Status='live', Symbol='Paxx', Aliases=['D930050G13Rik'], description='non-homologous end joining factor', other_designations='protein PAXX|paralog of XRCC4 and XLF', map_location='2 A3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=25345132, end_position_on_the_genomic_accession=25352666, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    227624 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=227624, CurrentID=0, Status='live', Symbol='Rabl6', Aliases=['B230208H17Rik', 'Rbel1', 'Rbel1a', 'Rbel1b', 'parf'], description='RAB, member RAS oncogene family-like 6', other_designations='rab-like protein 6|RAB, member of RAS oncogene family-like 6|putative GTP-binding protein Parf|rab-like protein 1', map_location='2 A3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=25473029, end_position_on_the_genomic_accession=25498493, orientation='minus', exon_count=15, OMIM=[], no_hdr0=''),
    227627 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=227627, CurrentID=0, Status='live', Symbol='Obp2a', Aliases=['Lcn13'], description='odorant binding protein 2A', other_designations='odorant-binding protein 2a|epididymal-specific lipocalin-13|lipocalin 13', map_location='2 A3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=25587589, end_position_on_the_genomic_accession=25593338, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    227630 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=227630, CurrentID=0, Status='live', Symbol='Lcn11', Aliases=['Gm109'], description='lipocalin 11', other_designations='lipocalin 11', map_location='2 A3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=25667029, end_position_on_the_genomic_accession=25670291, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    227631 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=227631, CurrentID=0, Status='live', Symbol='Sohlh1', Aliases=['Gm110', 'Nohlh'], description='spermatogenesis and oogenesis specific basic helix-loop-helix 1', other_designations='spermatogenesis- and oogenesis-specific basic helix-loop-helix-containing protein 1|helix-loop-helix protein NOHLH', map_location='2 A3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=25733007, end_position_on_the_genomic_accession=25737260, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    227632 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=227632, CurrentID=0, Status='live', Symbol='Kcnt1', Aliases=['C030030G16Rik', 'Slack', 'Slo2.2', 'slo2'], description='potassium channel, subfamily T, member 1', other_designations='potassium channel subfamily T member 1|potassium channel subunit homolog|sodium-activated potassium channel', map_location='2 A3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=25753807, end_position_on_the_genomic_accession=25808285, orientation='plus', exon_count=36, OMIM=[], no_hdr0=''),
    227634 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=227634, CurrentID=0, Status='live', Symbol='Camsap1', Aliases=['9530003A05Rik', 'PRO2405'], description='calmodulin regulated spectrin-associated protein 1', other_designations='calmodulin-regulated spectrin-associated protein 1', map_location='2 A3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=25816850, end_position_on_the_genomic_accession=25873574, orientation='minus', exon_count=22, OMIM=[], no_hdr0=''),
    227638 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=227638, CurrentID=0, Status='live', Symbol='Qsox2', Aliases=['Qscn6l1', 'Soxn'], description='quiescin Q6 sulfhydryl oxidase 2', other_designations='sulfhydryl oxidase 2|quiescin Q6-like 1', map_location='2 A3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=26099136, end_position_on_the_genomic_accession=26127411, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    227644 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=227644, CurrentID=0, Status='live', Symbol='Snapc4', Aliases=['5730436L13Rik'], description='small nuclear RNA activating complex, polypeptide 4', other_designations='snRNA-activating protein complex subunit 4|SNAPc subunit 4|snRNA-activating protein complex 190 kDa subunit', map_location='2 A3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=26252777, end_position_on_the_genomic_accession=26270670, orientation='minus', exon_count=25, OMIM=[], no_hdr0=''),
    227648 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=227648, CurrentID=0, Status='live', Symbol='Sec16a', Aliases=['C230052J16Rik', 'p250'], description='SEC16 homolog A, endoplasmic reticulum export factor', other_designations='protein transport protein Sec16A', map_location='2 A3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=26299443, end_position_on_the_genomic_accession=26336138, orientation='minus', exon_count=34, OMIM=[], no_hdr0=''),
    227656 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=227656, CurrentID=0, Status='live', Symbol='Rexo4', Aliases=['Gm111', 'Rex4', 'Xpmc2h'], description="REX4, 3'-5' exonuclease", other_designations='RNA exonuclease 4|REX4, RNA exonuclease 4 homolog|XPMC2 prevents mitotic catastrophe 2 homolog|Xenopus prevents mitotic catastrophe 2 homolog|exonuclease XPMC2|prevents mitotic catastrophe 2 protein homolog', map_location='2 A3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=26843575, end_position_on_the_genomic_accession=26854398, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    227659 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=227659, CurrentID=0, Status='live', Symbol='Slc2a6', Aliases=['A330096C23', 'F630103L12Rik', 'GLUT-6', 'Glut6', 'Glut9'], description='solute carrier family 2 (facilitated glucose transporter), member 6', other_designations='solute carrier family 2, facilitated glucose transporter member 6|glucose transporter type 6', map_location='2 A3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=26911375, end_position_on_the_genomic_accession=26918011, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    227671 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=227671, CurrentID=0, Status='live', Symbol='Gbgt1', Aliases=['Fgs', 'Fs'], description='globoside alpha-1,3-N-acetylgalactosaminyltransferase 1', other_designations='globoside alpha-1,3-N-acetylgalactosaminyltransferase 1|forssman glycolipid synthase|forssman glycolipid synthetase', map_location='2 A3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=28369368, end_position_on_the_genomic_accession=28396042, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    227674 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=227674, CurrentID=0, Status='live', Symbol='Ddx31', Aliases=['5830444G11Rik', 'Gm997'], description='DEAD/H box helicase 31', other_designations='probable ATP-dependent RNA helicase DDX31|DEAD box protein 31|DEAD/H (Asp-Glu-Ala-Asp/His) box polypeptide 31', map_location='2 A3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=28730418, end_position_on_the_genomic_accession=28795587, orientation='plus', exon_count=22, OMIM=[], no_hdr0=''),
    227682 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=227682, CurrentID=0, Status='live', Symbol='Trub2', Aliases=['G430055L02Rik'], description='TruB pseudouridine (psi) synthase family member 2', other_designations='pseudouridylate synthase TRUB2, mitochondrial|mitochondrial mRNA pseudouridine synthase Trub2|TruB pseudouridine (psi) synthase homolog 2|probable tRNA pseudouridine synthase 2|psi55 synthase TRUB2|tRNA pseudouridine 55 synthase TRUB2|truB pseudouridine synthase homolog 2', map_location='2 B', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=29651235, end_position_on_the_genomic_accession=29677697, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    227683 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=227683, CurrentID=0, Status='live', Symbol='Coq4', Aliases=['D2Ertd97e'], description='coenzyme Q4', other_designations='ubiquinone biosynthesis protein COQ4 homolog, mitochondrial|coenzyme Q biosynthesis protein 4 homolog', map_location='2 20.62 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=29677505, end_position_on_the_genomic_accession=29687947, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    227693 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=227693, CurrentID=0, Status='live', Symbol='Zer1', Aliases=['C230075L19Rik', 'Zyg11bl'], description='zyg-11 related, cell cycle regulator', other_designations='protein zer-1 homolog|zer-1 homolog|zyg-11 homolog B-like protein', map_location='2 B', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=29987295, end_position_on_the_genomic_accession=30016299, orientation='minus', exon_count=17, OMIM=[], no_hdr0=''),
    227695 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=227695, CurrentID=0, Status='live', Symbol='Spout1', Aliases=['9930028P05', 'CENP-32', 'D2Wsu81e'], description='SPOUT domain containing methyltransferase 1', other_designations='putative methyltransferase C9orf114 homolog|centromere protein 32|kinetochore-associated protein', map_location='2 21.29 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=30063458, end_position_on_the_genomic_accession=30068506, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    227696 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=227696, CurrentID=0, Status='live', Symbol='Phyhd1', Aliases=[], description='phytanoyl-CoA dioxygenase domain containing 1', other_designations='phytanoyl-CoA dioxygenase domain-containing protein 1', map_location='2 B', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=30156215, end_position_on_the_genomic_accession=30172161, orientation='plus', exon_count=13, OMIM=[], no_hdr0=''),
    227697 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=227697, CurrentID=0, Status='live', Symbol='Dolk', Aliases=['Tmem15', 'mKIAA1094'], description='dolichol kinase', other_designations='dolichol kinase|transmembrane protein 15', map_location='2 B', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=30174241, end_position_on_the_genomic_accession=30176366, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    227699 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=227699, CurrentID=0, Status='live', Symbol='Nup188', Aliases=[], description='nucleoporin 188', other_designations='nucleoporin NUP188|nucleoporin NUP188 homolog', map_location='2 B', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=30176400, end_position_on_the_genomic_accession=30234278, orientation='plus', exon_count=46, OMIM=[], no_hdr0=''),
    227700 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=227700, CurrentID=0, Status='live', Symbol='Sh3glb2', Aliases=['SPAS-1'], description='SH3-domain GRB2-like endophilin B2', other_designations='endophilin-B2|SH3 domain-containing GRB2-like protein B2|SH3-containing protein SH3GLB2|stimulator of prostatic adenocarcinoma-specific T-cells-1', map_location='2 B', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=30234789, end_position_on_the_genomic_accession=30249380, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    227707 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=227707, CurrentID=0, Status='live', Symbol='BC005624', Aliases=[], description='cDNA sequence BC005624', other_designations='splicing factor C9orf78 homolog|telomere length and silencing protein 1 homolog|uncharacterized protein C9orf78 homolog', map_location='2 B', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=30862845, end_position_on_the_genomic_accession=30872225, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    227715 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=227715, CurrentID=0, Status='live', Symbol='Exosc2', Aliases=['Rrp4'], description='exosome component 2', other_designations="exosome complex component RRP4|exosome complex exonuclease RRP4|homolog of Yeast RRP4 (ribosomal RNA processing 4), 3'-5'-exoribonuclease", map_location='2 B', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=31560727, end_position_on_the_genomic_accession=31571593, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    227717 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=227717, CurrentID=0, Status='live', Symbol='Qrfp', Aliases=['P518'], description='pyroglutamylated RFamide peptide', other_designations='orexigenic neuropeptide QRFP|P518 precursor protein (P518)', map_location='2 B', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=31696180, end_position_on_the_genomic_accession=31700592, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    227720 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=227720, CurrentID=0, Status='live', Symbol='Nup214', Aliases=['CAN', 'D2H9S46E'], description='nucleoporin 214', other_designations='nuclear pore complex protein Nup214|214 kDa nucleoporin|nucleoporin Nup214', map_location='2 21.97 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=31863871, end_position_on_the_genomic_accession=31943987, orientation='plus', exon_count=37, OMIM=[], no_hdr0=''),
    227721 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=227721, CurrentID=0, Status='live', Symbol='Plpp7', Aliases=['D830019K17Rik', 'NET39', 'Ppapdc3'], description='phospholipid phosphatase 7 (inactive)', other_designations='inactive phospholipid phosphatase 7|nuclear envelope transmembrane protein 39|phosphatidic acid phosphatase type 2 domain containing 3|phosphatidic acid phosphatase type 2 domain-containing protein 3|probable lipid phosphate phosphatase PPAPDC3', map_location='2 B', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=31985540, end_position_on_the_genomic_accession=32000827, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    227723 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=227723, CurrentID=0, Status='live', Symbol='Prrc2b', Aliases=['5830434P21Rik', 'Bat2l', 'Bat2l1', 'D430039P21', 'mKIAA0515'], description='proline-rich coiled-coil 2B', other_designations='protein PRRC2B|HLA-B-associated transcript 2-like 1|proline-rich coiled-coil protein 2B|protein BAT2-like 1', map_location='2 B', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=32041002, end_position_on_the_genomic_accession=32124549, orientation='plus', exon_count=33, OMIM=[], no_hdr0=''),
    227731 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=227731, CurrentID=0, Status='live', Symbol='Slc25a25', Aliases=['1110030N17Rik', 'MCSC', 'mKIAA1896'], description='solute carrier family 25 (mitochondrial carrier, phosphate carrier), member 25', other_designations='calcium-binding mitochondrial carrier protein SCaMC-2|mitochondrial Ca2+-dependent solute carrier|small calcium-binding mitochondrial carrier protein 2|solute carrier family 25 member 25', map_location='2 B', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=32304499, end_position_on_the_genomic_accession=32341482, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    227733 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=227733, CurrentID=0, Status='live', Symbol='Pip5kl1', Aliases=[], description='phosphatidylinositol-4-phosphate 5-kinase-like 1', other_designations='phosphatidylinositol 4-phosphate 5-kinase-like protein 1|PI(4)P 5-kinase-like protein 1|PIPKH|phosphatidylinositol phosphate kinase homolog|ptdIns(4)P-5-kinase-like protein 1', map_location='2 B', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=32465238, end_position_on_the_genomic_accession=32473799, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    227736 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=227736, CurrentID=0, Status='live', Symbol='Cfap157', Aliases=['1700019L03Rik'], description='cilia and flagella associated protein 157', other_designations='cilia- and flagella-associated protein 157', map_location='2 B', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=32667425, end_position_on_the_genomic_accession=32674417, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    227737 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=227737, CurrentID=0, Status='live', Symbol='Niban2', Aliases=['9130404D14Rik', 'Fam129b', 'Meg-3'], description='niban apoptosis regulator 2', other_designations='protein Niban 2|family with sequence similarity 129, member B|niban-like protein 1', map_location='2 B', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=32766146, end_position_on_the_genomic_accession=32815265, orientation='plus', exon_count=14, OMIM=[], no_hdr0=''),
    227738 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=227738, CurrentID=0, Status='live', Symbol='Lrsam1', Aliases=[], description='leucine rich repeat and sterile alpha motif containing 1', other_designations='E3 ubiquitin-protein ligase LRSAM1|RING-type E3 ubiquitin transferase LRSAM1|leucine-rich repeat and sterile alpha motif-containing protein 1|tsg101-associated ligase', map_location='2 B', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=32815227, end_position_on_the_genomic_accession=32851666, orientation='minus', exon_count=27, OMIM=[], no_hdr0=''),
    227743 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=227743, CurrentID=0, Status='live', Symbol='Mapkap1', Aliases=['D230039K05Rik', 'Sin1'], description='mitogen-activated protein kinase associated protein 1', other_designations='target of rapamycin complex 2 subunit MAPKAP1|SAPK-interacting protein 1|TORC2 subunit MAPKAP1|mitogen-activated protein kinase 2-associated protein 1|stress-activated map kinase-interacting protein 1', map_location='2 B', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=34296783, end_position_on_the_genomic_accession=34514970, orientation='plus', exon_count=19, OMIM=[], no_hdr0=''),
    227746 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=227746, CurrentID=0, Status='live', Symbol='Rabepk', Aliases=['8430412M01Rik', '9530020D24Rik', 'Rab9p40'], description='Rab9 effector protein with kelch motifs', other_designations='rab9 effector protein with kelch motifs|Rab9 effector p40', map_location='2 B', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=34662946, end_position_on_the_genomic_accession=34690200, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    227753 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=227753, CurrentID=0, Status='live', Symbol='Gsn', Aliases=['ADF'], description='gelsolin', other_designations='gelsolin|actin-depolymerizing factor|brevin', map_location='2 23.5 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=35146371, end_position_on_the_genomic_accession=35197914, orientation='plus', exon_count=20, OMIM=[], no_hdr0=''),
    227789 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=227789, CurrentID=0, Status='live', Symbol='Or12k5', Aliases=['GA_x6K02T2NLDC-33697309-33696317', 'MOR159-4', 'Olfr358'], description='olfactory receptor family 12 subfamily K member 5', other_designations='olfactory receptor family 12 subfamily K member 5|olfactory receptor 358|olfactory receptor GA_x6K02T2NLDC-33697309-33696317', map_location='2 B', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=36894632, end_position_on_the_genomic_accession=36895624, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    227800 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=227800, CurrentID=0, Status='live', Symbol='Rabgap1', Aliases=['Gapcena', 'mKIAA4104'], description='RAB GTPase activating protein 1', other_designations='rab GTPase-activating protein 1|GAP and centrosome-associated protein|rab6 GTPase activating protein (GAP and centrosome-associated)|rab6 GTPase-activating protein GAPCenA', map_location='2 B', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=37333274, end_position_on_the_genomic_accession=37463653, orientation='plus', exon_count=28, OMIM=[], no_hdr0=''),
    227801 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=227801, CurrentID=0, Status='live', Symbol='Dennd1a', Aliases=['6030446I19Rik', 'connecdenn'], description='DENN domain containing 1A', other_designations='DENN domain-containing protein 1A|DENN/MADD domain containing 1A|connecdenn 1', map_location='2 B', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=37689002, end_position_on_the_genomic_accession=38177417, orientation='minus', exon_count=27, OMIM=[], no_hdr0=''),
    227835 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=227835, CurrentID=0, Status='live', Symbol='Gtdc1', Aliases=['E330008O22Rik'], description='glycosyltransferase-like domain containing 1', other_designations='glycosyltransferase-like domain-containing protein 1', map_location='2 B', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=44454420, end_position_on_the_genomic_accession=44817761, orientation='minus', exon_count=18, OMIM=[], no_hdr0=''),
    227867 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=227867, CurrentID=0, Status='live', Symbol='Epc2', Aliases=['5830499L14', 'D2Ertd694e'], description='enhancer of polycomb homolog 2', other_designations='enhancer of polycomb homolog 2', map_location='2 28.62 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=49341498, end_position_on_the_genomic_accession=49441954, orientation='plus', exon_count=14, OMIM=[], no_hdr0=''),
    227929 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=227929, CurrentID=0, Status='live', Symbol='Cytip', Aliases=['A130053M09Rik', 'Cbp', 'Cybr', 'Pscdbp'], description='cytohesin 1 interacting protein', other_designations='cytohesin-interacting protein|cbp HE|cytohesin binding protein|cytohesin-binding protein HE|pleckstrin homology, Sec7 and coiled-coil domains, binding protein|tamalin', map_location='2 C1.1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=58019151, end_position_on_the_genomic_accession=58085559, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    227933 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=227933, CurrentID=0, Status='live', Symbol='Ccdc148', Aliases=['5830402J09', 'Gm38473'], description='coiled-coil domain containing 148', other_designations='coiled-coil domain-containing protein 148', map_location='2 C1.1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=58701637, end_position_on_the_genomic_accession=58991167, orientation='minus', exon_count=19, OMIM=[], no_hdr0=''),
    227937 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=227937, CurrentID=0, Status='live', Symbol='Pkp4', Aliases=['5031422I09Rik', '9430019K17Rik', 'Armrp', 'p0071'], description='plakophilin 4', other_designations='plakophilin-4|armadillo-related protein', map_location='2 C1.1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=58991123, end_position_on_the_genomic_accession=59185549, orientation='plus', exon_count=26, OMIM=[], no_hdr0=''),
    227960 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=227960, CurrentID=0, Status='live', Symbol='Gca', Aliases=['5133401E04Rik'], description='grancalcin', other_designations='grancalcin', map_location='2 C1.3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=62494671, end_position_on_the_genomic_accession=62524453, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    227998 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=227998, CurrentID=0, Status='live', Symbol='4933409G03Rik', Aliases=[], description='RIKEN cDNA 4933409G03 gene', other_designations='uncharacterized protein LOC227998', map_location='2 C2', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=68412757, end_position_on_the_genomic_accession=68446807, orientation='plus', exon_count=17, OMIM=[], no_hdr0=''),
    228003 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=228003, CurrentID=0, Status='live', Symbol='Klhl41', Aliases=['Gm112', 'Kbtbd10', 'SARCOSIN'], description='kelch-like 41', other_designations='kelch-like protein 41|kelch repeat and BTB (POZ) domain containing 10|kelch repeat and BTB domain-containing protein 10', map_location='2 C2', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=69500464, end_position_on_the_genomic_accession=69514583, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    228005 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=228005, CurrentID=0, Status='live', Symbol='Ppig', Aliases=['B230312B02Rik', 'CYP', 'SRCyp'], description='peptidyl-prolyl isomerase G (cyclophilin G)', other_designations='peptidyl-prolyl cis-trans isomerase G|PPIase G|cyclophilin G|peptidylprolyl isomerase G|rotamase G', map_location='2 C2', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=69553092, end_position_on_the_genomic_accession=69584403, orientation='plus', exon_count=16, OMIM=[], no_hdr0=''),
    228012 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=228012, CurrentID=0, Status='live', Symbol='Tlk1', Aliases=['4930545J15Rik'], description='tousled-like kinase 1', other_designations='serine/threonine-protein kinase tousled-like 1', map_location='2 C2', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=70542751, end_position_on_the_genomic_accession=70656505, orientation='minus', exon_count=24, OMIM=[], no_hdr0=''),
    228019 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=228019, CurrentID=0, Status='live', Symbol='Mettl8', Aliases=['Tip'], description='methyltransferase like 8', other_designations='tRNA N(3)-methylcytidine methyltransferase METTL8, mitochondrial|mRNA N(3)-methylcytidine methyltransferase METTL8|methyltransferase-like protein 8|tension induced/inhibited protein', map_location='2 C2', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=70794902, end_position_on_the_genomic_accession=70886729, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    228026 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=228026, CurrentID=0, Status='live', Symbol='Pdk1', Aliases=['B830012B01', 'D530020C15Rik'], description='pyruvate dehydrogenase kinase, isoenzyme 1', other_designations='[Pyruvate dehydrogenase (acetyl-transferring)] kinase isozyme 1, mitochondrial|pyruvate dehydrogenase (acetyl-transferring) kinase isozyme 1, mitochondrial|PDH kinase 1|[Pyruvate dehydrogenase [lipoamide]] kinase isozyme 1, mitochondrial|pyruvate dehydrogenase kinase, isozyme 1', map_location='2 C3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=71703398, end_position_on_the_genomic_accession=71734202, orientation='plus', exon_count=14, OMIM=[], no_hdr0=''),
    228033 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=228033, CurrentID=0, Status='live', Symbol='Atp5g3', Aliases=['6030447M23', 'Atp5mc3'], description='ATP synthase, H+ transporting, mitochondrial F0 complex, subunit C3 (subunit 9)', other_designations='ATP synthase F(0) complex subunit C3, mitochondrial|ATP synthase lipid-binding protein, mitochondrial|ATP synthase membrane subunit c locus 3|ATP synthase proteolipid P3|ATPase protein 9|ATPase subunit c', map_location='2 C3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=73738791, end_position_on_the_genomic_accession=73742793, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    228061 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=228061, CurrentID=0, Status='live', Symbol='Agps', Aliases=['5832437L22', '9930035G10Rik', 'Adaps', 'Adas', 'Adhaps', 'Adps', 'Aldhpsy', 'bs2'], description='alkylglycerone phosphate synthase', other_designations='alkyldihydroxyacetonephosphate synthase, peroxisomal|alkyl-DHAP synthase', map_location='2 C3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=75662477, end_position_on_the_genomic_accession=75761694, orientation='plus', exon_count=20, OMIM=[], no_hdr0=''),
    228071 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=228071, CurrentID=0, Status='live', Symbol='Sestd1', Aliases=['1500031J16Rik', 'A930010O20', 'Solo/Trio8'], description='SEC14 and spectrin domains 1', other_designations='SEC14 domain and spectrin repeat-containing protein 1|huntingtin-interacting protein-like protein', map_location='2 C3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=77010684, end_position_on_the_genomic_accession=77111160, orientation='minus', exon_count=22, OMIM=[], no_hdr0=''),
    228094 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=228094, CurrentID=0, Status='live', Symbol='Cerkl', Aliases=['Gm1958', 'Rp26'], description='ceramide kinase-like', other_designations='ceramide kinase-like protein|retinitis pigmentosa 26 (autosomal recessive)', map_location='2 C3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=79162835, end_position_on_the_genomic_accession=79259332, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    228136 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=228136, CurrentID=0, Status='live', Symbol='Zdhhc5', Aliases=['1110032A17Rik', 'Zisp'], description='zinc finger, DHHC domain containing 5', other_designations='palmitoyltransferase ZDHHC5|DHHC-5|probable palmitoyltransferase ZDHHC5|zinc finger DHHC domain-containing protein 5', map_location='2 D', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=84518264, end_position_on_the_genomic_accession=84545508, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    228139 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=228139, CurrentID=0, Status='live', Symbol='P2rx3', Aliases=['4930513E20Rik', 'P2X3'], description='purinergic receptor P2X, ligand-gated ion channel, 3', other_designations='P2X purinoceptor 3|ATP receptor|purinergic receptor P2X3', map_location='2 D', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=84826893, end_position_on_the_genomic_accession=84867446, orientation='minus', exon_count=18, OMIM=[], no_hdr0=''),
    228140 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=228140, CurrentID=0, Status='live', Symbol='Tnks1bp1', Aliases=['Tab182', 'mKIAA1741'], description='tankyrase 1 binding protein 1', other_designations='182 kDa tankyrase-1-binding protein', map_location='2 D', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=84878356, end_position_on_the_genomic_accession=84903392, orientation='plus', exon_count=15, OMIM=[], no_hdr0=''),
    228151 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=228151, CurrentID=0, Status='live', Symbol='Fads2b', Aliases=['4833423E24Rik', 'Fads2p1', 'Gm113'], description='fatty acid desaturase 2B', other_designations='fatty acid desaturase 2-like protein FADS2B|fatty acid desaturase 2-like protein FADS2P1|fatty acid desaturase 2B, pseudogene', map_location='2 D', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=85314436, end_position_on_the_genomic_accession=85349279, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    228228 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=228228, CurrentID=0, Status='live', Symbol='Or5t17', Aliases=['MOR179-4', 'Olfr1102'], description='olfactory receptor family 5 subfamily T member 17', other_designations='olfactory receptor 1102|GA_x6K02T2Q125-48487992-48488966|olfactory receptor 179-4', map_location='2 D', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=86832276, end_position_on_the_genomic_accession=86833338, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    228355 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=228355, CurrentID=0, Status='live', Symbol='Madd', Aliases=['9630059K23Rik', 'IG20', 'Rab3GEP', 'RabGEF'], description='MAP-kinase activating death domain', other_designations='MAP kinase-activating death domain protein|Rab3 GDP/GTP exchange protein|Rab3 GEP|insulinoma-glucagonoma protein 20|rab3 GDP/GTP exchange factor', map_location='2 E1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=90967705, end_position_on_the_genomic_accession=91013404, orientation='minus', exon_count=37, OMIM=[], no_hdr0=''),
    228356 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=228356, CurrentID=0, Status='live', Symbol='Cstpp1', Aliases=['1110051M20Rik'], description='centriolar satellite-associated tubulin polyglutamylase complex regulator 1', other_designations='centriolar satellite-associated tubulin polyglutamylase complex regulator 1|UPF0705 protein C11orf49 homolog', map_location='2 E1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=91103585, end_position_on_the_genomic_accession=91275059, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    228357 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=228357, CurrentID=0, Status='live', Symbol='Lrp4', Aliases=['6430526J12Rik', 'D230026E03', 'Megf7', 'mdig'], description='low density lipoprotein receptor-related protein 4', other_designations='low-density lipoprotein receptor-related protein 4|LDLR dan|LRP-4', map_location='2 50.63 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=91287794, end_position_on_the_genomic_accession=91344246, orientation='plus', exon_count=38, OMIM=[], no_hdr0=''),
    228359 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=228359, CurrentID=0, Status='live', Symbol='Arhgap1', Aliases=['B230365D05Rik', 'Cdc42GAP', 'p50rhoGAP'], description='Rho GTPase activating protein 1', other_designations='rho GTPase-activating protein 1|rho-type GTPase-activating protein 1', map_location='2 E1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=91480463, end_position_on_the_genomic_accession=91502670, orientation='plus', exon_count=16, OMIM=[], no_hdr0=''),
    228361 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=228361, CurrentID=0, Status='live', Symbol='Ambra1', Aliases=['2310079H06Rik', 'A130023A14', 'D030051N19Rik', 'mKIAA1736'], description='autophagy/beclin 1 regulator 1', other_designations='activating molecule in BECN1-regulated autophagy protein 1|activating molecule in Beclin1-regulated autophagy', map_location='2 E1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=91560464, end_position_on_the_genomic_accession=91749194, orientation='plus', exon_count=18, OMIM=[], no_hdr0=''),
    228366 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=228366, CurrentID=0, Status='live', Symbol='Large2', Aliases=['5730485C17Rik', 'Gyltl1b', 'Largel', 'mKIAA4105'], description='LARGE xylosyl- and glucuronyltransferase 2', other_designations='xylosyl- and glucuronyltransferase LARGE2|LARGE xylosyl- and glucuronyltransferase 2|glycoslytransferase-like 1B|glycosyltransferase-like 1B|glycosyltransferase-like protein LARGE2', map_location='2 E1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=92195391, end_position_on_the_genomic_accession=92201437, orientation='minus', exon_count=15, OMIM=[], no_hdr0=''),
    228368 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=228368, CurrentID=0, Status='live', Symbol='Slc35c1', Aliases=['E430007K15Rik', 'fuct1'], description='solute carrier family 35, member C1', other_designations='GDP-fucose transporter 1|multispan transmembrane protein fuct1', map_location='2 E1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=92283109, end_position_on_the_genomic_accession=92290863, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    228410 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=228410, CurrentID=0, Status='live', Symbol='Cstf3', Aliases=['4732468G05Rik', 'CstF-77'], description="cleavage stimulation factor, 3' pre-RNA, subunit 3", other_designations='cleavage stimulation factor subunit 3|CF-1 77 kDa subunit|CSTF 77 kDa subunit|cleavage stimulation factor 77 kDa subunit', map_location='2 54.84 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=104420829, end_position_on_the_genomic_accession=104495770, orientation='plus', exon_count=21, OMIM=[], no_hdr0=''),
    228413 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=228413, CurrentID=0, Status='live', Symbol='Prrg4', Aliases=['9930111I18Rik', 'TMG4'], description='proline rich Gla (G-carboxyglutamic acid) 4 (transmembrane)', other_designations='transmembrane gamma-carboxyglutamic acid protein 4|proline-rich Gla protein 4|proline-rich gamma-carboxyglutamic acid protein 4', map_location='2 E2', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=104657374, end_position_on_the_genomic_accession=104680216, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    228421 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=228421, CurrentID=0, Status='live', Symbol='Kif18a', Aliases=['B130001M12Rik', 'gcd2'], description='kinesin family member 18A', other_designations='kinesin-like protein KIF18A|N-8 kinesin|kinesin superfamily protein 18A', map_location='2 E3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=109111083, end_position_on_the_genomic_accession=109172094, orientation='plus', exon_count=17, OMIM=[], no_hdr0=''),
    228432 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=228432, CurrentID=0, Status='live', Symbol='Ano3', Aliases=['B230324K02Rik', 'Tmem16c'], description='anoctamin 3', other_designations='anoctamin-3', map_location='2', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=110485546, end_position_on_the_genomic_accession=110780854, orientation='minus', exon_count=31, OMIM=[], no_hdr0=''),
    228443 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=228443, CurrentID=0, Status='live', Symbol='Or4k77', Aliases=['GA_x6K02T2Q125-72420217-72421134', 'MOR248-19', 'Olfr1283'], description='olfactory receptor family 4 subfamily K member 77', other_designations='olfactory receptor family 4 subfamily K member 77|olfactory receptor 1283|olfactory receptor GA_x6K02T2Q125-72420217-72421134', map_location='2 E3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=111198979, end_position_on_the_genomic_accession=111199896, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    228482 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=228482, CurrentID=0, Status='live', Symbol='Arhgap11a', Aliases=['6530401L14Rik', 'mKIAA0013'], description='Rho GTPase activating protein 11A', other_designations='rho GTPase-activating protein 11A|GAP (1-12)|rho-type GTPase-activating protein 11A', map_location='2 E4', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=113661837, end_position_on_the_genomic_accession=113679006, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    228491 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=228491, CurrentID=0, Status='live', Symbol='Zfp770', Aliases=['6430601A21Rik', 'Znf770'], description='zinc finger protein 770', other_designations='zinc finger protein 770', map_location='2 E4', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=114023937, end_position_on_the_genomic_accession=114031945, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    228536 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=228536, CurrentID=0, Status='live', Symbol='Bahd1', Aliases=['Gm117', 'mKIAA0945'], description='bromo adjacent homology domain containing 1', other_designations='bromo adjacent homology domain-containing 1 protein|BAH domain-containing protein 1', map_location='2 E5', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=118730817, end_position_on_the_genomic_accession=118755009, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    228543 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=228543, CurrentID=0, Status='live', Symbol='Rhov', Aliases=['A030005A06Rik', 'Arhv'], description='ras homolog family member V', other_designations='rho-related GTP-binding protein RhoV|ras homolog gene family, member V', map_location='2 E5', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=119099682, end_position_on_the_genomic_accession=119108489, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    228545 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=228545, CurrentID=0, Status='live', Symbol='Vps18', Aliases=['9930024E13Rik'], description='VPS18 CORVET/HOPS core subunit', other_designations='vacuolar protein sorting-associated protein 18 homolog|vacuolar protein sorting 18', map_location='2 E5', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=119119220, end_position_on_the_genomic_accession=119128934, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    228550 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=228550, CurrentID=0, Status='live', Symbol='Itpka', Aliases=[], description='inositol 1,4,5-trisphosphate 3-kinase A', other_designations='inositol-trisphosphate 3-kinase A|IP3 3-kinase A|IP3-kinase A|IP3K A|insP 3-kinase A', map_location='2 E5', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=119572818, end_position_on_the_genomic_accession=119581734, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    228564 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=228564, CurrentID=0, Status='live', Symbol='Frmd5', Aliases=['1500032A09Rik', 'A930004K21Rik'], description='FERM domain containing 5', other_designations='FERM domain-containing protein 5', map_location='2 E5', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=121376010, end_position_on_the_genomic_accession=121637580, orientation='minus', exon_count=17, OMIM=[], no_hdr0=''),
    228576 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=228576, CurrentID=0, Status='live', Symbol='Mall', Aliases=['BENE'], description='mal, T cell differentiation protein-like', other_designations='MAL-like protein', map_location='2 F1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=127546310, end_position_on_the_genomic_accession=127571817, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    228592 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=228592, CurrentID=0, Status='live', Symbol='F830045P16Rik', Aliases=['Sirpb3'], description='RIKEN cDNA F830045P16 gene', other_designations='uncharacterized protein LOC228592|novel immunoglobulin C1-set domain containing protein', map_location='2 F1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=129299717, end_position_on_the_genomic_accession=129378522, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    228598 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=228598, CurrentID=0, Status='live', Symbol='Ebf4', Aliases=['Ebf3', 'O/E-4', 'Olf-1'], description='early B cell factor 4', other_designations='transcription factor COE4|EBF-4|OE-4|Olf-1/EBF-like 4|early B-cell factor 3', map_location='2 F1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=130134832, end_position_on_the_genomic_accession=130212402, orientation='plus', exon_count=19, OMIM=[], no_hdr0=''),
    228602 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=228602, CurrentID=0, Status='live', Symbol='Dnaaf9', Aliases=['2810487F15Rik', '4930402H24Rik'], description='dynein axonemal assembly factor 9', other_designations='dynein axonemal assembly factor 9|uncharacterized protein C20orf194 homolog', map_location='2', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=130548120, end_position_on_the_genomic_accession=130682565, orientation='minus', exon_count=39, OMIM=[], no_hdr0=''),
    228607 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=228607, CurrentID=0, Status='live', Symbol='Mavs', Aliases=['D430028G21Rik', 'IPS-1', 'Visa', 'cardif'], description='mitochondrial antiviral signaling protein', other_designations='mitochondrial antiviral-signaling protein|CARD adapter inducing interferon beta|IFN-beta promoter stimulator-1|interferon beta promoter stimulator protein 1|mitochondrial anti-viral signaling protein|virus-induced signaling adapter', map_location='2 F1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=131075445, end_position_on_the_genomic_accession=131089945, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    228608 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=228608, CurrentID=0, Status='live', Symbol='Smox', Aliases=['B130066H01Rik', 'PAO', 'PAOh1', 'SMO'], description='spermine oxidase', other_designations='spermine oxidase|PAO-1|polyamine oxidase 1', map_location='2 F1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=131333624, end_position_on_the_genomic_accession=131367103, orientation='plus', exon_count=13, OMIM=[], no_hdr0=''),
    228662 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=228662, CurrentID=0, Status='live', Symbol='Btbd3', Aliases=['mKIAA0952'], description='BTB (POZ) domain containing 3', other_designations='BTB/POZ domain-containing protein 3', map_location='2 F3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=138098478, end_position_on_the_genomic_accession=138129344, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    228677 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=228677, CurrentID=0, Status='live', Symbol='Sptlc3', Aliases=['C130053K05Rik'], description='serine palmitoyltransferase, long chain base subunit 3', other_designations='serine palmitoyltransferase 3|LCB 3|LCB2b|SPT 3|long chain base biosynthesis protein 2b|long chain base biosynthesis protein 3|serine-palmitoyl-CoA transferase 3|serine-palmityl-CoA transferase 3', map_location='2 F3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=139335833, end_position_on_the_genomic_accession=139478981, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    228684 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=228684, CurrentID=0, Status='live', Symbol='Sel1l2', Aliases=['Gm118'], description='sel-1 suppressor of lin-12-like 2 (C. elegans)', other_designations='protein sel-1 homolog 2|sel-1L2|suppressor of lin-12-like protein 2', map_location='2 F3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=140071519, end_position_on_the_genomic_accession=140231644, orientation='minus', exon_count=22, OMIM=[], no_hdr0=''),
    228714 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=228714, CurrentID=0, Status='live', Symbol='Kat14', Aliases=['2510008M08Rik', 'ATAC2', 'Csrp2bp', 'D2Ertd473e', 'D2Wsu131e', 'E430020F17'], description='lysine acetyltransferase 14', other_designations='cysteine-rich protein 2-binding protein|ADA2A-containing complex subunit 2|CRP2-binding partner|CRP2BP|CSRP2-binding protein|cysteine and glycine-rich protein 2 binding protein', map_location='2 71.01 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=144210952, end_position_on_the_genomic_accession=144249595, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    228715 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=228715, CurrentID=0, Status='live', Symbol='Smim26', Aliases=['Gm561'], description='small integral membrane protein 26', other_designations='small integral membrane protein 26', map_location='2 G1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=144435985, end_position_on_the_genomic_accession=144437286, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    228730 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=228730, CurrentID=0, Status='live', Symbol='Kiz', Aliases=['Gm114', 'Ncrna00153', 'Plk1s1'], description='kizuna centrosomal protein', other_designations='centrosomal protein kizuna|polo-like kinase 1 substrate 1', map_location='2 G2', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=146697743, end_position_on_the_genomic_accession=146812018, orientation='plus', exon_count=17, OMIM=[], no_hdr0=''),
    228731 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=228731, CurrentID=0, Status='live', Symbol='Nkx2-4', Aliases=['1700001P03Rik', 'Nkx-2.4', 'tinman'], description='NK2 homeobox 4', other_designations='homeobox protein Nkx-2.4|NK2 transcription factor related, locus 4|homeobox protein NK-2 homolog D', map_location='2 G2', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=146925257, end_position_on_the_genomic_accession=146927359, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    228756 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=228756, CurrentID=0, Status='live', Symbol='Cstl1', Aliases=['RCET1', 'RCET2', 'RCET3'], description='cystatin-like 1', other_designations='cystatin-like 1', map_location='2 G3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=148592272, end_position_on_the_genomic_accession=148597354, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    228765 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=228765, CurrentID=0, Status='live', Symbol='Sdcbp2', Aliases=[], description='syndecan binding protein (syntenin) 2', other_designations='syntenin-2|syndecan-binding protein 2', map_location='2 G3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=151414203, end_position_on_the_genomic_accession=151431925, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    228767 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=228767, CurrentID=0, Status='live', Symbol='Tmem74bos', Aliases=[], description='transmembrane 74B, opposite strand', other_designations='uncharacterized protein C20orf202', map_location='2 G3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=151521281, end_position_on_the_genomic_accession=151528053, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    228769 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=228769, CurrentID=0, Status='live', Symbol='Psmf1', Aliases=['PI31'], description='proteasome (prosome, macropain) inhibitor subunit 1', other_designations='proteasome inhibitor PI31 subunit', map_location='2 G3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=151557982, end_position_on_the_genomic_accession=151586114, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    228770 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=228770, CurrentID=0, Status='live', Symbol='Rspo4', Aliases=['A730099F22', 'A930029K19Rik'], description='R-spondin 4', other_designations='R-spondin-4|R-spondin family, member 4|R-spondin-like protein|cristin-4|cysteine-rich and single thrombospondin domain-containing protein 4|mCristin-4|roof plate-specific spondin-4', map_location='2 G3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=151684571, end_position_on_the_genomic_accession=151716588, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    228775 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=228775, CurrentID=0, Status='live', Symbol='Trib3', Aliases=['Ifld2', 'Nipk', 'SINK', 'SKIP3', 'TRB-3', 'Trb3'], description='tribbles pseudokinase 3', other_designations='tribbles homolog 3|induced in fatty liver dystrophy 2|neuronal cell death-inducible putative kinase', map_location='2 74.83 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=152179345, end_position_on_the_genomic_accession=152185980, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    228777 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=228777, CurrentID=0, Status='live', Symbol='Nrsn2', Aliases=['Gm123', 'Neurensin-2'], description='neurensin 2', other_designations='neurensin-2', map_location='2 G3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=152210675, end_position_on_the_genomic_accession=152218560, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    228778 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=228778, CurrentID=0, Status='live', Symbol='6820408C15Rik', Aliases=[], description='RIKEN cDNA 6820408C15 gene', other_designations='uncharacterized protein C20orf96 homolog', map_location='2 H1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=152257507, end_position_on_the_genomic_accession=152286256, orientation='plus', exon_count=15, OMIM=[], no_hdr0=''),
    228785 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=228785, CurrentID=0, Status='live', Symbol='Mylk2', Aliases=['9830004H17Rik'], description='myosin, light polypeptide kinase 2, skeletal muscle', other_designations='myosin light chain kinase 2, skeletal/cardiac muscle|MLCK2', map_location='2 H1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=152753265, end_position_on_the_genomic_accession=152764985, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    228787 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=228787, CurrentID=0, Status='live', Symbol='Xkr7', Aliases=[], description='X-linked Kx blood group related 7', other_designations='XK-related protein 7|X Kell blood group precursor related family member 7 homolog', map_location='2 H1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=152873772, end_position_on_the_genomic_accession=152902214, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    228788 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=228788, CurrentID=0, Status='live', Symbol='Ccm2l', Aliases=[], description='cerebral cavernous malformation 2-like', other_designations='cerebral cavernous malformations 2 protein-like|CCM2-like', map_location='2 H1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=152907857, end_position_on_the_genomic_accession=152923655, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    228790 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=228790, CurrentID=0, Status='live', Symbol='Asxl1', Aliases=[], description='ASXL transcriptional regulator 1', other_designations='polycomb group protein ASXL1|additional sex combs like 1|additional sex combs-like protein 1|putative Polycomb group protein ASXL1', map_location='2 H1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=153187750, end_position_on_the_genomic_accession=153245927, orientation='plus', exon_count=16, OMIM=[], no_hdr0=''),
    228792 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=228792, CurrentID=0, Status='live', Symbol='Dnmt3bos', Aliases=['7530422B04Rik', 'Gm563'], description='DNA methyltransferase 3B, opposite strand', other_designations='', map_location='2 H1', chromosome='2', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    228796 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=228796, CurrentID=0, Status='live', Symbol='Bpifb6', Aliases=['Bpil3', 'Gm119', 'Lplunc6'], description='BPI fold containing family B, member 6', other_designations='BPI fold-containing family B member 6', map_location='2 H1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=153742308, end_position_on_the_genomic_accession=153754715, orientation='plus', exon_count=17, OMIM=[], no_hdr0=''),
    228801 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=228801, CurrentID=0, Status='live', Symbol='Bpifb1', Aliases=['Lplunc1'], description='BPI fold containing family B, member 1', other_designations='BPI fold-containing family B member 1|long palate, lung and nasal epithelium carcinoma associated 1|long palate, lung and nasal epithelium carcinoma-associated protein 1|von Ebner minor salivary gland protein|von Ebner minor salivary protein', map_location='2 H1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=154032738, end_position_on_the_genomic_accession=154062263, orientation='plus', exon_count=17, OMIM=[], no_hdr0=''),
    228802 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=228802, CurrentID=0, Status='live', Symbol='Bpifb5', Aliases=['Lplunc5'], description='BPI fold containing family B, member 5', other_designations='long palate lung and nasal epithelium protein 5', map_location='2 H1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=154065662, end_position_on_the_genomic_accession=154082822, orientation='plus', exon_count=16, OMIM=[], no_hdr0=''),
    228807 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=228807, CurrentID=0, Status='live', Symbol='Zfp341', Aliases=['Znf341'], description='zinc finger protein 341', other_designations='zinc finger protein 341', map_location='2 H1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=154453736, end_position_on_the_genomic_accession=154488741, orientation='plus', exon_count=17, OMIM=[], no_hdr0=''),
    228812 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=228812, CurrentID=0, Status='live', Symbol='Pigu', Aliases=['5430426F17Rik', 'Cdc91l1'], description='phosphatidylinositol glycan anchor biosynthesis, class U', other_designations='phosphatidylinositol glycan anchor biosynthesis class U protein|CDC91 cell division cycle 91-like 1|GPI transamidase component PIG-U|cell division cycle 91-like 1|cell division cycle protein 91-like 1|phosphatidylinositol-glycan biosynthesis, class U protein|protein CDC91-like 1', map_location='2 H1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=155120163, end_position_on_the_genomic_accession=155199344, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    228829 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=228829, CurrentID=0, Status='live', Symbol='Phf20', Aliases=['6820402O20Rik'], description='PHD finger protein 20', other_designations='PHD finger protein 20|hepatocellular carcinoma-associated antigen 58 homolog', map_location='2 H1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=156038567, end_position_on_the_genomic_accession=156151873, orientation='plus', exon_count=18, OMIM=[], no_hdr0=''),
    228836 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=228836, CurrentID=0, Status='live', Symbol='Dlgap4', Aliases=['DAP-4', 'DAP4', 'SAPAP-4', 'Sapap4', 'WBP16'], description='DLG associated protein 4', other_designations='disks large-associated protein 4|PSD-95/SAP90-binding protein 4|SAP90/PSD-95-associated protein 4|WW domain-binding protein 16|discs, large homolog-associated protein 4', map_location='2 H1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=156455431, end_position_on_the_genomic_accession=156606283, orientation='plus', exon_count=23, OMIM=[], no_hdr0=''),
    228839 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=228839, CurrentID=0, Status='live', Symbol='Tgif2', Aliases=['4921501K24', '5730599O09Rik'], description='TGFB-induced factor homeobox 2', other_designations="homeobox protein TGIF2|5'-TG-3'-interacting factor 2|TALE family homeobox|TGF-beta-induced transcription factor 2|TGFB-induced factor 2", map_location='2 H1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=156681737, end_position_on_the_genomic_accession=156697490, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    228846 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=228846, CurrentID=0, Status='live', Symbol='D630003M21Rik', Aliases=[], description='RIKEN cDNA D630003M21 gene', other_designations='uncharacterized protein KIAA1755 homolog', map_location='2 H1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=158024453, end_position_on_the_genomic_accession=158071837, orientation='minus', exon_count=17, OMIM=[], no_hdr0=''),
    228850 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=228850, CurrentID=0, Status='live', Symbol='Ralgapb', Aliases=['B230339M05Rik', 'p170'], description='Ral GTPase activating protein, beta subunit (non-catalytic)', other_designations='ral GTPase-activating protein subunit beta|ral GTPase-activating protein beta subunit', map_location='2 H1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=158251722, end_position_on_the_genomic_accession=158341173, orientation='plus', exon_count=33, OMIM=[], no_hdr0=''),
    228852 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=228852, CurrentID=0, Status='live', Symbol='Ppp1r16b', Aliases=['ANKRD4', 'C130078N17Rik', 'TIMAP', 'Wdt4'], description='protein phosphatase 1, regulatory subunit 16B', other_designations='protein phosphatase 1 regulatory inhibitor subunit 16B|CAAX box protein TIMAP|TGF-beta-inhibited membrane-associated protein|protein phosphatase 1, regulatory (inhibitor) subunit 16B|whn-dependent transcript 4', map_location='2 H1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=158508653, end_position_on_the_genomic_accession=158608254, orientation='plus', exon_count=13, OMIM=[], no_hdr0=''),
    228858 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=228858, CurrentID=0, Status='live', Symbol='Gdap1l1', Aliases=['Gdap1l'], description='ganglioside-induced differentiation-associated protein 1-like 1', other_designations='ganglioside-induced differentiation-associated protein 1-like 1|GDAP1-L1', map_location='2 H3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=163280341, end_position_on_the_genomic_accession=163297244, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    228859 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=228859, CurrentID=0, Status='live', Symbol='Fitm2', Aliases=['D930001I22Rik', 'Fit2'], description='fat storage-inducing transmembrane protein 2', other_designations='acyl-coenzyme A diphosphatase FITM2|fat-inducing protein 2|fat-inducing transcript 2', map_location='2 H3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=163310623, end_position_on_the_genomic_accession=163314549, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    228866 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=228866, CurrentID=0, Status='live', Symbol='Pcif1', Aliases=['2310022K11Rik', 'C20orf67', 'CAPAM', 'F730014I05Rik'], description='phosphorylated CTD interacting factor 1', other_designations="mRNA (2'-O-methyladenosine-N(6)-)-methyltransferase|PDX1 C-terminal inhibiting factor 1|cap-specific adenosine methyltransferase|phosphorylated CTD interacting factor PCIF1", map_location='2 H3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=164721288, end_position_on_the_genomic_accession=164733360, orientation='plus', exon_count=17, OMIM=[], no_hdr0=''),
    228869 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=228869, CurrentID=0, Status='live', Symbol='Ncoa5', Aliases=['CIA'], description='nuclear receptor coactivator 5', other_designations='nuclear receptor coactivator 5|NCoA-5|coactivator independent of AF-2', map_location='2 H3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=164842273, end_position_on_the_genomic_accession=164876794, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    228875 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=228875, CurrentID=0, Status='live', Symbol='Slc35c2', Aliases=['CGI-15', 'D2Wsu58e', 'Ovcov1'], description='solute carrier family 35, member C2', other_designations='solute carrier family 35 member C2|ovarian cancer overexpressed gene 1 protein', map_location='2 85.53 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=165118442, end_position_on_the_genomic_accession=165129808, orientation='minus', exon_count=15, OMIM=[], no_hdr0=''),
    228876 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=228876, CurrentID=0, Status='live', Symbol='Zfp334', Aliases=['D2Ertd535e'], description='zinc finger protein 334', other_designations='zinc finger protein 334', map_location='2 H3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=165216184, end_position_on_the_genomic_accession=165230234, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    228880 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=228880, CurrentID=0, Status='live', Symbol='Zmynd8', Aliases=['1110013E22Rik', '2010005I16Rik', '3632413B07Rik', 'Prkcbp1', 'RACK7'], description='zinc finger, MYND-type containing 8', other_designations='protein kinase C-binding protein 1|protein kinase C binding protein 1', map_location='2 H3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=165626072, end_position_on_the_genomic_accession=165740896, orientation='minus', exon_count=35, OMIM=[], no_hdr0=''),
    228889 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=228889, CurrentID=0, Status='live', Symbol='Ddx27', Aliases=[], description='DEAD box helicase 27', other_designations='probable ATP-dependent RNA helicase DDX27|DEAD (Asp-Glu-Ala-Asp) box polypeptide 27|DEAD box protein 27|DEAD/H (Asp-Glu-Ala-Asp/His) box polypeptide 27|RNA-helicase like protein', map_location='2 H3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=166857233, end_position_on_the_genomic_accession=166876865, orientation='plus', exon_count=21, OMIM=[], no_hdr0=''),
    228911 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=228911, CurrentID=0, Status='live', Symbol='Tshz2', Aliases=['2900073F20Rik', 'B830045G17', 'Mtsh2', 'Sdccag33l', 'Tsh2', 'Zfp218', 'mKIAA4248', 'teashirt2'], description='teashirt zinc finger family member 2', other_designations='teashirt homolog 2|SDCCAG33-like protein|serologically defined colon cancer antigen 33 like|teashirt 2|zinc finger protein 218', map_location='2 89.47 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=169474429, end_position_on_the_genomic_accession=169914671, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    228913 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=228913, CurrentID=0, Status='live', Symbol='Zfp217', Aliases=['4933431C08Rik', 'Gm562', 'ZABC1', 'Znf217'], description='zinc finger protein 217', other_designations='zinc finger protein 217', map_location='2 89.91 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=169950563, end_position_on_the_genomic_accession=169993598, orientation='minus', exon_count=17, OMIM=[], no_hdr0=''),
    228942 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=228942, CurrentID=0, Status='live', Symbol='Cbln4', Aliases=[], description='cerebellin 4 precursor protein', other_designations='cerebellin-4|cerebellin-like glycoprotein 1', map_location='2 H3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=171878256, end_position_on_the_genomic_accession=171885386, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    228960 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=228960, CurrentID=0, Status='live', Symbol='Stx16', Aliases=['4930401D03', '5430410K23Rik', '6330500A18Rik', 'Syn16'], description='syntaxin 16', other_designations='syntaxin-16', map_location='2 H4', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=173918052, end_position_on_the_genomic_accession=173941564, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    228961 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=228961, CurrentID=0, Status='live', Symbol='Npepl1', Aliases=['mKIAA1974'], description='aminopeptidase-like 1', other_designations='probable aminopeptidase NPEPL1', map_location='2 H4', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=173951904, end_position_on_the_genomic_accession=173964495, orientation='plus', exon_count=13, OMIM=[], no_hdr0=''),
    228966 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=228966, CurrentID=0, Status='live', Symbol='Ppp1r3d', Aliases=['2610024M03Rik', 'Gm359'], description='protein phosphatase 1, regulatory subunit 3D', other_designations='protein phosphatase 1 regulatory subunit 3D', map_location='2 H4', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=178052999, end_position_on_the_genomic_accession=178056256, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    228980 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=228980, CurrentID=0, Status='live', Symbol='Taf4', Aliases=['135kDa', 'TAFII130', 'TAFII135', 'Taf2c1a', 'Taf4'], description='TATA-box binding protein associated factor 4', other_designations='transcription initiation factor TFIID subunit 4|TAF4A RNA polymerase II, TATA box binding protein (TBP)-associated factor|TATA box binding protein (TBP)-associated factor, RNA polymerase II, C1, 130kd', map_location='2 H4', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=179553939, end_position_on_the_genomic_accession=179618519, orientation='minus', exon_count=15, OMIM=[], no_hdr0=''),
    228983 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=228983, CurrentID=0, Status='live', Symbol='Osbpl2', Aliases=['C130070J12Rik', 'ORP-2', 'Orp2'], description='oxysterol binding protein-like 2', other_designations='oxysterol-binding protein-related protein 2|OSBP-related protein 2', map_location='2 H4', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=179758059, end_position_on_the_genomic_accession=179804475, orientation='plus', exon_count=16, OMIM=[], no_hdr0=''),
    228993 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=228993, CurrentID=0, Status='live', Symbol='Slc17a9', Aliases=['1700019H03Rik', 'Vnut'], description='solute carrier family 17, member 9', other_designations='solute carrier family 17 member 9', map_location='2 H4', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=180363989, end_position_on_the_genomic_accession=180384073, orientation='plus', exon_count=14, OMIM=[], no_hdr0=''),
    228994 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=228994, CurrentID=0, Status='live', Symbol='Ythdf1', Aliases=['2210410K23Rik', '8030473O16'], description='YTH N6-methyladenosine RNA binding protein 1', other_designations='YTH domain-containing family protein 1|DACA-1 homolog|YTH domain family 1|YTH domain family protein 1|dermatomyositis associated with cancer putative autoantigen 1 homolog', map_location='2 H4', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=180546170, end_position_on_the_genomic_accession=180562729, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    228998 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=228998, CurrentID=0, Status='live', Symbol='Arfgap1', Aliases=['Arf1gap'], description='ADP-ribosylation factor GTPase activating protein 1', other_designations='ADP-ribosylation factor GTPase-activating protein 1|ADP-ribosylation factor 1 GTPase activating protein|ARF GAP 1|ARF1 GAP|ARF1-directed GTPase-activating protein', map_location='2 103.53 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=180608290, end_position_on_the_genomic_accession=180624319, orientation='plus', exon_count=16, OMIM=[], no_hdr0=''),
    229003 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=229003, CurrentID=0, Status='live', Symbol='Helz2', Aliases=['PDIP1', 'Pric285', 'mKIAA1769', 'mPDIP1'], description='helicase with zinc finger 2, transcriptional coactivator', other_designations='helicase with zinc finger domain 2|PPAR gamma-DNA-binding domain interacting protein1|PPAR-gamma DBD-interacting protein 1|PPAR-gamma DNA-binding domain-interacting protein 1|peroxisomal proliferator-activated receptor A interacting complex 285', map_location='2 H4', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=180869408, end_position_on_the_genomic_accession=180883851, orientation='minus', exon_count=19, OMIM=[], no_hdr0=''),
    229004 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=229004, CurrentID=0, Status='live', Symbol='Gmeb2', Aliases=[], description='glucocorticoid modulatory element binding protein 2', other_designations='glucocorticoid modulatory element-binding protein 2|GMEB-2', map_location='2 H4', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=180893240, end_position_on_the_genomic_accession=180933481, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    229007 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=229007, CurrentID=0, Status='live', Symbol='Zgpat', Aliases=['1500006I01Rik'], description='zinc finger, CCCH-type with G patch domain', other_designations='zinc finger CCCH-type with G patch domain-containing protein', map_location='2 H4', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=181006724, end_position_on_the_genomic_accession=181022586, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    229011 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=229011, CurrentID=0, Status='live', Symbol='Samd10', Aliases=['D930033N23Rik', 'E130318E08'], description='sterile alpha motif domain containing 10', other_designations='sterile alpha motif domain-containing protein 10|SAM domain-containing protein 10', map_location='2 H4', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=181237008, end_position_on_the_genomic_accession=181241227, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    229055 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=229055, CurrentID=0, Status='live', Symbol='Zbtb10', Aliases=['4832414A18', 'RINZF'], description='zinc finger and BTB domain containing 10', other_designations='zinc finger and BTB domain-containing protein 10', map_location='3 A1', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=9315627, end_position_on_the_genomic_accession=9350393, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    229096 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=229096, CurrentID=0, Status='live', Symbol='Ythdf3', Aliases=['9130022A11Rik'], description='YTH N6-methyladenosine RNA binding protein 3', other_designations='YTH domain-containing family protein 3|YTH domain family 3', map_location='3 A1', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=16237309, end_position_on_the_genomic_accession=16271201, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    229211 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=229211, CurrentID=0, Status='live', Symbol='Acad9', Aliases=['2600017P15Rik', '4732402K02', 'C630012L17Rik', 'NPD002'], description='acyl-Coenzyme A dehydrogenase family, member 9', other_designations='complex I assembly factor ACAD9, mitochondrial|acyl-CoA dehydrogenase family member 9, mitochondrial|very-long-chain acyl-CoA dehydrogenase VLCAD homolog', map_location='3 B', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=36120128, end_position_on_the_genomic_accession=36147006, orientation='plus', exon_count=18, OMIM=[], no_hdr0=''),
    229214 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=229214, CurrentID=0, Status='live', Symbol='Qrfpr', Aliases=['AQ27', 'Gpr103', 'SP9155'], description='pyroglutamylated RFamide peptide receptor', other_designations='pyroglutamylated RF-amide peptide receptor|G protein-coupled receptor 103|QRFP receptor|orexigenic neuropeptide QRFP receptor', map_location='3 B', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=36233575, end_position_on_the_genomic_accession=36276424, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    229227 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=229227, CurrentID=0, Status='live', Symbol='Bltp1', Aliases=['4732443H21', '4932438A13Rik', 'B830039D19Rik', 'D630029K19Rik', 'FSA', 'Kiaa1109', 'Tweek'], description='bridge-like lipid transfer protein family member 1', other_designations='bridge-like lipid transfer protein family member 1|transmembrane protein KIAA1109|fragile site-associated protein homolog', map_location='3 B', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=36917212, end_position_on_the_genomic_accession=37107182, orientation='plus', exon_count=88, OMIM=[], no_hdr0=''),
    229228 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=229228, CurrentID=0, Status='live', Symbol='Nudt6', Aliases=['Asfgf2b'], description='nudix hydrolase 6', other_designations='nucleoside diphosphate-linked moiety X motif 6|antisense basic fibroblast growth factor B|nudix (nucleoside diphosphate linked moiety X)-type motif 6|nudix motif 6', map_location='3 B', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=37459126, end_position_on_the_genomic_accession=37474391, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    229277 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=229277, CurrentID=0, Status='live', Symbol='Stoml3', Aliases=['Epb7.2l', 'SLP3', 'sro'], description='stomatin (Epb7.2)-like 3', other_designations='stomatin-like protein 3|SLP-3|stomatin related olfactory protein SRO|stomatin-related olfactory protein', map_location='3 C', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=53396128, end_position_on_the_genomic_accession=53416284, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    229279 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=229279, CurrentID=0, Status='live', Symbol='Hnrnpa3', Aliases=['2410013L13Rik', '2610209F03Rik', '2610510D13Rik', 'Hnrpa3'], description='heterogeneous nuclear ribonucleoprotein A3', other_designations='heterogeneous nuclear ribonucleoprotein A3|hnRNP A3', map_location='2 C3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=75489416, end_position_on_the_genomic_accession=75499751, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    229285 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=229285, CurrentID=0, Status='live', Symbol='Spart', Aliases=['Spg20', 'TAHCCP1', 'mKIAA0610'], description='spartin', other_designations='spartin|spastic paraplegia 20, spartin (Troyer syndrome) homolog', map_location='3 C', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=55019500, end_position_on_the_genomic_accession=55044753, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    229302 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=229302, CurrentID=0, Status='live', Symbol='Tm4sf4', Aliases=['Iltmp'], description='transmembrane 4 superfamily member 4', other_designations='transmembrane 4 L6 family member 4', map_location='3 D', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=57332831, end_position_on_the_genomic_accession=57349098, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    229317 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=229317, CurrentID=0, Status='live', Symbol='Eif2a', Aliases=['D030048D22', 'D3Ertd194e'], description='eukaryotic translation initiation factor 2A', other_designations='eukaryotic translation initiation factor 2A|eIF-2A', map_location='3 28.58 cM', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=58433242, end_position_on_the_genomic_accession=58464922, orientation='plus', exon_count=14, OMIM=[], no_hdr0=''),
    229320 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=229320, CurrentID=0, Status='live', Symbol='Clrn1', Aliases=['A130002D11Rik', 'USH3', 'Ush3a', 'clarin-1'], description='clarin 1', other_designations='clarin-1|Usher syndrome 3A homolog|usher syndrome type-3 protein homolog', map_location='3 D', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=58751449, end_position_on_the_genomic_accession=58792633, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    229323 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=229323, CurrentID=0, Status='live', Symbol='Gpr171', Aliases=['A630006E05', 'F730001G15Rik', 'H963'], description='G protein-coupled receptor 171', other_designations='G-protein coupled receptor 171|probable G-protein coupled receptor 171', map_location='3 D', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=59003869, end_position_on_the_genomic_accession=59009242, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    229333 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=229333, CurrentID=0, Status='live', Symbol='Aadacl2fm1', Aliases=['C130079G13Rik'], description='AADACL2 family member 1', other_designations='uncharacterized protein LOC229333', map_location='3 D', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=59832635, end_position_on_the_genomic_accession=59845370, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    229357 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=229357, CurrentID=0, Status='live', Symbol='Gpr149', Aliases=['9630018L10Rik', 'Ieda', 'PGR10', 'R35'], description='G protein-coupled receptor 149', other_designations='probable G-protein coupled receptor 149|G protein-coupled receptor PGR10', map_location='3 E1', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=62436851, end_position_on_the_genomic_accession=62512861, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    229363 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=229363, CurrentID=0, Status='live', Symbol='Gmps', Aliases=['670032', 'Gm9479'], description='guanine monophosphate synthetase', other_designations='GMP synthase [glutamine-hydrolyzing]|GMP synthase|GMP synthetase|glutamine amidotransferase', map_location='3 E1', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=63871054, end_position_on_the_genomic_accession=63928975, orientation='plus', exon_count=18, OMIM=[], no_hdr0=''),
    229389 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=229389, CurrentID=0, Status='live', Symbol='Otol1', Aliases=['Gm414'], description='otolin 1', other_designations='otolin-1|otolin 1 homolog', map_location='3 E2', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=69914946, end_position_on_the_genomic_accession=69936041, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    229445 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=229445, CurrentID=0, Status='live', Symbol='Ctso', Aliases=['A330105D01Rik'], description='cathepsin O', other_designations='cathepsin O', map_location='3 E3', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=81839908, end_position_on_the_genomic_accession=81864032, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    229473 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=229473, CurrentID=0, Status='live', Symbol='Tmem131l', Aliases=['D930015E06Rik', 'Kiaa0922', 'mKIAA0922'], description='transmembrane 131 like', other_designations='transmembrane protein 131-like', map_location='3 F1', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=83805512, end_position_on_the_genomic_accession=83947497, orientation='minus', exon_count=35, OMIM=[], no_hdr0=''),
    229474 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=229474, CurrentID=0, Status='live', Symbol='Fhdc1', Aliases=['6330505N24Rik', 'Gm126'], description='FH2 domain containing 1', other_designations='FH2 domain-containing protein 1|inverted formin-1', map_location='3 F1', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=84349503, end_position_on_the_genomic_accession=84387746, orientation='minus', exon_count=14, OMIM=[], no_hdr0=''),
    229487 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=229487, CurrentID=0, Status='live', Symbol='Gatb', Aliases=['9430026F02Rik', 'Pet112', 'Pet112l'], description='glutamyl-tRNA(Gln) amidotransferase, subunit B', other_designations='glutamyl-tRNA(Gln) amidotransferase subunit B, mitochondrial|PET112 homolog|cytochrome c oxidase assembly factor PET112 homolog|cytochrome oxidase assembly factor PET112 homolog|glu-AdT subunit B|probable glutamyl-tRNA(Gln) amidotransferase subunit B, mitochondrial', map_location='3 F1', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=85481409, end_position_on_the_genomic_accession=85562931, orientation='plus', exon_count=15, OMIM=[], no_hdr0=''),
    229488 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=229488, CurrentID=0, Status='live', Symbol='Fhip1a', Aliases=['9930021J17Rik', 'Fam160a1'], description='FHF complex subunit HOOK interacting protein 1A', other_designations='FHF complex subunit HOOK interacting protein 1A|family with sequence similarity 160, member A1|protein FAM160A1', map_location='3 F1', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=85567370, end_position_on_the_genomic_accession=85653516, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    229499 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=229499, CurrentID=0, Status='live', Symbol='Fcrl1', Aliases=['A230020G22Rik', 'Bxmas1', 'Bxmh1', 'Bxmh1b', 'Fcrh1', 'Fcrh1l', 'Fcrh1s', 'Ifgp1'], description='Fc receptor-like 1', other_designations='Fc receptor-like protein 1|BXMAS1-like protein 1|BXMAS1-like protein 1b|IFGP family protein 1|fc receptor homolog 1|fcR-like protein 1', map_location='3 F1', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=87283656, end_position_on_the_genomic_accession=87311274, orientation='plus', exon_count=14, OMIM=[], no_hdr0=''),
    229503 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=229503, CurrentID=0, Status='live', Symbol='Rrnad1', Aliases=['Mettl25b'], description='ribosomal RNA adenine dimethylase domain containing 1', other_designations='methyltransferase-like protein 25B|protein RRNAD1', map_location='3 F1', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=87829908, end_position_on_the_genomic_accession=87838337, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    229504 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=229504, CurrentID=0, Status='live', Symbol='Isg20l2', Aliases=['4930429N24'], description='interferon stimulated exonuclease gene 20-like 2', other_designations='interferon-stimulated 20 kDa exonuclease-like 2', map_location='3 F1', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=87837602, end_position_on_the_genomic_accession=87847994, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    229512 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=229512, CurrentID=0, Status='live', Symbol='Smg5', Aliases=['LPTS-RP1', 'mKIAA1089'], description='SMG5 nonsense mediated mRNA decay factor', other_designations='nonsense-mediated mRNA decay factor SMG5|protein SMG5|EST1-like protein B|LPTS-interacting protein|Smg-5 homolog, nonsense mediated mRNA decay factor', map_location='3 F1', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=88242050, end_position_on_the_genomic_accession=88269645, orientation='plus', exon_count=23, OMIM=[], no_hdr0=''),
    229517 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=229517, CurrentID=0, Status='live', Symbol='Slc25a44', Aliases=['6720482A19', 'B430110G05Rik'], description='solute carrier family 25, member 44', other_designations='solute carrier family 25 member 44', map_location='3 F1', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=88317801, end_position_on_the_genomic_accession=88334303, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    229521 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=229521, CurrentID=0, Status='live', Symbol='Syt11', Aliases=['1500004A13Rik', '3632445O20Rik', '5430404N14Rik', '6530420C11Rik'], description='synaptotagmin XI', other_designations='synaptotagmin-11|sytXI', map_location='3 38.96 cM', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=88652006, end_position_on_the_genomic_accession=88682466, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    229524 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=229524, CurrentID=0, Status='live', Symbol='Msto1', Aliases=['mst'], description='misato 1, mitochondrial distribution and morphology regulator', other_designations='protein misato homolog 1|misato homolog 1', map_location='3 F1', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=88816923, end_position_on_the_genomic_accession=88821257, orientation='minus', exon_count=14, OMIM=[], no_hdr0=''),
    229534 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=229534, CurrentID=0, Status='live', Symbol='Pbxip1', Aliases=['4732463H20Rik'], description='pre B cell leukemia transcription factor interacting protein 1', other_designations='pre-B-cell leukemia transcription factor-interacting protein 1|hematopoietic PBX-interacting protein', map_location='3 F1', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=89343982, end_position_on_the_genomic_accession=89358259, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    229541 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=229541, CurrentID=0, Status='live', Symbol='Dennd4b', Aliases=[], description='DENN domain containing 4B', other_designations='DENN domain-containing protein 4B|DENN/MADD domain containing 4B|brain specific protein 4|brain-specific gene 4 protein', map_location='3 F1', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=90172262, end_position_on_the_genomic_accession=90187972, orientation='plus', exon_count=30, OMIM=[], no_hdr0=''),
    229542 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=229542, CurrentID=0, Status='live', Symbol='Gatad2b', Aliases=['C430014D17Rik', 'P66beta', 'mKIAA1150'], description='GATA zinc finger domain containing 2B', other_designations='transcriptional repressor p66-beta|GATA zinc finger domain-containing protein 2B|p66/p68|transcription repressor p66 beta component of the MeCP1 complex|transcription repressor p66 component of the MeCP1 complex', map_location='3 F1', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=90200488, end_position_on_the_genomic_accession=90270712, orientation='plus', exon_count=14, OMIM=[], no_hdr0=''),
    229543 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=229543, CurrentID=0, Status='live', Symbol='Ints3', Aliases=[], description='integrator complex subunit 3', other_designations='integrator complex subunit 3|SOSS complex subunit A|SOSS-A|int3|sensor of single-strand DNA complex subunit A|sensor of ssDNA subunit A', map_location='3 F1', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=90298687, end_position_on_the_genomic_accession=90340943, orientation='minus', exon_count=30, OMIM=[], no_hdr0=''),
    229550 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=229550, CurrentID=0, Status='live', Symbol='S100a7l2', Aliases=['9130204L05Rik', 'Gm127'], description='S100 calcium binding protein A7 like 2', other_designations='S100 calcium-binding protein, ventral prostate like', map_location='3 F1', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=90995444, end_position_on_the_genomic_accession=91014736, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    229562 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=229562, CurrentID=0, Status='live', Symbol='Sprr4', Aliases=[], description='small proline-rich protein 4', other_designations='small proline-rich protein 4', map_location='3 40.14 cM', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=92407570, end_position_on_the_genomic_accession=92407800, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    229571 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=229571, CurrentID=0, Status='live', Symbol='Tdpoz8', Aliases=['EG229571', 'Gm4858'], description='TD and POZ domain containing 8', other_designations='TD and POZ domain containing-like', map_location='3', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=92976130, end_position_on_the_genomic_accession=92982812, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    229574 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=229574, CurrentID=0, Status='live', Symbol='Flg2', Aliases=['EG229574'], description='filaggrin family member 2', other_designations='filaggrin-2|intermediate filament-associated protein', map_location='3 F2.1', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=93104585, end_position_on_the_genomic_accession=93128701, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    229584 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=229584, CurrentID=0, Status='live', Symbol='Pogz', Aliases=['9530006B08Rik'], description='pogo transposable element with ZNF domain', other_designations='pogo transposable element with ZNF domain', map_location='3 F2.1', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=94730289, end_position_on_the_genomic_accession=94790888, orientation='plus', exon_count=20, OMIM=[], no_hdr0=''),
    229588 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=229588, CurrentID=0, Status='live', Symbol='Gm128', Aliases=['Ment', 'pmis1'], description='predicted gene 128', other_designations='protein MENT|methylated in normal thymocytes protein|protein missing in infertile spermatozoa 1', map_location='3 F2.1', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=95144230, end_position_on_the_genomic_accession=95148946, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    229589 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=229589, CurrentID=0, Status='live', Symbol='Prune1', Aliases=['9230112O05Rik', 'C130058A12', 'DRES-17', 'HTCD37', 'PRUNEM1', 'Prune', 'Prune-M1'], description='prune exopolyphosphatase', other_designations='exopolyphosphatase PRUNE1|protein prune homolog|prune homolog', map_location='3 F2.1', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=95160985, end_position_on_the_genomic_accession=95190817, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    229593 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=229593, CurrentID=0, Status='live', Symbol='Golph3l', Aliases=['2010204I15Rik', 'Gpp34r'], description='golgi phosphoprotein 3-like', other_designations='Golgi phosphoprotein 3-like', map_location='3 F2.1', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=95496227, end_position_on_the_genomic_accession=95526558, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    229595 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=229595, CurrentID=0, Status='live', Symbol='Adamtsl4', Aliases=['ADAMTSL-4', 'Tsrc1'], description='ADAMTS-like 4', other_designations='ADAMTS-like protein 4|thrombospondin repeat containing 1|thrombospondin repeat protein 1|thrombospondin repeat-containing protein 1', map_location='3 F2.1', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=95583511, end_position_on_the_genomic_accession=95595232, orientation='minus', exon_count=20, OMIM=[], no_hdr0=''),
    229599 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=229599, CurrentID=0, Status='live', Symbol='Ciart', Aliases=['Chrono', 'Gm129'], description='circadian associated repressor of transcription', other_designations='circadian-associated transcriptional repressor|chIP-derived repressor of network oscillator|computationally highlighted repressor of the network oscillator', map_location='3 F2.1', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=95785812, end_position_on_the_genomic_accession=95789775, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    229600 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=229600, CurrentID=0, Status='live', Symbol='BC028528', Aliases=['L259'], description='cDNA sequence BC028528', other_designations='uncharacterized protein C1orf54 homolog', map_location='3 F2.1', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=95789665, end_position_on_the_genomic_accession=95800186, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    229603 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=229603, CurrentID=0, Status='live', Symbol='Otud7b', Aliases=['2900060B22Rik', '4930463P07Rik', 'CEZANNE', 'Trabid2', 'Za20d1'], description='OTU domain containing 7B', other_designations='OTU domain-containing protein 7B|TRAF binding domain containing 2|cellular zinc finger anti-NF-kappa-B protein|zinc finger A20 domain-containing protein 1|zinc finger protein Cezanne|zinc finger, A20 domain containing 1', map_location='3 F2.1', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=96011759, end_position_on_the_genomic_accession=96068446, orientation='plus', exon_count=15, OMIM=[], no_hdr0=''),
    229615 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=229615, CurrentID=0, Status='live', Symbol='Pias3', Aliases=['Pias3l'], description='protein inhibitor of activated STAT 3', other_designations='E3 SUMO-protein ligase PIAS3|E3 SUMO-protein transferase PIAS3|protein inhibitor of activated STAT protein 3', map_location='3 F2.1', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=96603679, end_position_on_the_genomic_accession=96613386, orientation='plus', exon_count=16, OMIM=[], no_hdr0=''),
    229644 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=229644, CurrentID=0, Status='live', Symbol='Trim45', Aliases=['4921530N01Rik'], description='tripartite motif-containing 45', other_designations='tripartite motif-containing protein 45', map_location='3 F2.2', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=100828516, end_position_on_the_genomic_accession=100844241, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    229658 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=229658, CurrentID=0, Status='live', Symbol='Vangl1', Aliases=['Kitenin', 'Lpp2', 'Stb2', 'Stbm'], description='VANGL planar cell polarity 1', other_designations='vang-like protein 1|KAI1 COOH-terminal interacting tetraspanin|loop-tail protein 2|strabismus|van Gogh-like protein 1|vang, van gogh-like 1|vang-like 1 (van gogh, Drosophila)', map_location='3 F2.2', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=102060899, end_position_on_the_genomic_accession=102112012, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    229663 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=229663, CurrentID=0, Status='live', Symbol='Csde1', Aliases=['D3Jfr1', 'mKIAA0885', 'unr'], description='cold shock domain containing E1, RNA binding', other_designations='cold shock domain-containing protein E1|NRAS-related|upstream of NRAS', map_location='3 45.25 cM', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=102927347, end_position_on_the_genomic_accession=102965502, orientation='plus', exon_count=21, OMIM=[], no_hdr0=''),
    229665 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=229665, CurrentID=0, Status='live', Symbol='Ampd1', Aliases=['Ampd-1'], description='adenosine monophosphate deaminase 1', other_designations='AMP deaminase 1|adenosine monophosphate deaminase 1 (isoform M)|myoadenylate deaminase', map_location='3 45.25 cM', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=102981330, end_position_on_the_genomic_accession=103007038, orientation='plus', exon_count=16, OMIM=[], no_hdr0=''),
    229672 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=229672, CurrentID=0, Status='live', Symbol='Bcl2l15', Aliases=['Bfk', 'Gm566'], description='BCLl2-like 15', other_designations='bcl-2-like protein 15|Bcl2-like 15|bcl-2 family kin|bcl2-L-15', map_location='3 F2.2', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=103738331, end_position_on_the_genomic_accession=103761934, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    229675 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=229675, CurrentID=0, Status='live', Symbol='Rsbn1', Aliases=['C230004D03Rik', 'E330004N01', 'KDM9', 'Rosbin', 'Rsbn', 'Rsbp', 'mKIAA3002'], description='rosbin, round spermatid basic protein 1', other_designations='lysine-specific demethylase 9|round spermatid basic protein 1', map_location='3 F2.2', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=103821412, end_position_on_the_genomic_accession=103873952, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    229681 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=229681, CurrentID=0, Status='live', Symbol='St7l', Aliases=['St7r'], description='suppression of tumorigenicity 7-like', other_designations='suppressor of tumorigenicity 7 protein-like|ST7-related protein|tumor suppressor ST7 like', map_location='3 F2.2', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=104771822, end_position_on_the_genomic_accession=104837384, orientation='plus', exon_count=15, OMIM=[], no_hdr0=''),
    229687 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=229687, CurrentID=0, Status='live', Symbol='Chil5', Aliases=['Bclp', 'Bclp1', 'Bclp2', 'Chi3l7'], description='chitinase-like 5', other_designations='chitinase like|chitinase 3-like 7|chitinase like protein 2', map_location='3 F2.2', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=105924235, end_position_on_the_genomic_accession=105940262, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    229688 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=229688, CurrentID=0, Status='live', Symbol='Chil6', Aliases=['BYm', 'Chil8'], description='chitinase-like 6', other_designations='chitinase-like 6', map_location='3 F2.3', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=106294700, end_position_on_the_genomic_accession=106313517, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    229697 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=229697, CurrentID=0, Status='live', Symbol='Cym', Aliases=['Gm131'], description='chymosin', other_designations='embryonic pepsinogen', map_location='3 F2.3', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=107118611, end_position_on_the_genomic_accession=107129048, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    229699 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=229699, CurrentID=0, Status='live', Symbol='Slc16a4', Aliases=['MCT 5'], description='solute carrier family 16 (monocarboxylic acid transporters), member 4', other_designations='monocarboxylate transporter 5', map_location='3 F2.3', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=107198543, end_position_on_the_genomic_accession=107219437, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    229700 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=229700, CurrentID=0, Status='live', Symbol='Rbm15', Aliases=['C230088J01Rik', 'mKIAA1438'], description='RNA binding motif protein 15', other_designations='RNA-binding protein 15|one-twenty two protein 1|putative RNA-binding protein 15', map_location='3 F2.3', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=107212827, end_position_on_the_genomic_accession=107244102, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    229706 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=229706, CurrentID=0, Status='live', Symbol='Slc6a17', Aliases=['D130012J15Rik', 'Ntt4'], description='solute carrier family 6 (neurotransmitter transporter), member 17', other_designations='sodium-dependent neutral amino acid transporter SLC6A17|orphan sodium- and chloride-dependent neurotransmitter transporter NTT4', map_location='3 F2.3', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=107374864, end_position_on_the_genomic_accession=107425334, orientation='minus', exon_count=14, OMIM=[], no_hdr0=''),
    229707 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=229707, CurrentID=0, Status='live', Symbol='Strip1', Aliases=['6330569M22Rik', '6530401O14Rik', 'Fam40a'], description='striatin interacting protein 1', other_designations='striatin-interacting protein 1|family with sequence similarity 40, member A|protein FAM40A', map_location='3 F2.3', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=107519848, end_position_on_the_genomic_accession=107539026, orientation='minus', exon_count=21, OMIM=[], no_hdr0=''),
    229709 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=229709, CurrentID=0, Status='live', Symbol='Ahcyl1', Aliases=['1110034F20Rik', 'Ahcy-rs3', 'DCAL', 'Irbit'], description='S-adenosylhomocysteine hydrolase-like 1', other_designations='S-adenosylhomocysteine hydrolase-like protein 1|IP3R binding protein released with inositol 1,4,5-trisphosphate|S-adenosyl-L-homocysteine hydrolase 2|S-adenosylhomocysteine hydrolase, related sequence 3|adoHcyase 2|putative adenosylhomocysteinase 2', map_location='3 46.83 cM', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=107570436, end_position_on_the_genomic_accession=107603876, orientation='minus', exon_count=18, OMIM=[], no_hdr0=''),
    229714 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=229714, CurrentID=0, Status='live', Symbol='Gpr61', Aliases=[], description='G protein-coupled receptor 61', other_designations='G-protein coupled receptor 61', map_location='3 F2.3', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=108055637, end_position_on_the_genomic_accession=108062248, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    229715 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=229715, CurrentID=0, Status='live', Symbol='Amigo1', Aliases=['Amigo', 'ali2'], description='adhesion molecule with Ig like domain 1', other_designations='amphoterin-induced protein 1|AMIGO-1|alivin 2|amphoterin induced gene and ORF (Amigo)', map_location='3 F2.3', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=108093605, end_position_on_the_genomic_accession=108099602, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    229722 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=229722, CurrentID=0, Status='live', Symbol='Elapor1', Aliases=['5330417C22Rik', 'Iir', 'Inceptor'], description='endosome-lysosome associated apoptosis and autophagy regulator 1', other_designations='endosome/lysosome-associated apoptosis and autophagy regulator 1', map_location='3 F3', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=108362995, end_position_on_the_genomic_accession=108444064, orientation='minus', exon_count=23, OMIM=[], no_hdr0=''),
    229725 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=229725, CurrentID=0, Status='live', Symbol='Clcc1', Aliases=['Mclc'], description='chloride channel CLIC-like 1', other_designations='chloride channel CLIC-like protein 1|Mid-1-related chloride channel 1', map_location='3 F3', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=108561194, end_position_on_the_genomic_accession=108586156, orientation='plus', exon_count=13, OMIM=[], no_hdr0=''),
    229731 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=229731, CurrentID=0, Status='live', Symbol='Slc25a24', Aliases=['2610016M12Rik'], description='solute carrier family 25 (mitochondrial carrier, phosphate carrier), member 24', other_designations='calcium-binding mitochondrial carrier protein SCaMC-1|small calcium-binding mitochondrial carrier protein 1|solute carrier family 25 member 24', map_location='3 F3', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=109030465, end_position_on_the_genomic_accession=109075725, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    229759 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=229759, CurrentID=0, Status='live', Symbol='Olfm3', Aliases=['B230206G02Rik'], description='olfactomedin 3', other_designations='noelin-3|optimedin', map_location='3 F3', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=114697727, end_position_on_the_genomic_accession=114919413, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    229776 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=229776, CurrentID=0, Status='live', Symbol='Cdc14a', Aliases=['A830059A17Rik', 'CDC14A2', 'CDC14a1', 'Cdc14'], description='CDC14 cell division cycle 14A', other_designations='dual specificity protein phosphatase CDC14A|CDC14 cell division cycle 14 homolog A', map_location='3 G1', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=116066202, end_position_on_the_genomic_accession=116222390, orientation='minus', exon_count=19, OMIM=[], no_hdr0=''),
    229780 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=229780, CurrentID=0, Status='live', Symbol='Trmt13', Aliases=['4631408H19Rik', 'A330067P21', 'A930028L21Rik', 'Ccdc76'], description='tRNA methyltransferase 13', other_designations="tRNA:m(4)X modification enzyme TRM13 homolog|coiled-coil domain containing 76|coiled-coil domain-containing protein 76|tRNA [Gm4] methyltransferase|tRNA guanosine-2'-O-methyltransferase TRM13 homolog|tRNA methyltransferase 13 homolog", map_location='3 G1', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=116365706, end_position_on_the_genomic_accession=116408236, orientation='minus', exon_count=14, OMIM=[], no_hdr0=''),
    229782 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=229782, CurrentID=0, Status='live', Symbol='Slc35a3', Aliases=['2310050P13Rik'], description='solute carrier family 35 (UDP-N-acetylglucosamine (UDP-GlcNAc) transporter), member 3', other_designations='UDP-N-acetylglucosamine transporter|golgi UDP-GlcNAc transporter', map_location='3 G1', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=116463118, end_position_on_the_genomic_accession=116506361, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    229791 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=229791, CurrentID=0, Status='live', Symbol='Plppr4', Aliases=['A330086D10', 'D3Bwg0562e', 'Lppr4', 'PRG-1', 'mKIAA0455'], description='phospholipid phosphatase related 4', other_designations='phospholipid phosphatase-related protein type 4|2-lysophosphatidate phosphatase PLPPR4|brain-specific phosphatidic acid phosphatase-like protein 1|inactive 2-lysophosphatidate phosphatase PLPPR4|lipid phosphate phosphatase-related protein type 4|plasticity related gene 1|plasticity-related gene 1 protein', map_location='3 50.57 cM', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=117112794, end_position_on_the_genomic_accession=117154525, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    229801 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=229801, CurrentID=0, Status='live', Symbol='Tram1l1', Aliases=['A830091N21Rik'], description='translocation associated membrane protein 1-like 1', other_designations='translocating chain-associated membrane protein 1-like 1', map_location='3 G1', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=124114686, end_position_on_the_genomic_accession=124116909, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    229841 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=229841, CurrentID=0, Status='live', Symbol='Cenpe', Aliases=['312kDa', 'C530022J18', 'CENP-E', 'Kif10'], description='centromere protein E', other_designations='centromere-associated protein E|N-7 kinesin|centromere autoantigen E|centromeric protein E|kinesin 10|kinesin superfamily protein 10|motor domain of KIF10', map_location='3 62.55 cM', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=134918324, end_position_on_the_genomic_accession=134979301, orientation='plus', exon_count=46, OMIM=[], no_hdr0=''),
    229862 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=229862, CurrentID=0, Status='live', Symbol='Gm4861', Aliases=['9230109N16', 'EG229862'], description='predicted gene 4861', other_designations='uncharacterized protein LOC229862', map_location='3', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=137254750, end_position_on_the_genomic_accession=137261545, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    229877 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=229877, CurrentID=0, Status='live', Symbol='Rap1gds1', Aliases=['GDS1'], description='RAP1, GTP-GDP dissociation stimulator 1', other_designations='rap1 GTPase-GDP dissociation stimulator 1', map_location='3 H1', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=138631658, end_position_on_the_genomic_accession=138781163, orientation='minus', exon_count=17, OMIM=[], no_hdr0=''),
    229879 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=229879, CurrentID=0, Status='live', Symbol='Gm4862', Aliases=['EG229879'], description='predicted gene 4862', other_designations='nucleoside diphosphate kinase B-like', map_location='3 H1', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=138834012, end_position_on_the_genomic_accession=138899493, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    229898 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=229898, CurrentID=0, Status='live', Symbol='Gbp5', Aliases=['5330409J06Rika', 'Gbp5'], description='guanylate binding protein 5', other_designations='guanylate-binding protein 5|GBP-5|GTP-binding protein 5|guanine nucleotide-binding protein 5|guanylate nucleotide binding protein 5|muGBP-5', map_location='3 H1', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=142202695, end_position_on_the_genomic_accession=142228105, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    229900 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=229900, CurrentID=0, Status='live', Symbol='Gbp7', Aliases=['9830147J24Rik', 'GBP-7'], description='guanylate binding protein 7', other_designations='guanylate-binding protein 7|GTP-binding protein 7|guanine nucleotide-binding protein 7|guanylate-binding protein 4-like', map_location='3 H1', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=142236097, end_position_on_the_genomic_accession=142255912, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    229905 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=229905, CurrentID=0, Status='live', Symbol='Kyat3', Aliases=['Ccbl2', 'KATIII', 'Kat3'], description='kynurenine aminotransferase 3', other_designations='kynurenine--oxoglutarate transaminase 3|cysteine conjugate-beta lyase 2|cysteine-S-conjugate beta-lyase 2|kynurenine aminotransferase III|kynurenine--glyoxylate transaminase|kynurenine--oxoglutarate transaminase III', map_location='3 H1', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=142406780, end_position_on_the_genomic_accession=142450672, orientation='plus', exon_count=15, OMIM=[], no_hdr0=''),
    229906 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=229906, CurrentID=0, Status='live', Symbol='Gtf2b', Aliases=[], description='general transcription factor IIB', other_designations='transcription initiation factor IIB|RNA polymerase II alpha initiation factor|general transcription factor TFIIB', map_location='3 H1', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=142471008, end_position_on_the_genomic_accession=142489367, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    229927 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=229927, CurrentID=0, Status='live', Symbol='Clca3b', Aliases=['Clca4'], description='chloride channel accessory 3B', other_designations='chloride channel accessory 3B|calcium-activated chloride channel CLCA4|chloride channel calcium activated 3B|chloride channel calcium activated 4', map_location='3 H2', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=144528384, end_position_on_the_genomic_accession=144555063, orientation='minus', exon_count=14, OMIM=[], no_hdr0=''),
    229933 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=229933, CurrentID=0, Status='live', Symbol='Clca2', Aliases=['4732440A06', 'Clca5'], description='chloride channel accessory 2', other_designations='calcium-activated chloride channel regulator 2|calcium-activated chloride channel family member 5', map_location='3 H2', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=144776021, end_position_on_the_genomic_accession=144805204, orientation='minus', exon_count=15, OMIM=[], no_hdr0=''),
    229937 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=229937, CurrentID=0, Status='live', Symbol='Znhit6', Aliases=['2410019A14Rik'], description='zinc finger, HIT type 6', other_designations='box C/D snoRNA protein 1|zinc finger HIT domain-containing protein 6', map_location='3 H2', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=145281943, end_position_on_the_genomic_accession=145313570, orientation='plus', exon_count=13, OMIM=[], no_hdr0=''),
    229949 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=229949, CurrentID=0, Status='live', Symbol='Ak5', Aliases=[], description='adenylate kinase 5', other_designations='adenylate kinase isoenzyme 5|ATP-AMP transphosphorylase 5', map_location='3 H3', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=152168452, end_position_on_the_genomic_accession=152373997, orientation='minus', exon_count=15, OMIM=[], no_hdr0=''),
    230025 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=230025, CurrentID=0, Status='live', Symbol='Prdm13', Aliases=[], description='PR domain containing 13', other_designations='PR domain zinc finger protein 13|PR domain-containing protein 13', map_location='4 A3', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=21675865, end_position_on_the_genomic_accession=21685963, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    230027 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=230027, CurrentID=0, Status='live', Symbol='Coq3', Aliases=['4732433J24'], description='coenzyme Q3 methyltransferase', other_designations='ubiquinone biosynthesis O-methyltransferase, mitochondrial|2-polyprenyl-6-hydroxyphenol methylase|2-polyprenyl-6-hydroxyphenyl methylase|3,4-dihydroxy-5-hexaprenylbenzoate methyltransferase|3-demethylubiquinol 3-O-methyltransferase|3-demethylubiquinone-9 3-methyltransferase|Coenzyme Q (ubiquinone)|DHHB methyltransferase|DHHB-MT|DHHB-MTase|coenzyme Q3 homolog, methyltransferase|dihydroxyhexaprenylbenzoate methyltransferase|hexaprenyldihydroxybenzoate methyltransferase, mitochondrial|polyprenyldihydroxybenzoate methyltransferase', map_location='4 9.11 cM', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=21879646, end_position_on_the_genomic_accession=21912163, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    230073 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=230073, CurrentID=0, Status='live', Symbol='Rigi', Aliases=['6430573D20Rik', 'C330021E21', 'Ddx58', 'RIG-I', 'RLR-1'], description='RNA sensor RIG-I', other_designations='antiviral innate immune response receptor RIG-I|ATP-dependent RNA helicase DDX58|DEAD (Asp-Glu-Ala-Asp) box polypeptide 58|DEAD box protein 58|DEAD/H box helicase 58|DEAD/H box polypeptide RIG-I|RIG-1|RIG-I-like receptor 1|probable ATP-dependent RNA helicase DDX58|retinoic acid-inducible gene 1 protein|retinoic acid-inducible gene I protein|retinoic acid-inducible gene-I', map_location='4 A5', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=40203775, end_position_on_the_genomic_accession=40239843, orientation='minus', exon_count=18, OMIM=[], no_hdr0=''),
    230075 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=230075, CurrentID=0, Status='live', Symbol='Ndufb6', Aliases=['CI-B17', 'Gm137'], description='NADH:ubiquinone oxidoreductase subunit B6', other_designations='NADH dehydrogenase [ubiquinone] 1 beta subcomplex subunit 6|NADH dehydrogenase (ubiquinone) 1 beta subcomplex, 6|NADH-ubiquinone oxidoreductase B17 subunit|complex I-B17', map_location='4 A5', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=40270591, end_position_on_the_genomic_accession=40279421, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    230082 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=230082, CurrentID=0, Status='live', Symbol='Nol6', Aliases=['Nrap'], description='nucleolar protein family 6 (RNA-associated)', other_designations='nucleolar protein 6', map_location='4 A5', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=41114427, end_position_on_the_genomic_accession=41124450, orientation='minus', exon_count=26, OMIM=[], no_hdr0=''),
    230085 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=230085, CurrentID=0, Status='live', Symbol='Phf24', Aliases=['GINIP'], description='PHD finger protein 24', other_designations='PHD finger protein 24', map_location='4 A5', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=42872619, end_position_on_the_genomic_accession=42944752, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    230088 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=230088, CurrentID=0, Status='live', Symbol='Atosb', Aliases=['B230312A22Rik', 'Fam214b'], description='atos homolog B', other_designations='atos homolog protein B|protein FAM214B|family with sequence similarity 214, member B', map_location='4 A5', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=43032414, end_position_on_the_genomic_accession=43046220, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    230098 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=230098, CurrentID=0, Status='live', Symbol='Arhgef39', Aliases=['E130306D19Rik'], description='Rho guanine nucleotide exchange factor (GEF) 39', other_designations='rho guanine nucleotide exchange factor 39|vav-like protein C9orf100 homolog', map_location='4 A5', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=43496139, end_position_on_the_genomic_accession=43508747, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    230099 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=230099, CurrentID=0, Status='live', Symbol='Car9', Aliases=['CAIX', 'Ca9', 'MN/CA9'], description='carbonic anhydrase 9', other_designations='carbonic anhydrase 9|CA-IX|carbonate dehydratase IX|carbonic anhydrase IX|membrane antigen MN homolog', map_location='4 A5', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=43507026, end_position_on_the_genomic_accession=43513729, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    230101 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=230101, CurrentID=0, Status='live', Symbol='Gba2', Aliases=['F630034E04'], description='glucosidase beta 2', other_designations='non-lysosomal glucosylceramidase|NLGase|beta-glucocerebrosidase 2|beta-glucosidase 2|bile acid beta-glucosidase GBA2|bile acid glucosyl transferase GBA2|cholesterol glucosyltransferase GBA2|cholesteryl-beta-glucosidase GBA2|glucosidase, beta (bile acid) 2|glucosylceramidase 2|non-lysosomal cholesterol glycosyltransferase|non-lysosomal galactosylceramidase|non-lysosomal glycosylceramidase', map_location='4 A5', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=43566928, end_position_on_the_genomic_accession=43578886, orientation='minus', exon_count=17, OMIM=[], no_hdr0=''),
    230103 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=230103, CurrentID=0, Status='live', Symbol='Npr2', Aliases=['GC-B', 'GC-B2', 'GC-B3', 'cn', 'mNPR-B', 'pwe'], description='natriuretic peptide receptor 2', other_designations='atrial natriuretic peptide receptor 2|ANP-B|ANPR-B|NPR-B|Nppb receptor|atrial natriuretic peptide receptor type B|guanylate cyclase B|guanylyl cyclase-B|natriuretic peptide receptor B type', map_location='4 23.05 cM', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=43629015, end_position_on_the_genomic_accession=43651437, orientation='plus', exon_count=22, OMIM=[], no_hdr0=''),
    230119 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=230119, CurrentID=0, Status='live', Symbol='Zbtb5', Aliases=['5930421I10', '9430083K24Rik', 'mKIAA0354'], description='zinc finger and BTB domain containing 5', other_designations='zinc finger and BTB domain-containing protein 5|expressed in brain and neural tube|transcription factor ZNF-POZ', map_location='4 B1', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=44991242, end_position_on_the_genomic_accession=45012412, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    230125 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=230125, CurrentID=0, Status='live', Symbol='Slc25a51', Aliases=['9130208E07Rik', 'D130005A03Rik', 'Gm138', 'Mcart1'], description='solute carrier family 25, member 51', other_designations='mitochondrial nicotinamide adenine dinucleotide transporter SLC25A51|solute carrier family 25 member 51|mitochondrial NAD(+) transporter SLC25A51|mitochondrial carrier triple repeat 1|mitochondrial carrier triple repeat protein 1', map_location='4 B1', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=45395923, end_position_on_the_genomic_accession=45408922, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    230126 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=230126, CurrentID=0, Status='live', Symbol='Shb', Aliases=[], description='src homology 2 domain-containing transforming protein B', other_designations='SH2 domain-containing adapter protein B', map_location='4 B1', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=45423276, end_position_on_the_genomic_accession=45530828, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    230143 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=230143, CurrentID=0, Status='live', Symbol='Gm568', Aliases=[], description='predicted gene 568', other_designations='', map_location='4 B1', chromosome='4', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    230145 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=230145, CurrentID=0, Status='live', Symbol='Galnt12', Aliases=['9130206E10', 'A630062B03Rik', 'galNAc-T12', 'mpp-GalNAc-T12', 'pp-GaNTase'], description='polypeptide N-acetylgalactosaminyltransferase 12', other_designations='polypeptide N-acetylgalactosaminyltransferase 12|UDP-GalNAc:polypeptide N-acetylgalactosaminyltransferase 12|UDP-N-acetyl-alpha-D-galactosamine:polypeptide N-acetylgalactosaminyltransferase 12|polypeptide GalNAc transferase 12|pp-GaNTase 12|protein-UDP acetylgalactosaminyltransferase 12', map_location='4 B1', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=47091894, end_position_on_the_genomic_accession=47123058, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    230157 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=230157, CurrentID=0, Status='live', Symbol='Tmeff1', Aliases=['A830033E11', 'M7365', 'TR-1', 'Tr1'], description='transmembrane protein with EGF-like and two follistatin-like domains 1', other_designations='tomoregulin-1|transmembrane protein with EGF-like and one follistatin-like domain', map_location='4 B1', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=48584583, end_position_on_the_genomic_accession=48663132, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    230161 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=230161, CurrentID=0, Status='live', Symbol='Acnat1', Aliases=[], description='acyl-coenzyme A amino acid N-acyltransferase 1', other_designations='acyl-coenzyme A amino acid N-acyltransferase 1', map_location='4 B1', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=49443532, end_position_on_the_genomic_accession=49481315, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    230162 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=230162, CurrentID=0, Status='live', Symbol='Zfp189', Aliases=['C430015I23Rik'], description='zinc finger protein 189', other_designations='zinc finger protein 189', map_location='4 B1', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=49521176, end_position_on_the_genomic_accession=49531558, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    230163 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=230163, CurrentID=0, Status='live', Symbol='Aldob', Aliases=['Aldo-2', 'Aldo2'], description='aldolase B, fructose-bisphosphate', other_designations='fructose-bisphosphate aldolase B|liver-type aldolase', map_location='4 26.57 cM', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=49535993, end_position_on_the_genomic_accession=49549546, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    230233 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=230233, CurrentID=0, Status='live', Symbol='Elp1', Aliases=['3110040G09Rik', '6030413P05', 'IKAP', 'Ikbkap'], description='elongator complex protein 1', other_designations='elongator complex protein 1|IKK complex-associated protein|IKK-complex-associated protein IKAP|ikappaB kinase complex-associated protein|inhibitor of kappa light polypeptide enhancer in B cells, kinase complex-associated protein', map_location='4 31.66 cM', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=56746547, end_position_on_the_genomic_accession=56802565, orientation='minus', exon_count=37, OMIM=[], no_hdr0=''),
    230234 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=230234, CurrentID=0, Status='live', Symbol='Abitram', Aliases=['Fam206a', 'simiate'], description='actin binding transcription modulator', other_designations='protein Abitram|family with sequence similarity 206, member A|protein FAM206A|protein Simiate', map_location='4 B3', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=56802329, end_position_on_the_genomic_accession=56809605, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    230235 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=230235, CurrentID=0, Status='live', Symbol='Frrs1l', Aliases=['6430704M03Rik'], description='ferric-chelate reductase 1 like', other_designations='DOMON domain-containing protein FRRS1L|ferric-chelate reductase 1-like protein', map_location='4 B3', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=56960136, end_position_on_the_genomic_accession=56990391, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    230249 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=230249, CurrentID=0, Status='live', Symbol='Ecpas', Aliases=['mKIAA0368'], description='Ecm29 proteasome adaptor and scaffold', other_designations='proteasome adapter and scaffold protein ECM29|ecm29|proteasome-associated protein ECM29 homolog', map_location='4 B3', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=58797234, end_position_on_the_genomic_accession=58917748, orientation='minus', exon_count=51, OMIM=[], no_hdr0=''),
    230257 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=230257, CurrentID=0, Status='live', Symbol='Ptbp3', Aliases=['5830471K22Rik', 'Rod1'], description='polypyrimidine tract binding protein 3', other_designations='polypyrimidine tract-binding protein 3|ROD1 regulator of differentiation 1|regulator of differentiation 1', map_location='4 B3', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=59471868, end_position_on_the_genomic_accession=59549376, orientation='minus', exon_count=16, OMIM=[], no_hdr0=''),
    230259 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=230259, CurrentID=0, Status='live', Symbol='E130308A19Rik', Aliases=[], description='RIKEN cDNA E130308A19 gene', other_designations='uncharacterized protein KIAA1958 homolog', map_location='4 B3', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=59626116, end_position_on_the_genomic_accession=59757649, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    230279 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=230279, CurrentID=0, Status='live', Symbol='Tmem268', Aliases=['6330416G13Rik', 'bM230C2.2'], description='transmembrane protein 268', other_designations='transmembrane protein 268|transmembrane protein C9orf91 homolog', map_location='4 B3', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=63472410, end_position_on_the_genomic_accession=63504594, orientation='plus', exon_count=17, OMIM=[], no_hdr0=''),
    230316 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=230316, CurrentID=0, Status='live', Symbol='Megf9', Aliases=['4933405H16Rik', '9630025C07', 'Egfl5', 'mKIAA0818'], description='multiple EGF-like-domains 9', other_designations='multiple epidermal growth factor-like domains protein 9|EGF-like protein 5|EGF-like-domain, multiple 5|epidermal growth factor-like protein 5|multiple EGF-like domains protein 9', map_location='4 C2', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=70350164, end_position_on_the_genomic_accession=70453165, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    230376 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=230376, CurrentID=0, Status='live', Symbol='Haus6', Aliases=['6230416J20Rik', '9830144E06', 'D4Ertd27e', 'mKIAA1574'], description='HAUS augmin-like complex, subunit 6', other_designations='HAUS augmin-like complex subunit 6|likely ortholog of H. sapiens family with sequence similarity 29, member A (FAM29A)', map_location='4 40.69 cM', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=86497092, end_position_on_the_genomic_accession=86530317, orientation='minus', exon_count=17, OMIM=[], no_hdr0=''),
    230379 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=230379, CurrentID=0, Status='live', Symbol='Acer2', Aliases=['2410116I05Rik', 'Asah3l', 'CRG-L1', 'maCER2'], description='alkaline ceramidase 2', other_designations='alkaline ceramidase 2|alkCDase 2|alkaline CDase 2|cancer related gene-liver 1 (CRG-L1)|cancer-related gene liver 1 protein|ceramide hydrolase', map_location='4 C4', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=86792585, end_position_on_the_genomic_accession=86853059, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    230393 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=230393, CurrentID=0, Status='live', Symbol='Focad', Aliases=[], description='focadhesin', other_designations='focadhesin', map_location='4 C4', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=88012823, end_position_on_the_genomic_accession=88329248, orientation='plus', exon_count=48, OMIM=[], no_hdr0=''),
    230396 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=230396, CurrentID=0, Status='live', Symbol='Ifna13', Aliases=['If1ai5'], description='interferon alpha 13', other_designations='interferon alpha-13|IFN-alpha-13|interferon 1ai5|interferon alpha family, gene 13', map_location='4 42.02 cM', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=88561878, end_position_on_the_genomic_accession=88562696, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    230398 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=230398, CurrentID=0, Status='live', Symbol='Ifna16', Aliases=['Gm13280', 'If1ai6', 'Ifna6T', 'Ifnat6'], description='interferon alpha 16', other_designations='interferon alpha 16|interferon 1ai6|interferon alpha 6T', map_location='4', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=88594524, end_position_on_the_genomic_accession=88595093, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    230405 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=230405, CurrentID=0, Status='live', Symbol='Ifne', Aliases=['If1ea', 'Ifn-tau-11', 'Ifnt1', 'Infe1', 'Ifne'], description='interferon epsilon', other_designations='interferon epsilon|IFN-epsilon|interferon 1ea|interferon epsilon 1|interferon tau-1', map_location='4 42.04 cM', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=88797775, end_position_on_the_genomic_accession=88798438, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    230459 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=230459, CurrentID=0, Status='live', Symbol='Cyp2j13', Aliases=[], description='cytochrome P450, family 2, subfamily j, polypeptide 13', other_designations='cytochrome P450, family 2, subfamily j, polypeptide 13|cytochrome P450, 2j13', map_location='4 C5', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=95930897, end_position_on_the_genomic_accession=95965803, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    230484 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=230484, CurrentID=0, Status='live', Symbol='Usp1', Aliases=[], description='ubiquitin specific peptidase 1', other_designations='ubiquitin carboxyl-terminal hydrolase 1|deubiquitinating enzyme 1|ubiquitin specific protease 1|ubiquitin thioesterase 1|ubiquitin thiolesterase 1|ubiquitin-specific-processing protease 1', map_location='4 C6', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=98812047, end_position_on_the_genomic_accession=98823780, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    230500 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=230500, CurrentID=0, Status='live', Symbol='Efcab7', Aliases=['mKIAA1799'], description='EF-hand calcium binding domain 7', other_designations='EF-hand calcium-binding domain-containing protein 7', map_location='4 C6', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=99717440, end_position_on_the_genomic_accession=99769985, orientation='plus', exon_count=15, OMIM=[], no_hdr0=''),
    230514 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=230514, CurrentID=0, Status='live', Symbol='Leprot', Aliases=['LEPR', 'OB-RGRP', 'Obrgrp', 'VPS55'], description='leptin receptor overlapping transcript', other_designations='leptin receptor gene-related protein|OB-R gene-related protein|endospanin-1', map_location='4 C6', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=101504980, end_position_on_the_genomic_accession=101516561, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    230558 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=230558, CurrentID=0, Status='live', Symbol='C8a', Aliases=[], description='complement component 8, alpha polypeptide', other_designations='complement component C8 alpha chain|complement component 8 alpha subunit', map_location='4 C6', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=104672876, end_position_on_the_genomic_accession=104733684, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    230576 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=230576, CurrentID=0, Status='live', Symbol='Ttc22', Aliases=['4732467L16Rik'], description='tetratricopeptide repeat domain 22', other_designations='tetratricopeptide repeat protein 22|TPR repeat protein 22', map_location='4 C7', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=106479646, end_position_on_the_genomic_accession=106497393, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    230577 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=230577, CurrentID=0, Status='live', Symbol='Pars2', Aliases=[], description='prolyl-tRNA synthetase (mitochondrial)(putative)', other_designations='probable proline--tRNA ligase, mitochondrial|class II tRNA synthetase|proRS|probable prolyl-tRNA synthetase, mitochondrial|proline--tRNA ligase', map_location='4 C7', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=106508266, end_position_on_the_genomic_accession=106512479, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    230579 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=230579, CurrentID=0, Status='live', Symbol='Fam151a', Aliases=['2010309H15Rik'], description='family with sequence simliarity 151, member A', other_designations='protein FAM151A', map_location='4 C7', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=106591112, end_position_on_the_genomic_accession=106605489, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    230582 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=230582, CurrentID=0, Status='live', Symbol='Cyb5rl', Aliases=['2810410C14Rik'], description='cytochrome b5 reductase-like', other_designations='NADH-cytochrome b5 reductase-like', map_location='4 C7', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=106924035, end_position_on_the_genomic_accession=106945204, orientation='plus', exon_count=14, OMIM=[], no_hdr0=''),
    230584 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=230584, CurrentID=0, Status='live', Symbol='Yipf1', Aliases=['C030002N13Rik'], description='Yip1 domain family, member 1', other_designations='protein YIPF1', map_location='4 C7', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=107149068, end_position_on_the_genomic_accession=107217020, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    230587 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=230587, CurrentID=0, Status='live', Symbol='Glis1', Aliases=['Gli5', 'Gli6', 'GliH1'], description='GLIS family zinc finger 1', other_designations='zinc finger protein GLIS1|GLI-Kruppel family member GLI6|GLI-similar 1|Glis1 Kruppel-like zinc finger protein|gli homologous protein 1|zinc finger transcription factor Gli5', map_location='4 C7', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=107283840, end_position_on_the_genomic_accession=107492258, orientation='plus', exon_count=14, OMIM=[], no_hdr0=''),
    230590 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=230590, CurrentID=0, Status='live', Symbol='Zyg11a', Aliases=[], description='zyg-11 family member A, cell cycle regulator', other_designations='protein zyg-11 homolog A|zyg-11 homolog A', map_location='4 C7', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=108037442, end_position_on_the_genomic_accession=108075285, orientation='minus', exon_count=15, OMIM=[], no_hdr0=''),
    230594 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=230594, CurrentID=0, Status='live', Symbol='Tut4', Aliases=['6030404K05Rik', '9230115F04Rik', 'PPAPD3', 'Tent3a', 'Zcchc11', 'mKIAA0191'], description='terminal uridylyl transferase 4', other_designations='terminal uridylyltransferase 4|TUTase 4|zinc finger CCHC domain-containing protein 11|zinc finger, CCHC domain containing 11', map_location='4 C7', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=108316607, end_position_on_the_genomic_accession=108416612, orientation='plus', exon_count=33, OMIM=[], no_hdr0=''),
    230596 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=230596, CurrentID=0, Status='live', Symbol='Prpf38a', Aliases=['2410002M20Rik'], description='PRP38 pre-mRNA processing factor 38 (yeast) domain containing A', other_designations='pre-mRNA-splicing factor 38A', map_location='4 C7', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=108422064, end_position_on_the_genomic_accession=108436533, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    230597 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=230597, CurrentID=0, Status='live', Symbol='Zfyve9', Aliases=['Madhip', 'NSP', 'SARA', 'SMADIP'], description='zinc finger, FYVE domain containing 9', other_designations='zinc finger FYVE domain-containing protein 9|MAD, mothers against decapentaplegic homolog interacting protein, receptor activation anchor', map_location='4 C7', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=108494663, end_position_on_the_genomic_accession=108642514, orientation='minus', exon_count=20, OMIM=[], no_hdr0=''),
    230598 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=230598, CurrentID=0, Status='live', Symbol='Nrd1', Aliases=['2600011I06Rik', 'NRD-C', 'Nrdc'], description='nardilysin, N-arginine dibasic convertase, NRD convertase 1', other_designations='nardilysin|N-arginine dibasic convertase|NRD convertase|nardilysin convertase', map_location='4 C7', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=108857852, end_position_on_the_genomic_accession=108918974, orientation='plus', exon_count=33, OMIM=[], no_hdr0=''),
    230603 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=230603, CurrentID=0, Status='live', Symbol='Ttc39a', Aliases=['4922503N01Rik'], description='tetratricopeptide repeat domain 39A', other_designations='tetratricopeptide repeat protein 39A|TPR repeat protein 39A', map_location='4 C7', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=109251344, end_position_on_the_genomic_accession=109301942, orientation='plus', exon_count=21, OMIM=[], no_hdr0=''),
    230612 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=230612, CurrentID=0, Status='live', Symbol='Slc5a9', Aliases=['SGLT4'], description='solute carrier family 5 (sodium/glucose cotransporter), member 9', other_designations='sodium/glucose cotransporter 4|Na(+)/glucose cotransporter 4|mSGLT4|solute carrier family 5 member 9', map_location='4 D1', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=111732571, end_position_on_the_genomic_accession=111759993, orientation='minus', exon_count=16, OMIM=[], no_hdr0=''),
    230613 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=230613, CurrentID=0, Status='live', Symbol='Skint10', Aliases=['A030001H23Rik', 'Gm570'], description='selection and upkeep of intraepithelial T cells 10', other_designations='selection and upkeep of intraepithelial T-cells protein 10|skint 10', map_location='4 D1', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=112568027, end_position_on_the_genomic_accession=112632058, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    230622 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=230622, CurrentID=0, Status='live', Symbol='Skint6', Aliases=[], description='selection and upkeep of intraepithelial T cells 6', other_designations='selection and upkeep of intraepithelial T-cells protein 6', map_location='4 D1', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=112661813, end_position_on_the_genomic_accession=113144170, orientation='minus', exon_count=49, OMIM=[], no_hdr0=''),
    230623 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=230623, CurrentID=0, Status='live', Symbol='Skint11', Aliases=['A630098G03Rik', 'Gm569'], description='selection and upkeep of intraepithelial T cells 11', other_designations='selection and upkeep of intraepithelial T-cells protein 11|skint 11', map_location='4 D1', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=114020581, end_position_on_the_genomic_accession=114102225, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    230639 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=230639, CurrentID=0, Status='live', Symbol='Cyp4a29', Aliases=['Cyp4a29-ps'], description='cytochrome P450, family 4, subfamily a, polypeptide 29', other_designations='cytochrome P450, family 4, subfamily a, polypeptide 29|cytochrome P450, family 4, subfamily a, polypeptide 29, pseudogene', map_location='4 D1', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=115099241, end_position_on_the_genomic_accession=115112138, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    230648 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=230648, CurrentID=0, Status='live', Symbol='Efcab14', Aliases=['4732418C07Rik'], description='EF-hand calcium binding domain 14', other_designations='EF-hand calcium-binding domain-containing protein 14', map_location='4 D1', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=115594914, end_position_on_the_genomic_accession=115634590, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    230649 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=230649, CurrentID=0, Status='live', Symbol='Atpaf1', Aliases=['6330547J17Rik', 'ATP11', 'ATP11p'], description='ATP synthase mitochondrial F1 complex assembly factor 1', other_designations='ATP synthase mitochondrial F1 complex assembly factor 1', map_location='4 D1', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=115642025, end_position_on_the_genomic_accession=115669120, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    230654 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=230654, CurrentID=0, Status='live', Symbol='Lrrc41', Aliases=['D630045E04Rik', 'D730026A16Rik', 'MUF1'], description='leucine rich repeat containing 41', other_designations='leucine-rich repeat-containing protein 41|protein Muf1', map_location='4 D1', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=115932466, end_position_on_the_genomic_accession=115954306, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    230657 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=230657, CurrentID=0, Status='live', Symbol='Tmem69', Aliases=['A630048M13Rik'], description='transmembrane protein 69', other_designations='transmembrane protein 69', map_location='4 D1', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=116408725, end_position_on_the_genomic_accession=116414262, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    230661 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=230661, CurrentID=0, Status='live', Symbol='Tesk2', Aliases=[], description='testis-specific kinase 2', other_designations='dual specificity testis-specific protein kinase 2|testicular protein kinase 2', map_location='4 D1', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=116578107, end_position_on_the_genomic_accession=116661450, orientation='plus', exon_count=13, OMIM=[], no_hdr0=''),
    230673 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=230673, CurrentID=0, Status='live', Symbol='Ipo13', Aliases=['Imp13', 'Kap13', 'Ranbp13'], description='importin 13', other_designations='importin-13', map_location='4 D1', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=117751683, end_position_on_the_genomic_accession=117772419, orientation='minus', exon_count=21, OMIM=[], no_hdr0=''),
    230674 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=230674, CurrentID=0, Status='live', Symbol='Kdm4a', Aliases=['D4Ertd222e', 'JHDM3A', 'Jmjd2', 'Jmjd2a', 'mKIAA0677'], description='lysine (K)-specific demethylase 4A', other_designations='lysine-specific demethylase 4A|[histone H3]-trimethyl-L-lysine(36) demethylase 4A|[histone H3]-trimethyl-L-lysine(9) demethylase 4A|jmjC domain-containing histone demethylation protein 3A|jumonji domain containing 2A|jumonji domain-containing protein 2A', map_location='4 54.31 cM', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=117994154, end_position_on_the_genomic_accession=118037242, orientation='minus', exon_count=23, OMIM=[], no_hdr0=''),
    230676 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=230676, CurrentID=0, Status='live', Symbol='Szt2', Aliases=['6430407N22', 'TIGR'], description='SZT2 subunit of KICSTOR complex', other_designations='KICSTOR complex protein SZT2|Seizure threshold 2 protein|Transcript increased in glutamate resistance|seaizure threshold 2', map_location='4 D2.1', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=118219937, end_position_on_the_genomic_accession=118266483, orientation='minus', exon_count=72, OMIM=[], no_hdr0=''),
    230678 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=230678, CurrentID=0, Status='live', Symbol='Tmem125', Aliases=['6330530A05Rik'], description='transmembrane protein 125', other_designations='transmembrane protein 125', map_location='4 D2.1', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=118398138, end_position_on_the_genomic_accession=118402110, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    230696 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=230696, CurrentID=0, Status='live', Symbol='AU022252', Aliases=[], description='expressed sequence AU022252', other_designations='uncharacterized protein C1orf50 homolog', map_location='4 D2.1', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=119078576, end_position_on_the_genomic_accession=119089985, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    230700 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=230700, CurrentID=0, Status='live', Symbol='Foxj3', Aliases=['C330039G02Rik', 'Fhd6'], description='forkhead box J3', other_designations='forkhead box protein J3|forkhead domain gene 6', map_location='4 D2.1', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=119396858, end_position_on_the_genomic_accession=119486316, orientation='plus', exon_count=15, OMIM=[], no_hdr0=''),
    230709 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=230709, CurrentID=0, Status='live', Symbol='Zmpste24', Aliases=['A530043O15Rik', 'D030046F19', 'FACE1', 'Face-1', 'MADB', 'STE24', 'Ste24p'], description='zinc metallopeptidase, STE24', other_designations='CAAX prenyl protease 1 homolog|farnesylated-proteins converting enzyme 1|prenyl protein-specific endoprotease 1|zinc metallopeptidase, STE24 homolog|zinc metalloproteinase, STE24 homolog', map_location='4 D2.2', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=120916434, end_position_on_the_genomic_accession=120955452, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    230718 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=230718, CurrentID=0, Status='live', Symbol='Nt5c1a', Aliases=['Cn1a', 'Gm49'], description="5'-nucleotidase, cytosolic IA", other_designations="cytosolic 5'-nucleotidase 1A|5'-deoxynucleotidase|cN-IA|cytosolic 5' nucleotidase, type 1A|cytosolic 5'-nucleotidase IA", map_location='4 D2.2', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=123095026, end_position_on_the_genomic_accession=123119128, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    230721 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=230721, CurrentID=0, Status='live', Symbol='Pabpc4', Aliases=[], description='poly(A) binding protein, cytoplasmic 4', other_designations='polyadenylate-binding protein 4', map_location='4 D2.2', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=123172722, end_position_on_the_genomic_accession=123192718, orientation='plus', exon_count=15, OMIM=[], no_hdr0=''),
    230726 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=230726, CurrentID=0, Status='live', Symbol='Rhbdl2', Aliases=['9130416B15', 'RRP2'], description='rhomboid like 2', other_designations='rhomboid-related protein 2|rhomboid, veinlet-like 2', map_location='4 D2.2', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=123681668, end_position_on_the_genomic_accession=123723989, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    230734 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=230734, CurrentID=0, Status='live', Symbol='Yrdc', Aliases=['IRIP', 'ITIP'], description='yrdC domain containing (E.coli)', other_designations='threonylcarbamoyl-AMP synthase|Ischemia/reperfusion-inducible protein|mIRIP|yrdC domain-containing protein, mitochondrial', map_location='4 D2.2', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=124744552, end_position_on_the_genomic_accession=124749035, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    230735 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=230735, CurrentID=0, Status='live', Symbol='Epha10', Aliases=['A330090H18'], description='Eph receptor A10', other_designations='ephrin type-A receptor 10', map_location='4 D2.2', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=124775408, end_position_on_the_genomic_accession=124811594, orientation='plus', exon_count=17, OMIM=[], no_hdr0=''),
    230737 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=230737, CurrentID=0, Status='live', Symbol='Gnl2', Aliases=['HUMAUANTIG', 'Ngp-1'], description='guanine nucleotide binding protein-like 2 (nucleolar)', other_designations='nucleolar GTP-binding protein 2|testicular antigen', map_location='4 D2.2', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=124920866, end_position_on_the_genomic_accession=124949175, orientation='plus', exon_count=19, OMIM=[], no_hdr0=''),
    230738 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=230738, CurrentID=0, Status='live', Symbol='Zc3h12a', Aliases=['MCPIP', 'MCPIP-1', 'Mcpip1', 'Reg1'], description='zinc finger CCCH type containing 12A', other_designations='endoribonuclease ZC3H12A|MCP-1 treatment-induced protein|MCP-induced protein 1|bifunctional endoribonuclease and deubiquitinase ZC3H12A|monocyte chemotactic protein-induced protein 1|regnase-1|ribonuclease ZC3H12A|zinc finger CCCH domain-containing protein 12A', map_location='4 D2.2', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=125012207, end_position_on_the_genomic_accession=125021674, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    230751 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=230751, CurrentID=0, Status='live', Symbol='Oscp1', Aliases=['1810007P19Rik', '5730415O04', '6030436A01Rik'], description='organic solute carrier partner 1', other_designations='protein OSCP1|organic solute carrier 1|organic solute carrier protein 1', map_location='4 D2.2', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=125949436, end_position_on_the_genomic_accession=125985988, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    230752 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=230752, CurrentID=0, Status='live', Symbol='Eva1b', Aliases=['2610027C15Rik', 'Fam176b'], description='eva-1 homolog B (C. elegans)', other_designations='protein eva-1 homolog B|family with sequence similarity 176, member B|protein FAM176B', map_location='4 D2.2', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=126039502, end_position_on_the_genomic_accession=126043668, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    230753 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=230753, CurrentID=0, Status='live', Symbol='Thrap3', Aliases=['9330151F09Rik', 'B230333E16Rik', 'Trap150'], description='thyroid hormone receptor associated protein 3', other_designations='thyroid hormone receptor-associated protein 3|thyroid hormone receptor-associated protein complex 150 kDa component', map_location='4 D2.2', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=126057875, end_position_on_the_genomic_accession=126096548, orientation='minus', exon_count=16, OMIM=[], no_hdr0=''),
    230757 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=230757, CurrentID=0, Status='live', Symbol='5730409E04Rik', Aliases=['7530403E16Rik'], description='RIKEN cDNA 5730409E04Rik gene', other_designations='UPF0500 protein C1orf216 homolog', map_location='4 D2.2', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=126503647, end_position_on_the_genomic_accession=126508164, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    230761 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=230761, CurrentID=0, Status='live', Symbol='Zfp362', Aliases=[], description='zinc finger protein 362', other_designations='zinc finger protein 362', map_location='4 D2.2', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=128666878, end_position_on_the_genomic_accession=128699905, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    230766 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=230766, CurrentID=0, Status='live', Symbol='Fam167b', Aliases=['SEC'], description='family with sequence similarity 167, member B', other_designations='protein FAM167B', map_location='4 D2.2', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=129470608, end_position_on_the_genomic_accession=129472373, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    230767 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=230767, CurrentID=0, Status='live', Symbol='Iqcc', Aliases=[], description='IQ motif containing C', other_designations='IQ domain-containing protein C', map_location='4 D2.2', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=129509410, end_position_on_the_genomic_accession=129512969, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    230770 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=230770, CurrentID=0, Status='live', Symbol='Tmem39b', Aliases=['6330509E05Rik'], description='transmembrane protein 39b', other_designations='transmembrane protein 39B', map_location='4 D2.2', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=129570145, end_position_on_the_genomic_accession=129595850, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    230775 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=230775, CurrentID=0, Status='live', Symbol='Adgrb2', Aliases=['Bai2'], description='adhesion G protein-coupled receptor B2', other_designations='adhesion G protein-coupled receptor B2|G protein-coupled receptor brain-specific angiogenesis inhibitor 1|brain-specific angiogenesis inhibitor 2', map_location='4 D2.2', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=129878566, end_position_on_the_genomic_accession=129916426, orientation='plus', exon_count=32, OMIM=[], no_hdr0=''),
    230777 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=230777, CurrentID=0, Status='live', Symbol='Hcrtr1', Aliases=['Ox1r', 'ox-1-R', 'ox1-R'], description='hypocretin (orexin) receptor 1', other_designations='orexin/Hypocretin receptor type 1|orexin receptor type 1|hypocretin receptor type 1', map_location='4 D2.2', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=130024010, end_position_on_the_genomic_accession=130033389, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    230779 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=230779, CurrentID=0, Status='live', Symbol='Serinc2', Aliases=['2310004K20Rik', 'FKSG84', 'TDE2', 'Tde2l'], description='serine incorporator 2', other_designations='serine incorporator 2', map_location='4 D2.2', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=130147289, end_position_on_the_genomic_accession=130172993, orientation='minus', exon_count=18, OMIM=[], no_hdr0=''),
    230784 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=230784, CurrentID=0, Status='live', Symbol='Sesn2', Aliases=['HI95', 'SEST2', 'Ses2'], description='sestrin 2', other_designations='sestrin-2', map_location='4 D2.3', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=132220115, end_position_on_the_genomic_accession=132237767, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    230787 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=230787, CurrentID=0, Status='live', Symbol='Themis2', Aliases=['ICB-1'], description='thymocyte selection associated family member 2', other_designations='protein THEMIS2|basement membrane-induced protein|induced by contact to basement membrane 1 protein|protein ICB-1|thymocyte-expressed molecule involved in selection protein 2', map_location='4 D2.3', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=132509148, end_position_on_the_genomic_accession=132523675, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    230789 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=230789, CurrentID=0, Status='live', Symbol='Fam76a', Aliases=[], description='family with sequence similarity 76, member A', other_designations='protein FAM76A', map_location='4 D2.3', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=132626524, end_position_on_the_genomic_accession=132650081, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    230793 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=230793, CurrentID=0, Status='live', Symbol='Ahdc1', Aliases=['D030015G18Rik'], description='AT hook, DNA binding motif, containing 1', other_designations='transcription factor Gibbin|AT-hook DNA-binding motif-containing protein 1|a.T hook DNA-binding motif-containing protein 1', map_location='4 D2.3', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=132738576, end_position_on_the_genomic_accession=132805421, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    230796 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=230796, CurrentID=0, Status='live', Symbol='Wdtc1', Aliases=['Gm695', 'adipose', 'adp'], description='WD and tetratricopeptide repeats 1', other_designations='WD and tetratricopeptide repeats protein 1', map_location='4 D2.3', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=133019777, end_position_on_the_genomic_accession=133080249, orientation='minus', exon_count=18, OMIM=[], no_hdr0=''),
    230801 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=230801, CurrentID=0, Status='live', Symbol='Pigv', Aliases=['B330013B03', 'D430024F16Rik'], description='phosphatidylinositol glycan anchor biosynthesis, class V', other_designations='GPI mannosyltransferase 2|GPI mannosyltransferase II|GPI-MT-II|PIG-V|phosphatidylinositol glycan, class V|phosphatidylinositol-glycan biosynthesis class V protein', map_location='4 D2.3', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=133387071, end_position_on_the_genomic_accession=133401498, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    230806 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=230806, CurrentID=0, Status='live', Symbol='Crybg2', Aliases=['Aim1l'], description='crystallin beta-gamma domain containing 2', other_designations='beta/gamma crystallin domain-containing protein 2|absent in melanoma 1-like', map_location='4 D2.3', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=133788042, end_position_on_the_genomic_accession=133819815, orientation='plus', exon_count=25, OMIM=[], no_hdr0=''),
    230809 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=230809, CurrentID=0, Status='live', Symbol='Pdik1l', Aliases=['stk35l2'], description='PDLIM1 interacting kinase 1 like', other_designations='serine/threonine-protein kinase PDIK1L', map_location='4 D2.3', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=134002313, end_position_on_the_genomic_accession=134015157, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    230810 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=230810, CurrentID=0, Status='live', Symbol='Slc30a2', Aliases=['ZnT-2', 'Znt2'], description='solute carrier family 30 (zinc transporter), member 2', other_designations='proton-coupled zinc antiporter SLC30A2|zinc transporter 2|solute carrier family 30 member 2', map_location='4 66.61 cM', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=134070357, end_position_on_the_genomic_accession=134081795, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    230815 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=230815, CurrentID=0, Status='live', Symbol='Man1c1', Aliases=[], description='mannosidase, alpha, class 1C, member 1', other_designations='mannosyl-oligosaccharide 1,2-alpha-mannosidase IC', map_location='4 D3', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=134289001, end_position_on_the_genomic_accession=134432987, orientation='minus', exon_count=14, OMIM=[], no_hdr0=''),
    230822 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=230822, CurrentID=0, Status='live', Symbol='Ncmap', Aliases=['A330049M08Rik', 'Mp11'], description='noncompact myelin associated protein', other_designations='noncompact myelin-associated protein|myelin protein of 11 kDa', map_location='4 D3', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=135096887, end_position_on_the_genomic_accession=135125551, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    230824 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=230824, CurrentID=0, Status='live', Symbol='Grhl3', Aliases=['Get1', 'Som', 'Tfcp2l4', 'ct'], description='grainyhead like transcription factor 3', other_designations='grainyhead-like protein 3 homolog|sister-of-mammalian grainyhead|transcription factor CP2-like 4|transcription factor hSOM1', map_location='4 67.76 cM', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=135269198, end_position_on_the_genomic_accession=135300964, orientation='minus', exon_count=16, OMIM=[], no_hdr0=''),
    230828 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=230828, CurrentID=0, Status='live', Symbol='Il22ra1', Aliases=['9130219A07Rik', 'IL-22R', 'Il22r'], description='interleukin 22 receptor, alpha 1', other_designations='interleukin-22 receptor subunit alpha-1|IL-22 receptor subunit alpha-1|IL-22R-alpha-1|IL-22RA1|interleukin-22 receptor alpha chain', map_location='4 67.99 cM', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=135455470, end_position_on_the_genomic_accession=135482694, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    230837 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=230837, CurrentID=0, Status='live', Symbol='Asap3', Aliases=['9430088F20Rik', 'Ddefl1', 'Gm140', 'UPLC1'], description='ArfGAP with SH3 domain, ankyrin repeat and PH domain 3', other_designations='arf-GAP with SH3 domain, ANK repeat and PH domain-containing protein 3|development and differentiation enhancing factor-like 1', map_location='4 D3', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=135933662, end_position_on_the_genomic_accession=135973888, orientation='plus', exon_count=27, OMIM=[], no_hdr0=''),
    230848 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=230848, CurrentID=0, Status='live', Symbol='Zbtb40', Aliases=['C230087D24', 'Gm571', 'mKIAA0478'], description='zinc finger and BTB domain containing 40', other_designations='zinc finger and BTB domain-containing protein 40', map_location='4 D3', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=136707043, end_position_on_the_genomic_accession=136776129, orientation='minus', exon_count=20, OMIM=[], no_hdr0=''),
    230857 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=230857, CurrentID=0, Status='live', Symbol='Ece1', Aliases=['ECE-1', 'ECE-1a', 'ECE-1b', 'ECE-1c1', 'ECE-1d'], description='endothelin converting enzyme 1', other_designations='endothelin-converting enzyme 1|endothelin-converting enzyme-1a|endothelin-converting enzyme-1b|endothelin-converting enzyme-1c1|endothelin-converting enzyme-1d', map_location='4 D3', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=137589548, end_position_on_the_genomic_accession=137692540, orientation='plus', exon_count=21, OMIM=[], no_hdr0=''),
    230861 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=230861, CurrentID=0, Status='live', Symbol='Eif4g3', Aliases=['1500002J22Rik', '4930523M17Rik', 'G1-419-52', 'Gm32394', 'eIF4GII', 'repro8'], description='eukaryotic translation initiation factor 4 gamma, 3', other_designations='eukaryotic translation initiation factor 4 gamma 3|eIF-4-gamma 3|eIF-4-gamma II', map_location='4 D3', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=137719090, end_position_on_the_genomic_accession=137934397, orientation='plus', exon_count=41, OMIM=[], no_hdr0=''),
    230863 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=230863, CurrentID=0, Status='live', Symbol='Sh2d5', Aliases=[], description='SH2 domain containing 5', other_designations='SH2 domain-containing protein 5|vascular SH2 domain-containing protein', map_location='4 D3', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=137977722, end_position_on_the_genomic_accession=137988279, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    230866 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=230866, CurrentID=0, Status='live', Symbol='Emc1', Aliases=['2700016F22Rik'], description='ER membrane protein complex subunit 1', other_designations='ER membrane protein complex subunit 1|novel DUF1620 domain containing protein', map_location='4 D3', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=139079898, end_position_on_the_genomic_accession=139106046, orientation='plus', exon_count=24, OMIM=[], no_hdr0=''),
    230868 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=230868, CurrentID=0, Status='live', Symbol='Igsf21', Aliases=['Gm141'], description='immunoglobulin superfamily, member 21', other_designations='immunoglobulin superfamily member 21|immunoglobin superfamily, member 21', map_location='4 D3', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=139754163, end_position_on_the_genomic_accession=139974294, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    230872 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=230872, CurrentID=0, Status='live', Symbol='Crocc', Aliases=[], description='ciliary rootlet coiled-coil, rootletin', other_designations='rootletin|ciliary rootlet coiled-coil protein', map_location='4 D3', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=140743948, end_position_on_the_genomic_accession=140787927, orientation='minus', exon_count=40, OMIM=[], no_hdr0=''),
    230883 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=230883, CurrentID=0, Status='live', Symbol='Aadacl3', Aliases=['Gm435'], description='arylacetamide deacetylase like 3', other_designations='arylacetamide deacetylase-like 3', map_location='4 E1', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=144180341, end_position_on_the_genomic_accession=144190326, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    230890 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=230890, CurrentID=0, Status='live', Symbol='Aadacl4fm4', Aliases=['Gm436'], description='AADACL4 family member 4', other_designations='uncharacterized protein LOC230890', map_location='4 E1', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=144396507, end_position_on_the_genomic_accession=144412938, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    230895 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=230895, CurrentID=0, Status='live', Symbol='Vps13d', Aliases=[], description='vacuolar protein sorting 13D', other_designations='vacuolar protein sorting-associated protein 13D|vacuolar protein sorting 13 D', map_location='4 E1', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=144597619, end_position_on_the_genomic_accession=144921598, orientation='minus', exon_count=76, OMIM=[], no_hdr0=''),
    230899 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=230899, CurrentID=0, Status='live', Symbol='Nppa', Aliases=['ANP', 'Anf', 'CDD', 'Pnd'], description='natriuretic peptide type A', other_designations='natriuretic peptides A|atrial natriuretic factor prohormone|atrial natriuretic peptide prohormone|atriopeptigen|cardiodilatin|natriuretic peptide precursor type A|preproANF|preproANP|preproCDD-ANF|prepronatriodilatin|proANF|proANP', map_location='4 78.66 cM', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=148085179, end_position_on_the_genomic_accession=148086531, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    230903 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=230903, CurrentID=0, Status='live', Symbol='Fbxo44', Aliases=['5730411K09', 'FBG3', 'FBX30', 'Fbx6a', 'Fbxo6a'], description='F-box protein 44', other_designations='F-box only protein 44|F-box only protein 6a', map_location='4 E2', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=148237256, end_position_on_the_genomic_accession=148244663, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    230904 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=230904, CurrentID=0, Status='live', Symbol='Fbxo2', Aliases=['FBG1', 'FBX2', 'Fbs1', 'Fbs2', 'NFB42', 'Prpl4'], description='F-box protein 2', other_designations='F-box only protein 2|prion protein ligand 4', map_location='4 78.68 cM', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=148244651, end_position_on_the_genomic_accession=148250877, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    230908 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=230908, CurrentID=0, Status='live', Symbol='Tardbp', Aliases=['1190002A23Rik', 'TDP-43', 'Tdp43'], description='TAR DNA binding protein', other_designations='TAR DNA-binding protein 43', map_location='4 E2', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=148696839, end_position_on_the_genomic_accession=148711672, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    230909 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=230909, CurrentID=0, Status='live', Symbol='Gm572', Aliases=['b2b1167Clo'], description='predicted gene 572', other_designations='uncharacterized protein C1orf127 homolog', map_location='4 E2', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=148727774, end_position_on_the_genomic_accession=148761562, orientation='plus', exon_count=14, OMIM=[], no_hdr0=''),
    230917 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=230917, CurrentID=0, Status='live', Symbol='Tmem201', Aliases=['D4Ertd429e', 'Net5', 'Samp1'], description='transmembrane protein 201', other_designations='transmembrane protein 201|spindle-associated membrane protein 1', map_location='4 80.15 cM', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=149799832, end_position_on_the_genomic_accession=149822552, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    230935 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=230935, CurrentID=0, Status='live', Symbol='Dnajc11', Aliases=['E030019A03Rik'], description='DnaJ heat shock protein family (Hsp40) member C11', other_designations='dnaJ homolog subfamily C member 11|DnaJ (Hsp40) homolog, subfamily C, member 11', map_location='4 E2', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=152018177, end_position_on_the_genomic_accession=152066416, orientation='plus', exon_count=17, OMIM=[], no_hdr0=''),
    230936 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=230936, CurrentID=0, Status='live', Symbol='Phf13', Aliases=['Phf5', 'SPOC1'], description='PHD finger protein 13', other_designations='PHD finger protein 13|PHD zinc finger protein PHF5', map_location='4 E2', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=152074088, end_position_on_the_genomic_accession=152080636, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    230959 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=230959, CurrentID=0, Status='live', Symbol='Ajap1', Aliases=['Gm573'], description='adherens junction associated protein 1', other_designations='adherens junction-associated protein 1|likely ortholog of H. sapiens transmembrane protein SHREW1', map_location='4 E2', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=153457678, end_position_on_the_genomic_accession=153568313, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    230967 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=230967, CurrentID=0, Status='live', Symbol='Cep104', Aliases=['A930027E11', 'Kiaa0562', 'mKIAA0562'], description='centrosomal protein 104', other_designations='centrosomal protein of 104 kDa|glycine-, glutamate-, thienylcyclohexylpiperidine-binding protein|likely ortholog of H. sapiens glycine-, glutamate-, thienylcyclohexylpiperidine-binding protein', map_location='4 E2', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=154059649, end_position_on_the_genomic_accession=154093189, orientation='plus', exon_count=22, OMIM=[], no_hdr0=''),
    230971 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=230971, CurrentID=0, Status='live', Symbol='Megf6', Aliases=['2600001P17Rik', 'Egfl3'], description='multiple EGF-like-domains 6', other_designations='multiple epidermal growth factor-like domains protein 6|EGF-like protein 3|EGF-like-domain, multiple 3|epidermal growth factor-like protein 3|multiple EGF-like domains protein 6', map_location='4 E2', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=154255156, end_position_on_the_genomic_accession=154360178, orientation='plus', exon_count=38, OMIM=[], no_hdr0=''),
    230972 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=230972, CurrentID=0, Status='live', Symbol='Arhgef16', Aliases=[], description='Rho guanine nucleotide exchange factor (GEF) 16', other_designations='rho guanine nucleotide exchange factor 16|Neuroblastoma|ephexin-4', map_location='4 E2', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=154362926, end_position_on_the_genomic_accession=154384535, orientation='minus', exon_count=17, OMIM=[], no_hdr0=''),
    230979 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=230979, CurrentID=0, Status='live', Symbol='Tnfrsf14', Aliases=['Atar', 'HveA', 'Hvem', 'TR2', 'Tnfrs14'], description='tumor necrosis factor receptor superfamily, member 14 (herpesvirus entry mediator)', other_designations='tumor necrosis factor receptor superfamily member 14|herpes virus entry mediator A|herpesvirus entry mediator A|tumor necrosis factor receptor-like 2', map_location='4 E2', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=155002944, end_position_on_the_genomic_accession=155013077, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    230991 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=230991, CurrentID=0, Status='live', Symbol='Fndc10', Aliases=['B930041F14Rik', 'MNCb-3966'], description='fibronectin type III domain containing 10', other_designations='fibronectin type III domain-containing protein 10|fibronectin type-III domain-containing transmembrane protein C1orf233 homolog', map_location='4 E2', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=155778799, end_position_on_the_genomic_accession=155780942, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    230996 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=230996, CurrentID=0, Status='live', Symbol='9430015G10Rik', Aliases=[], description='RIKEN cDNA 9430015G10 gene', other_designations='uncharacterized protein C1orf159 homolog', map_location='4 E2', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=156194455, end_position_on_the_genomic_accession=156211720, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    231002 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=231002, CurrentID=0, Status='live', Symbol='Plekhn1', Aliases=['Clpabp'], description='pleckstrin homology domain containing, family N member 1', other_designations='probable pleckstrin homology domain-containing family N member 1|PH domain-containing family N member 1|cardiolipin and phosphatidic acid-binding protein', map_location='4 E2', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=156305913, end_position_on_the_genomic_accession=156312999, orientation='minus', exon_count=16, OMIM=[], no_hdr0=''),
    231003 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=231003, CurrentID=0, Status='live', Symbol='Klhl17', Aliases=[], description='kelch-like 17', other_designations='kelch-like protein 17|actinfilin', map_location='4 E2', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=156313501, end_position_on_the_genomic_accession=156319314, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    231004 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=231004, CurrentID=0, Status='live', Symbol='Samd11', Aliases=['mr-s'], description='sterile alpha motif domain containing 11', other_designations='sterile alpha motif domain-containing protein 11|SAM domain-containing protein 11|major retinal SAM domain-containing protein', map_location='4 E2', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=156331423, end_position_on_the_genomic_accession=156342409, orientation='minus', exon_count=15, OMIM=[], no_hdr0=''),
    231014 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=231014, CurrentID=0, Status='live', Symbol='Elapor2', Aliases=['9330182L06Rik', 'Eig121l'], description='endosome-lysosome associated apoptosis and autophagy regulator family member 2', other_designations='endosome/lysosome-associated apoptosis and autophagy regulator family member 2|UPF0577 protein KIAA1324-like homolog|estrogen-induced gene 121-like protein', map_location='5 A1', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=9316100, end_position_on_the_genomic_accession=9534663, orientation='plus', exon_count=24, OMIM=[], no_hdr0=''),
    231042 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=231042, CurrentID=0, Status='live', Symbol='Nupl2', Aliases=['CG1', 'NLP-1', 'Nlp1', 'Nup42'], description='nucleoporin like 2', other_designations='nucleoporin NUP42|nucleoporin-like protein 1|nucleoporin-like protein 2', map_location='5 A3', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=24369961, end_position_on_the_genomic_accession=24389011, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    231044 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=231044, CurrentID=0, Status='live', Symbol='Gbx1', Aliases=['Gbx-1'], description='gastrulation brain homeobox 1', other_designations='homeobox protein GBX-1|gastrulation and brain-specific homeobox protein 1', map_location='5 11.93 cM', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=24709424, end_position_on_the_genomic_accession=24731846, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    231045 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=231045, CurrentID=0, Status='live', Symbol='Iqca1l', Aliases=['4931409K22Rik', 'Iqca1p1'], description='IQ motif containing with AAA domain 1 like', other_designations='IQ and AAA domain-containing protein 1-like', map_location='5 A3', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=24748432, end_position_on_the_genomic_accession=24760467, orientation='minus', exon_count=18, OMIM=[], no_hdr0=''),
    231050 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=231050, CurrentID=0, Status='live', Symbol='Galnt11', Aliases=['A430075I06Rik', 'E430002F06Rik'], description='polypeptide N-acetylgalactosaminyltransferase 11', other_designations='polypeptide N-acetylgalactosaminyltransferase 11|UDP-GalNAc:polypeptide N-acetylgalactosaminyltransferase 11|UDP-N-acetyl-alpha-D-galactosamine:polypeptide N-acetylgalactosaminyltransferase 11|galNAc-T11|polypeptide GalNAc transferase 11|pp-GaNTase 11|protein-UDP acetylgalactosaminyltransferase 11', map_location='5 A3- B1', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=25427732, end_position_on_the_genomic_accession=25470916, orientation='plus', exon_count=13, OMIM=[], no_hdr0=''),
    231051 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=231051, CurrentID=0, Status='live', Symbol='Kmt2c', Aliases=['E330008K23Rik', 'HALR', 'Mll3'], description='lysine (K)-specific methyltransferase 2C', other_designations='histone-lysine N-methyltransferase 2C|histone-lysine N-methyltransferase MLL3|myeloid/lymphoid or mixed-lineage leukemia protein 3 homolog', map_location='5 B1', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=25476793, end_position_on_the_genomic_accession=25703853, orientation='minus', exon_count=63, OMIM=[], no_hdr0=''),
    231070 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=231070, CurrentID=0, Status='live', Symbol='Insig1', Aliases=['1810013C12Rik', 'Insig-1'], description='insulin induced gene 1', other_designations='insulin-induced gene 1 protein|INSIG-1 membrane protein', map_location='5 B1', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=28276410, end_position_on_the_genomic_accession=28283660, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    231086 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=231086, CurrentID=0, Status='live', Symbol='Hadhb', Aliases=['4930479F15Rik', 'Mtpb', 'TP-beta'], description='hydroxyacyl-CoA dehydrogenase trifunctional multienzyme complex subunit beta', other_designations='trifunctional enzyme subunit beta, mitochondrial|hydroxyacyl-Coenzyme A dehydrogenase/3-ketoacyl-Coenzyme A thiolase/enoyl-Coenzyme A hydratase (trifunctional protein), beta aubunit|hydroxyacyl-Coenzyme A dehydrogenase/3-ketoacyl-Coenzyme A thiolase/enoyl-Coenzyme A hydratase (trifunctional protein), beta subunit', map_location='5 B1', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=30360251, end_position_on_the_genomic_accession=30389591, orientation='plus', exon_count=17, OMIM=[], no_hdr0=''),
    231093 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=231093, CurrentID=0, Status='live', Symbol='Agbl5', Aliases=['9430057O19Rik', 'CCP5'], description='ATP/GTP binding protein-like 5', other_designations='cytosolic carboxypeptidase-like protein 5|carboxypeptidase 5, cytosolic|protein deglutamylase CCP5', map_location='5 B1', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=31045321, end_position_on_the_genomic_accession=31064010, orientation='plus', exon_count=20, OMIM=[], no_hdr0=''),
    231098 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=231098, CurrentID=0, Status='live', Symbol='Dnajc5g', Aliases=['4922503E23Rik'], description='DnaJ heat shock protein family (Hsp40) member C5 gamma', other_designations='dnaJ homolog subfamily C member 5G|DnaJ (Hsp40) homolog, subfamily C, member 5 gamma', map_location='5 B1', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=31265637, end_position_on_the_genomic_accession=31269870, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    231103 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=231103, CurrentID=0, Status='live', Symbol='Gckr', Aliases=['GKRP'], description='glucokinase regulatory protein', other_designations='glucokinase regulatory protein|glucokinase regulator', map_location='5 17.27 cM', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=31454594, end_position_on_the_genomic_accession=31484646, orientation='plus', exon_count=19, OMIM=[], no_hdr0=''),
    231123 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=231123, CurrentID=0, Status='live', Symbol='Haus3', Aliases=['D4S43h', 'D5H4S43', 'D5H4S43E'], description='HAUS augmin-like complex, subunit 3', other_designations='HAUS augmin-like complex subunit 3', map_location='5 17.84 cM', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=34311240, end_position_on_the_genomic_accession=34326768, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    231125 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=231125, CurrentID=0, Status='live', Symbol='Zfyve28', Aliases=['9630058O20Rik', 'Gm146', 'mKIAA1643'], description='zinc finger, FYVE domain containing 28', other_designations='lateral signaling target protein 2 homolog|zinc finger FYVE domain-containing protein 28', map_location='5 B2', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=34352237, end_position_on_the_genomic_accession=34445796, orientation='minus', exon_count=20, OMIM=[], no_hdr0=''),
    231128 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=231128, CurrentID=0, Status='live', Symbol='Fam193a', Aliases=[], description='family with sequence homology 193, member A', other_designations='protein FAM193A|family with sequence similarity 193, member A', map_location='5 B2', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=34527277, end_position_on_the_genomic_accession=34643802, orientation='plus', exon_count=21, OMIM=[], no_hdr0=''),
    231130 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=231130, CurrentID=0, Status='live', Symbol='Tnip2', Aliases=['1810020H16Rik', 'ABIN-2'], description='TNFAIP3 interacting protein 2', other_designations='TNFAIP3-interacting protein 2|A20 binding inhibitor of NF-kappaB activation-2|A20-binding inhibitor of NF-kappa-B activation 2', map_location='5 B2', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=34653440, end_position_on_the_genomic_accession=34671323, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    231134 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=231134, CurrentID=0, Status='live', Symbol='Dok7', Aliases=['A930013K19Rik', 'Dok-7', 'EF-12', 'Oit5'], description='docking protein 7', other_designations='protein Dok-7|downstream of tyrosine kinase 7|oncoprotein induced transcript 5', map_location='5 B2', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=35213922, end_position_on_the_genomic_accession=35245183, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    231147 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=231147, CurrentID=0, Status='live', Symbol='Sh3tc1', Aliases=['4631428G15'], description='SH3 domain and tetratricopeptide repeats 1', other_designations='SH3 domain and tetratricopeptide repeat-containing protein 1', map_location='5 B3', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=35854524, end_position_on_the_genomic_accession=35897331, orientation='minus', exon_count=20, OMIM=[], no_hdr0=''),
    231148 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=231148, CurrentID=0, Status='live', Symbol='Ablim2', Aliases=['C230091L11'], description='actin-binding LIM protein 2', other_designations='actin-binding LIM protein 2|abLIM-2|actin-binding LIM protein family member 2', map_location='5 B3', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=35915200, end_position_on_the_genomic_accession=36042323, orientation='plus', exon_count=26, OMIM=[], no_hdr0=''),
    231151 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=231151, CurrentID=0, Status='live', Symbol='Tada2b', Aliases=['Gm145'], description='transcriptional adaptor 2B', other_designations='transcriptional adapter 2-beta', map_location='5 B3', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=36631014, end_position_on_the_genomic_accession=36641629, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    231162 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=231162, CurrentID=0, Status='live', Symbol='Cytl1', Aliases=['4930443F05Rik', '4Cytl1', 'C17', 'Cyt1', 'Gm147'], description='cytokine-like 1', other_designations='cytokine-like protein 1', map_location='5 B3', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=37892863, end_position_on_the_genomic_accession=37897164, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    231201 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=231201, CurrentID=0, Status='live', Symbol='Semp2l2a', Aliases=['Susp4'], description='SUMO/sentrin specific peptidase 2-like 2A', other_designations='SUMO-1 specific protease 4|SUMO-1-specific protease 4', map_location='8 A1.1', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=13885229, end_position_on_the_genomic_accession=13888565, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    231207 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=231207, CurrentID=0, Status='live', Symbol='Cpeb2', Aliases=['A630055H10Rik', 'Cpe-bp2'], description='cytoplasmic polyadenylation element binding protein 2', other_designations='cytoplasmic polyadenylation element-binding protein 2|CPE-binding protein 2', map_location='5 B3', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=43382692, end_position_on_the_genomic_accession=43447067, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    231214 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=231214, CurrentID=0, Status='live', Symbol='Cc2d2a', Aliases=['5730509K17Rik', 'b2b1035Clo'], description='coiled-coil and C2 domain containing 2A', other_designations='coiled-coil and C2 domain-containing protein 2A', map_location='5 B3', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=43819715, end_position_on_the_genomic_accession=43898317, orientation='plus', exon_count=43, OMIM=[], no_hdr0=''),
    231225 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=231225, CurrentID=0, Status='live', Symbol='Tapt1', Aliases=['4932414K18Rik'], description='transmembrane anterior posterior transformation 1', other_designations='transmembrane anterior posterior transformation protein 1', map_location='5 B3', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=44332496, end_position_on_the_genomic_accession=44384411, orientation='minus', exon_count=15, OMIM=[], no_hdr0=''),
    231238 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=231238, CurrentID=0, Status='live', Symbol='Sel1l3', Aliases=['2310045A20Rik', 'mKIAA0746'], description='sel-1 suppressor of lin-12-like 3 (C. elegans)', other_designations='protein sel-1 homolog 3|sel-1L3|suppressor of lin-12-like protein 3', map_location='5 C1', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=53264425, end_position_on_the_genomic_accession=53370794, orientation='minus', exon_count=25, OMIM=[], no_hdr0=''),
    231252 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=231252, CurrentID=0, Status='live', Symbol='Chrna9', Aliases=['2410015I05Rik', 'Acra9', 'EG666827', 'Gm8311'], description='cholinergic receptor, nicotinic, alpha polypeptide 9', other_designations='neuronal acetylcholine receptor subunit alpha-9', map_location='5 33.84 cM', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=66092197, end_position_on_the_genomic_accession=66134829, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    231279 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=231279, CurrentID=0, Status='live', Symbol='Guf1', Aliases=['4631409J12', 'EF-4', 'mtEF4'], description='GUF1 homolog, GTPase', other_designations='translation factor Guf1, mitochondrial|GTP-binding protein GUF1 homolog|GUF1 GTPase homolog|elongation factor 4 homolog|ribosomal back-translocase', map_location='5 C3.1', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=69714255, end_position_on_the_genomic_accession=69731995, orientation='plus', exon_count=18, OMIM=[], no_hdr0=''),
    231287 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=231287, CurrentID=0, Status='live', Symbol='Atp10d', Aliases=['9830145H18Rik', 'ATPVD', 'D5Buc24e'], description='ATPase, class V, type 10D', other_designations='phospholipid-transporting ATPase VD|P4-ATPase flippase complex alpha subunit ATP10D|probable phospholipid-transporting ATPase VD|putative type IV aminophospholipid transporting ATPase', map_location='5 C3.2', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=72360672, end_position_on_the_genomic_accession=72456114, orientation='plus', exon_count=23, OMIM=[], no_hdr0=''),
    231290 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=231290, CurrentID=0, Status='live', Symbol='Slc10a4', Aliases=['E130304D01'], description='solute carrier family 10 (sodium/bile acid cotransporter family), member 4', other_designations='sodium/bile acid cotransporter 4|Na(+)/bile acid cotransporter 4|solute carrier family 10 member 4', map_location='5 C3.2', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=73164247, end_position_on_the_genomic_accession=73170298, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    231293 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=231293, CurrentID=0, Status='live', Symbol='Cwh43', Aliases=['C130090K23Rik', 'imds-60'], description='cell wall biogenesis 43 C-terminal homolog', other_designations='PGAP2-interacting protein|cell wall biogenesis protein 43 C-terminal homolog', map_location='5 C3.3', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=73563394, end_position_on_the_genomic_accession=73610778, orientation='plus', exon_count=18, OMIM=[], no_hdr0=''),
    231296 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=231296, CurrentID=0, Status='live', Symbol='Lrrc66', Aliases=[], description='leucine rich repeat containing 66', other_designations='leucine-rich repeat-containing protein 66', map_location='5 C3.3', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=73763985, end_position_on_the_genomic_accession=73789764, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    231326 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=231326, CurrentID=0, Status='live', Symbol='Aasdh', Aliases=['A230062G08Rik', 'A830035E16', 'Acsf4', 'U26'], description='aminoadipate-semialdehyde dehydrogenase', other_designations='beta-alanine-activating enzyme|2-aminoadipic 6-semialdehyde dehydrogenase|acyl-CoA synthetase family member 4|protein LYS2 homolog|putative aminoadipate-semialdehyde dehydrogenase', map_location='5 C3.3', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=77021506, end_position_on_the_genomic_accession=77053376, orientation='minus', exon_count=21, OMIM=[], no_hdr0=''),
    231327 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=231327, CurrentID=0, Status='live', Symbol='Ppat', Aliases=['5730454C12Rik', 'GPAT'], description='phosphoribosyl pyrophosphate amidotransferase', other_designations='amidophosphoribosyltransferase|ATase|glutamine phosphoribosylpyrophosphate amidotransferase', map_location='5 C3.3', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=77061096, end_position_on_the_genomic_accession=77099425, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    231329 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=231329, CurrentID=0, Status='live', Symbol='Polr2b', Aliases=['Pol2rb', 'Rpb140', 'Rpb2'], description='polymerase (RNA) II (DNA directed) polypeptide B', other_designations='DNA-directed RNA polymerase II subunit RPB2|DNA-directed RNA polymerase II 140 kDa polypeptide|DNA-directed RNA polymerase II subunit B|RNA polymerase II subunit 2|RNA polymerase II subunit B2', map_location='5 C3.3', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=77458331, end_position_on_the_genomic_accession=77497175, orientation='plus', exon_count=25, OMIM=[], no_hdr0=''),
    231380 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=231380, CurrentID=0, Status='live', Symbol='Uba6', Aliases=['4930542H01', '5730469D23Rik', 'E1-L2', 'Ube1l2'], description='ubiquitin-like modifier activating enzyme 6', other_designations='ubiquitin-like modifier-activating enzyme 6|ubiquitin-activating enzyme 6|ubiquitin-activating enzyme E1-like 2|ubiquitin-activating enzyme E1-like protein 2', map_location='5 E1', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=86258579, end_position_on_the_genomic_accession=86320602, orientation='minus', exon_count=33, OMIM=[], no_hdr0=''),
    231382 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=231382, CurrentID=0, Status='live', Symbol='Tmprss11d', Aliases=['AST', 'AsP'], description='transmembrane protease, serine 11d', other_designations='transmembrane protease serine 11D|AT|adrenal secretory serine protease|airway spesific trypsin-like protease|airway trypsin-like protease', map_location='5 E1', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=86450713, end_position_on_the_genomic_accession=86521246, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    231386 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=231386, CurrentID=0, Status='live', Symbol='Ythdc1', Aliases=['A730098D12Rik', 'mKIAA1966'], description='YTH domain containing 1', other_designations='YTH domain-containing protein 1', map_location='5 E1', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=86951349, end_position_on_the_genomic_accession=86984518, orientation='plus', exon_count=18, OMIM=[], no_hdr0=''),
    231396 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=231396, CurrentID=0, Status='live', Symbol='Ugt2b36', Aliases=[], description='UDP glucuronosyltransferase 2 family, polypeptide B36', other_designations='UDP glucuronosyltransferase 2 family, polypeptide B36', map_location='5 E1', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=87213786, end_position_on_the_genomic_accession=87240414, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    231413 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=231413, CurrentID=0, Status='live', Symbol='Grsf1', Aliases=['D5Wsu31e'], description='G-rich RNA sequence binding factor 1', other_designations='G-rich sequence factor 1', map_location='5 43.85 cM', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=88807092, end_position_on_the_genomic_accession=88824030, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    231430 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=231430, CurrentID=0, Status='live', Symbol='Cox18', Aliases=[], description='cytochrome c oxidase assembly protein 18', other_designations='cytochrome c oxidase assembly protein COX18, mitochondrial|COX18 cytochrome c oxidase assembly homolog|mitochondrial inner membrane protein COX18', map_location='5 E1', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=90362583, end_position_on_the_genomic_accession=90372479, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    231440 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=231440, CurrentID=0, Status='live', Symbol='Parm1', Aliases=['2210012L08Rik', '9130213B05Rik'], description='prostate androgen-regulated mucin-like protein 1', other_designations='prostate androgen-regulated mucin-like protein 1 homolog|PARM-1|prostatic androgen-repressed message-1', map_location='5 E2', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=91665559, end_position_on_the_genomic_accession=91771870, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    231452 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=231452, CurrentID=0, Status='live', Symbol='Sdad1', Aliases=['4931421J16'], description='SDA1 domain containing 1', other_designations='protein SDA1 homolog|SDA1 domain-containing protein 1', map_location='5 E2', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=92431869, end_position_on_the_genomic_accession=92457883, orientation='minus', exon_count=22, OMIM=[], no_hdr0=''),
    231464 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=231464, CurrentID=0, Status='live', Symbol='Cnot6l', Aliases=['4932442K20Rik'], description='CCR4-NOT transcription complex, subunit 6-like', other_designations='CCR4-NOT transcription complex subunit 6-like', map_location='5 E3', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=96218192, end_position_on_the_genomic_accession=96312044, orientation='minus', exon_count=16, OMIM=[], no_hdr0=''),
    231470 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=231470, CurrentID=0, Status='live', Symbol='Fras1', Aliases=['E130113P14Rik', 'bl', 'mKIAA1500'], description='Fraser extracellular matrix complex subunit 1', other_designations='extracellular matrix organizing protein FRAS1|extracellular matrix protein FRAS1|Fraser syndrome 1 homolog|Fraser syndrome 1 protein|blebbed', map_location='5 E3', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=96518622, end_position_on_the_genomic_accession=96932592, orientation='plus', exon_count=75, OMIM=[], no_hdr0=''),
    231474 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=231474, CurrentID=0, Status='live', Symbol='Paqr3', Aliases=['6330415A20Rik', 'RKTG'], description='progestin and adipoQ receptor family member III', other_designations='progestin and adipoQ receptor family member 3|Raf kinase trapping to Golgi', map_location='5 E3', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=97229223, end_position_on_the_genomic_accession=97259608, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    231503 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=231503, CurrentID=0, Status='live', Symbol='Tmem150c', Aliases=[], description='transmembrane protein 150C', other_designations='transmembrane protein 150C|tentonin 3', map_location='5 E4', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=100225731, end_position_on_the_genomic_accession=100313463, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    231506 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=231506, CurrentID=0, Status='live', Symbol='Lin54', Aliases=[], description='lin-54 DREAM MuvB core complex component', other_designations='protein lin-54 homolog|lin-54 homolog', map_location='5 E4', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=100589892, end_position_on_the_genomic_accession=100648506, orientation='minus', exon_count=16, OMIM=[], no_hdr0=''),
    231507 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=231507, CurrentID=0, Status='live', Symbol='Plac8', Aliases=['C15', 'D5Wsu111e'], description='placenta-specific 8', other_designations='placenta-specific gene 8 protein|onzin', map_location='5 48.49 cM', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=100699455, end_position_on_the_genomic_accession=100720119, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    231510 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=231510, CurrentID=0, Status='live', Symbol='Gpat3', Aliases=['1-AGPAT', '1-AGPAT 9', '4933407I02Rik', '4933408F15', 'A230097K15Rik', 'AGPAT 10', 'Agpat9', 'GPAT-3', 'mGPAT3'], description='glycerol-3-phosphate acyltransferase 3', other_designations='glycerol-3-phosphate acyltransferase 3|1-AGP acyltransferase 9|1-acyl-sn-glycerol-3-phosphate O-acyltransferase 10|1-acyl-sn-glycerol-3-phosphate O-acyltransferase 9|1-acylglycerol-3-phosphate O-acyltransferase 9|LPAAT-theta|acyl-CoA:glycerol-3-phosphate acyltransferase 3|lysophosphatidic acid acyltransferase theta', map_location='5 E4', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=100994095, end_position_on_the_genomic_accession=101046968, orientation='plus', exon_count=14, OMIM=[], no_hdr0=''),
    231532 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=231532, CurrentID=0, Status='live', Symbol='Arhgap24', Aliases=['0610025G21Rik'], description='Rho GTPase activating protein 24', other_designations='rho GTPase-activating protein 24|rho-type GTPase-activating protein 24', map_location='5 E5', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=102355043, end_position_on_the_genomic_accession=103053743, orientation='plus', exon_count=19, OMIM=[], no_hdr0=''),
    231549 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=231549, CurrentID=0, Status='live', Symbol='Lrrc8d', Aliases=['2810473G09Rik', '4930525N13Rik', 'A930019F03', 'Lrrc5'], description='leucine rich repeat containing 8D', other_designations='volume-regulated anion channel subunit LRRC8D|leucine rich repeat containing 5|leucine-rich repeat-containing protein 5|leucine-rich repeat-containing protein 8D', map_location='5 E5', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=105847829, end_position_on_the_genomic_accession=105963081, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    231571 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=231571, CurrentID=0, Status='live', Symbol='Rpap2', Aliases=[], description='RNA polymerase II associated protein 2', other_designations='putative RNA polymerase II subunit B1 CTD phosphatase Rpap2', map_location='5 F', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=107745239, end_position_on_the_genomic_accession=107809719, orientation='plus', exon_count=17, OMIM=[], no_hdr0=''),
    231580 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=231580, CurrentID=0, Status='live', Symbol='Gak', Aliases=['D130045N16Rik'], description='cyclin G associated kinase', other_designations='cyclin-G-associated kinase', map_location='5 F', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=108716973, end_position_on_the_genomic_accession=108777643, orientation='minus', exon_count=30, OMIM=[], no_hdr0=''),
    231583 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=231583, CurrentID=0, Status='live', Symbol='Slc26a1', Aliases=['Sat1'], description='solute carrier family 26 (sulfate transporter), member 1', other_designations='sulfate anion transporter 1', map_location='5 F', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=108817744, end_position_on_the_genomic_accession=108826246, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    231589 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=231589, CurrentID=0, Status='live', Symbol='Vmn2r13', Aliases=['EG231589', 'Gm4867'], description='vomeronasal 2, receptor 13', other_designations='vomeronasal 2, receptor 13|vomeronasal receptor Vmn2r13', map_location='5 F', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=109303889, end_position_on_the_genomic_accession=109339973, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    231591 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=231591, CurrentID=0, Status='live', Symbol='Vmn2r14', Aliases=['EG231591'], description='vomeronasal 2, receptor 14', other_designations='vomeronasal 2, receptor 14|vomeronasal receptor Vmn2r14', map_location='5 F', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=109362822, end_position_on_the_genomic_accession=109372488, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    231600 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=231600, CurrentID=0, Status='live', Symbol='Chfr', Aliases=['5730484M20Rik', 'C230082M18', 'RNF116'], description='checkpoint with forkhead and ring finger domains', other_designations='E3 ubiquitin-protein ligase CHFR|RING-type E3 ubiquitin transferase CHFR', map_location='5 F', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=110283599, end_position_on_the_genomic_accession=110319839, orientation='plus', exon_count=20, OMIM=[], no_hdr0=''),
    231602 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=231602, CurrentID=0, Status='live', Symbol='P2rx2', Aliases=['P2X2a', 'P2x2'], description='purinergic receptor P2X, ligand-gated ion channel, 2', other_designations='P2X purinoceptor 2', map_location='5 F', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=110487678, end_position_on_the_genomic_accession=110491186, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    231605 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=231605, CurrentID=0, Status='live', Symbol='Galnt9', Aliases=['GalNAc-T9'], description='polypeptide N-acetylgalactosaminyltransferase 9', other_designations='polypeptide N-acetylgalactosaminyltransferase 9|UDP-N-acetyl-alpha-D-galactosamine:polypeptide N-acetylgalactosaminyltransferase 9', map_location='5 F', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=110692176, end_position_on_the_genomic_accession=110769249, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    231630 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=231630, CurrentID=0, Status='live', Symbol='Ficd', Aliases=['D5Ertd40e', 'Hype'], description='FIC domain containing', other_designations='protein adenylyltransferase FICD|AMPylator FICD|FIC domain-containing protein|adenosine monophosphate-protein transferase FICD|de-AMPylase FICD|huntingtin interacting protein E|huntingtin interactor protein E', map_location='5 55.55 cM', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=113873821, end_position_on_the_genomic_accession=113878670, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    231633 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=231633, CurrentID=0, Status='live', Symbol='Tmem119', Aliases=['obif'], description='transmembrane protein 119', other_designations='transmembrane protein 119|osteoblast induction factor', map_location='5 F', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=113931790, end_position_on_the_genomic_accession=113938530, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    231637 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=231637, CurrentID=0, Status='live', Symbol='Ssh1', Aliases=['Gm1394', 'Gm1395', 'SSH-1', 'SSH-1L'], description='slingshot protein phosphatase 1', other_designations='protein phosphatase Slingshot homolog 1|SSH-like protein 1|slingshot 1L|slingshot-like 1', map_location='5 F', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=114075155, end_position_on_the_genomic_accession=114131864, orientation='minus', exon_count=17, OMIM=[], no_hdr0=''),
    231642 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=231642, CurrentID=0, Status='live', Symbol='Alkbh2', Aliases=['9530023G02', 'Abh2', 'mABH2'], description='alkB homolog 2, alpha-ketoglutarate-dependent dioxygenase', other_designations='DNA oxidative demethylase ALKBH2|alkB, alkylation repair homolog 2|alkylated DNA repair protein alkB homolog 2|alpha-ketoglutarate-dependent dioxygenase alkB homolog 2', map_location='5 F', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=114261987, end_position_on_the_genomic_accession=114269293, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    231646 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=231646, CurrentID=0, Status='live', Symbol='Myo1h', Aliases=['4631401O15Rik'], description='myosin 1H', other_designations='unconventional myosin-Ih|myosin-Ih', map_location='5 F', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=114427314, end_position_on_the_genomic_accession=114502637, orientation='plus', exon_count=32, OMIM=[], no_hdr0=''),
    231655 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=231655, CurrentID=0, Status='live', Symbol='Oasl1', Aliases=['7530414C13Rik', 'oasl9'], description="2'-5' oligoadenylate synthetase-like 1", other_designations="2'-5'-oligoadenylate synthase-like protein 1|2',5'-oligoadenylate synthetase-like 9|2,5-oligoadenylate synthetase-like 9", map_location='5 F', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=115061236, end_position_on_the_genomic_accession=115075970, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    231659 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=231659, CurrentID=0, Status='live', Symbol='Gcn1', Aliases=['4932409G22', 'G431004K08Rik', 'GCN1Ll1', 'mKIAA0219', 'Gcn1'], description='GCN1 activator of EIF2AK4', other_designations='eIF-2-alpha kinase activator GCN1|GCN1 eIF-2-alpha kinase activator homolog|GCN1 general control of amino-acid synthesis 1-like 1|GCN1-like protein 1|general control of amino-acid synthesis 1-like protein 1|translational activator GCN1', map_location='5 F', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=115703177, end_position_on_the_genomic_accession=115760713, orientation='plus', exon_count=58, OMIM=[], no_hdr0=''),
    231668 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=231668, CurrentID=0, Status='live', Symbol='Vsig10', Aliases=[], description='V-set and immunoglobulin domain containing 10', other_designations='V-set and immunoglobulin domain-containing protein 10', map_location='5 F', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=117457331, end_position_on_the_genomic_accession=117493071, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    231670 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=231670, CurrentID=0, Status='live', Symbol='Fbxo21', Aliases=['2810425J22Rik'], description='F-box protein 21', other_designations='F-box only protein 21', map_location='5 F', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=118114835, end_position_on_the_genomic_accession=118148263, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    231672 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=231672, CurrentID=0, Status='live', Symbol='Fbxw8', Aliases=['4930438M06Rik', 'FBW6', 'FBW8', 'FBXO29', 'Fbx29'], description='F-box and WD-40 domain protein 8', other_designations='F-box/WD repeat-containing protein 8|F-box and WD-40 domain-containing protein 8|F-box protein FBX29', map_location='5 F', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=118203046, end_position_on_the_genomic_accession=118293523, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    231691 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=231691, CurrentID=0, Status='live', Symbol='Sds', Aliases=['4432411H13Rik', 'SDH'], description='serine dehydratase', other_designations='L-serine dehydratase/L-threonine deaminase|L-serine deaminase|L-threonine dehydratase|TDH', map_location='5 F', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=120614612, end_position_on_the_genomic_accession=120621997, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    231699 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=231699, CurrentID=0, Status='live', Symbol='Oas1e', Aliases=['oasl7'], description="2'-5' oligoadenylate synthetase 1E", other_designations="2'-5' oligoadenylate synthetase 1E|2'-5' oligoadenylate synthetase-like 7|2'-5'olygoadenylate synthetase 1E|2,5-oligoadenylate synthetase-like 7", map_location='5 60.64 cM', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=120924377, end_position_on_the_genomic_accession=120933595, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    231712 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=231712, CurrentID=0, Status='live', Symbol='Trafd1', Aliases=['1110008K06Rik', 'Fln29'], description='TRAF type zinc finger domain containing 1', other_designations='TRAF-type zinc finger domain-containing protein 1|FLN29 gene product', map_location='5 F', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=121509788, end_position_on_the_genomic_accession=121524543, orientation='minus', exon_count=14, OMIM=[], no_hdr0=''),
    231713 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=231713, CurrentID=0, Status='live', Symbol='Naa25', Aliases=['4833422K13Rik', 'A630046C11', 'C330023M02Rik', 'Mdm20'], description='N(alpha)-acetyltransferase 25, NatB auxiliary subunit', other_designations='N-alpha-acetyltransferase 25, NatB auxiliary subunit|N-terminal acetyltransferase B complex subunit MDM20|N-terminal acetyltransferase B complex subunit NAA25|mitochondrial distribution and morphology protein 20|natB complex subunit MDM20', map_location='5 F', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=121535977, end_position_on_the_genomic_accession=121580612, orientation='plus', exon_count=26, OMIM=[], no_hdr0=''),
    231717 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=231717, CurrentID=0, Status='live', Symbol='Pheta1', Aliases=['A230106M15Rik', 'Fam109a', 'IPIP27A', 'Ses1'], description='PH domain containing endocytic trafficking adaptor 1', other_designations='sesquipedalian-1|27 kDa inositol polyphosphate phosphatase interacting protein A|family with sequence similarity 109, member A', map_location='5 F', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=121987060, end_position_on_the_genomic_accession=121992667, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    231724 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=231724, CurrentID=0, Status='live', Symbol='Rad9b', Aliases=['A630082N15Rik'], description='RAD9 checkpoint clamp component B', other_designations='cell cycle checkpoint control protein RAD9B|DNA repair exonuclease rad9 homolog B|RAD9 homolog B|cell cycle checkpoint control protein RAD9B homolog|mRAD9B', map_location='5 F', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=122461286, end_position_on_the_genomic_accession=122492297, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    231727 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=231727, CurrentID=0, Status='live', Symbol='B3gnt4', Aliases=['1010001G17Rik', 'BGnT-4'], description='UDP-GlcNAc:betaGal beta-1,3-N-acetylglucosaminyltransferase 4', other_designations='N-acetyllactosaminide beta-1,3-N-acetylglucosaminyltransferase 4|beta-1,3-Gn-T4|beta3Gn-T4', map_location='5 F', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=123646519, end_position_on_the_genomic_accession=123649945, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    231736 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=231736, CurrentID=0, Status='live', Symbol='Gm4868', Aliases=['EG231736'], description='predicted gene 4868', other_designations='predicted gene 4868|uncharacterized protein LOC231736|Y-linked testis-specific protein 1-like', map_location='5 G1.1', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=125923192, end_position_on_the_genomic_accession=125927025, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    231760 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=231760, CurrentID=0, Status='live', Symbol='Rimbp2', Aliases=['A930033C01Rik', 'mKIAA0318'], description='RIMS binding protein 2', other_designations='RIMS-binding protein 2', map_location='5 G1.3', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=128834852, end_position_on_the_genomic_accession=129030636, orientation='minus', exon_count=27, OMIM=[], no_hdr0=''),
    231769 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=231769, CurrentID=0, Status='live', Symbol='Sfswap', Aliases=['1190005N23Rik', '6330437E22Rik', 'SWAP', 'Sfrs8', 'Srsf8'], description='splicing factor SWAP', other_designations='splicing factor, suppressor of white-apricot homolog|serine/arginine-rich splicing factor 8|splicing factor, arginine/serine-rich 8|suppressor of white apricot protein homolog', map_location='5 G1.3', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=129578286, end_position_on_the_genomic_accession=129648448, orientation='plus', exon_count=20, OMIM=[], no_hdr0=''),
    231798 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=231798, CurrentID=0, Status='live', Symbol='Lrch4', Aliases=['2810008P14Rik', '2900069C24Rik', 'LRN', 'LRRN4', 'SAP25'], description='leucine-rich repeats and calponin homology (CH) domain containing 4', other_designations='leucine-rich repeat and calponin homology domain-containing protein 4|leucine rich repeat protein 4, neuronal', map_location='5 G2', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=137627385, end_position_on_the_genomic_accession=137639361, orientation='plus', exon_count=18, OMIM=[], no_hdr0=''),
    231801 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=231801, CurrentID=0, Status='live', Symbol='Agfg2', Aliases=['A630095P14Rik', 'Hrbl', 'RAB-R', 'RABR'], description='ArfGAP with FG repeats 2', other_designations='arf-GAP domain and FG repeat-containing protein 2|HIV-1 Rev-binding protein-like protein|arf-GAP domain and FG repeats-containing protein 2|rev/Rex activation domain-binding protein related', map_location='5 G2', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=137648725, end_position_on_the_genomic_accession=137683068, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    231803 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=231803, CurrentID=0, Status='live', Symbol='Mepce', Aliases=['Bcdin3', 'D5Wsu46e'], description='methylphosphate capping enzyme', other_designations='7SK snRNA methylphosphate capping enzyme|bin3, bicoid-interacting 3, homolog', map_location='5 76.7 cM', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=137780168, end_position_on_the_genomic_accession=137784963, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    231805 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=231805, CurrentID=0, Status='live', Symbol='Pilra', Aliases=['FDF03'], description='paired immunoglobin-like type 2 receptor alpha', other_designations='paired immunoglobulin-like type 2 receptor alpha|cell surface receptor FDF03|inhibitory receptor PILR-alpha', map_location='5 G2', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=137820214, end_position_on_the_genomic_accession=137834540, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    231807 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=231807, CurrentID=0, Status='live', Symbol='Trappc14', Aliases=['Map11'], description='trafficking protein particle complex 14', other_designations='trafficking protein particle complex subunit 14|MAP11 short transcript|microtubule associated protein 11|uncharacterized protein C7orf43 homolog', map_location='5 G2', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=138257920, end_position_on_the_genomic_accession=138262323, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    231821 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=231821, CurrentID=0, Status='live', Symbol='Adap1', Aliases=['4930431P11Rik', 'Centa1', 'GC1L', 'p42IP4'], description='ArfGAP with dual PH domains 1', other_designations='arf-GAP with dual PH domain-containing protein 1|centaurin, alpha 1', map_location='5 G2', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=139257631, end_position_on_the_genomic_accession=139311516, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    231830 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=231830, CurrentID=0, Status='live', Symbol='Micall2', Aliases=['A930021H16Rik', 'JRAB', 'MICAL-L2', 'mFLJ00139'], description='MICAL-like 2', other_designations='MICAL-like protein 2|junctional Rab13-binding protein|molecule interacting with CasL-like 2', map_location='5 G2', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=139692447, end_position_on_the_genomic_accession=139722088, orientation='minus', exon_count=19, OMIM=[], no_hdr0=''),
    231832 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=231832, CurrentID=0, Status='live', Symbol='Tmem184a', Aliases=['Sdmg1'], description='transmembrane protein 184a', other_designations='transmembrane protein 184A|sexually dimorphic expressed in male gonads 1', map_location='5 G2', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=139790707, end_position_on_the_genomic_accession=139805725, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    231834 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=231834, CurrentID=0, Status='live', Symbol='Snx8', Aliases=['B130023O14Rik'], description='sorting nexin 8', other_designations='sorting nexin-8', map_location='5 G2', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=140326048, end_position_on_the_genomic_accession=140375063, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    231841 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=231841, CurrentID=0, Status='live', Symbol='Brat1', Aliases=['Baat1'], description='BRCA1-associated ATM activator 1', other_designations='BRCA1-associated ATM activator 1|BRCA1-associated protein required for ATM activation protein 1', map_location='5 G2', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=140690246, end_position_on_the_genomic_accession=140705134, orientation='plus', exon_count=15, OMIM=[], no_hdr0=''),
    231842 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=231842, CurrentID=0, Status='live', Symbol='Amz1', Aliases=['5330426I05', '6530401C20Rik'], description='archaelysin family metallopeptidase 1', other_designations='archaemetzincin-1|archeobacterial metalloproteinase-like 1|archeobacterial metalloproteinase-like protein 1', map_location='5 G2', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=140709882, end_position_on_the_genomic_accession=140739067, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    231855 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=231855, CurrentID=0, Status='live', Symbol='Ap5z1', Aliases=['C330006K01Rik'], description='adaptor-related protein complex 5, zeta 1 subunit', other_designations='AP-5 complex subunit zeta-1|adapter-related protein complex 5 zeta subunit|adaptor-related protein complex 5 zeta subunit|zeta5', map_location='5 G2', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=142448960, end_position_on_the_genomic_accession=142464471, orientation='plus', exon_count=17, OMIM=[], no_hdr0=''),
    231858 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=231858, CurrentID=0, Status='live', Symbol='Radil', Aliases=['D930005D10Rik'], description='Ras association and DIL domains', other_designations='ras-associating and dilute domain-containing protein', map_location='5 G2', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=142470594, end_position_on_the_genomic_accession=142536873, orientation='minus', exon_count=20, OMIM=[], no_hdr0=''),
    231861 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=231861, CurrentID=0, Status='live', Symbol='Tnrc18', Aliases=['EG381742', 'Zfp469'], description='trinucleotide repeat containing 18', other_designations='trinucleotide repeat-containing gene 18 protein', map_location='5 G2', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=142710357, end_position_on_the_genomic_accession=142812386, orientation='minus', exon_count=34, OMIM=[], no_hdr0=''),
    231863 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=231863, CurrentID=0, Status='live', Symbol='Fbxl18', Aliases=['B130019G13Rik', 'C330021B20Rik'], description='F-box and leucine-rich repeat protein 18', other_designations='F-box/LRR-repeat protein 18', map_location='5', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=142852701, end_position_on_the_genomic_accession=142882696, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    231866 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=231866, CurrentID=0, Status='live', Symbol='Zfp12', Aliases=['C530015C18', 'Krox-7', 'Zfp-12', 'Znf12'], description='zinc finger protein 12', other_designations='zinc finger protein 12', map_location='5 G2', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=143220910, end_position_on_the_genomic_accession=143234589, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    231868 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=231868, CurrentID=0, Status='live', Symbol='Ints15', Aliases=['A630028N22', 'E130309D02Rik', 'Ents15'], description='integrator complex subunit 15', other_designations='integrator complex subunit 15|uncharacterized protein C7orf26 homolog', map_location='5 G2', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=143286827, end_position_on_the_genomic_accession=143301147, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    231871 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=231871, CurrentID=0, Status='live', Symbol='Daglb', Aliases=['E330036I19Rik'], description='diacylglycerol lipase, beta', other_designations='diacylglycerol lipase-beta|DAGL-beta|DAGLbeta|DGL-beta|PUFA-specific triacylglycerol lipase|sn1-specific diacylglycerol lipase beta', map_location='5 G2', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=143450239, end_position_on_the_genomic_accession=143490197, orientation='plus', exon_count=15, OMIM=[], no_hdr0=''),
    231872 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=231872, CurrentID=0, Status='live', Symbol='Aimp2', Aliases=['Aimp2(p38)', 'Jtv1'], description='aminoacyl tRNA synthetase complex-interacting multifunctional protein 2', other_designations='aminoacyl tRNA synthase complex-interacting multifunctional protein 2|ARS interacting multifunctional protein 2|multisynthase complex auxiliary component p38|multisynthetase complex auxiliary component p38|protein JTV-1', map_location='5 G2', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=143839522, end_position_on_the_genomic_accession=143846657, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    231874 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=231874, CurrentID=0, Status='live', Symbol='Ccz1', Aliases=[], description='CCZ1 vacuolar protein trafficking and biogenesis associated', other_designations='vacuolar fusion protein CCZ1 homolog|CCZ1 vacuolar protein trafficking and biogenesis associated homolog', map_location='5 G2', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=143924727, end_position_on_the_genomic_accession=143951744, orientation='minus', exon_count=15, OMIM=[], no_hdr0=''),
    231876 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=231876, CurrentID=0, Status='live', Symbol='Lmtk2', Aliases=['2900041G10Rik', 'A330101P12Rik', 'BREK', 'KPI-2', 'KPI2', 'aatyk2', 'cprk'], description='lemur tyrosine kinase 2', other_designations='serine/threonine-protein kinase LMTK2|apoptosis-associated tyrosine kinase 2|brain-enriched kinase', map_location='5 G2', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=144037179, end_position_on_the_genomic_accession=144125026, orientation='plus', exon_count=14, OMIM=[], no_hdr0=''),
    231885 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=231885, CurrentID=0, Status='live', Symbol='Gm4871', Aliases=['EG231885'], description='predicted gene 4871', other_designations='uncharacterized protein LOC231885', map_location='5 G2', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=144966410, end_position_on_the_genomic_accession=144969574, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    231887 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=231887, CurrentID=0, Status='live', Symbol='Pdap1', Aliases=['HASPP28', 'PAP', 'PAP1'], description='PDGFA associated protein 1', other_designations='28 kDa heat- and acid-stable phosphoprotein|PDGF-associated protein', map_location='5 G2', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=145065580, end_position_on_the_genomic_accession=145076835, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    231889 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=231889, CurrentID=0, Status='live', Symbol='Bud31', Aliases=['EDG-2', 'EDG2', 'G10'], description='BUD31 homolog', other_designations='protein BUD31 homolog|maternal G10 transcript|protein G10 homolog', map_location='5 G2', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=145077186, end_position_on_the_genomic_accession=145084888, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    231903 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=231903, CurrentID=0, Status='live', Symbol='Urad', Aliases=['EG231903', 'Prhoxnb'], description='ureidoimidazoline (2-oxo-4-hydroxy-4-carboxy-5) decarboxylase', other_designations='2-oxo-4-hydroxy-4-carboxy-5-ureidoimidazoline decarboxylase|OHCU decarboxylase|parahox cluster neighbor|parahox neighbor|ureidoimidazoline (2-oxo-4-hydroxy-4-carboxy-5-) decarboxylase', map_location='5 G3', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=147251794, end_position_on_the_genomic_accession=147259250, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    231912 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=231912, CurrentID=0, Status='live', Symbol='Katnal1', Aliases=[], description='katanin p60 subunit A-like 1', other_designations='katanin p60 ATPase-containing subunit A-like 1|p60 katanin-like 1', map_location='5 G3', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=148808394, end_position_on_the_genomic_accession=148865978, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    231915 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=231915, CurrentID=0, Status='live', Symbol='Uspl1', Aliases=['E430026A01Rik'], description='ubiquitin specific peptidase like 1', other_designations='SUMO-specific isopeptidase USPL1|ubiquitin-specific peptidase-like protein 1', map_location='5 G3', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=149121338, end_position_on_the_genomic_accession=149152246, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    231931 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=231931, CurrentID=0, Status='live', Symbol='Gimap6', Aliases=['4833419H03Rik', 'Ian6', 'mFLJ00102'], description='GTPase, IMAP family member 6', other_designations='GTPase IMAP family member 6|IAN-6|immune associated nucleotide 6|immunity-associated nucleotide 6 protein|mIAN6', map_location='6 B2.3', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=48678517, end_position_on_the_genomic_accession=48685178, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    231932 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=231932, CurrentID=0, Status='live', Symbol='Gimap7', Aliases=['IAN7', 'Ian3'], description='GTPase, IMAP family member 7', other_designations='GTPase, IMAP family member 7|immune associated nucleotide 3', map_location='6 B2.3', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=48695555, end_position_on_the_genomic_accession=48701570, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    231946 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=231946, CurrentID=0, Status='live', Symbol='Fam221a', Aliases=['D330028D13Rik'], description='family with sequence similarity 221, member A', other_designations='protein FAM221A|uncharacterized protein C7orf46 homolog', map_location='6 B2.3', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=49343855, end_position_on_the_genomic_accession=49366839, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    231986 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=231986, CurrentID=0, Status='live', Symbol='Jazf1', Aliases=['C820002C15', 'Jaz1', 'Tip27'], description='JAZF zinc finger 1', other_designations='juxtaposed with another zinc finger protein 1', map_location='6 25.74 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=52745050, end_position_on_the_genomic_accession=53045615, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    231991 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=231991, CurrentID=0, Status='live', Symbol='Creb5', Aliases=['9430076C15Rik', 'CRE-BPa', 'Crebpa', 'D430026C09Rik'], description='cAMP responsive element binding protein 5', other_designations='cyclic AMP-responsive element-binding protein 5', map_location='6 25.9 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=53264154, end_position_on_the_genomic_accession=53677349, orientation='plus', exon_count=16, OMIM=[], no_hdr0=''),
    231997 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=231997, CurrentID=0, Status='live', Symbol='Fkbp14', Aliases=['FKBP-14', 'FKBP22'], description='FK506 binding protein 14', other_designations='peptidyl-prolyl cis-trans isomerase FKBP14|PPIase FKBP14|rotamase', map_location='6 B3', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=54554589, end_position_on_the_genomic_accession=54574329, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    231999 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=231999, CurrentID=0, Status='live', Symbol='Plekha8', Aliases=['6330400G01', 'Fapp-2', 'Fapp2'], description='pleckstrin homology domain containing, family A (phosphoinositide binding specific) member 8', other_designations='pleckstrin homology domain-containing family A member 8|PH domain-containing family A member 8|phosphatidylinositol-four-phosphate adapter protein 2|phosphoinositol 4-phosphate adapter protein 2', map_location='6 B3', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=54571883, end_position_on_the_genomic_accession=54622808, orientation='plus', exon_count=16, OMIM=[], no_hdr0=''),
    232016 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=232016, CurrentID=0, Status='live', Symbol='Itprid1', Aliases=['Ccdc129', 'D530004J12Rik', 'Gm458'], description='ITPR interacting domain containing 1', other_designations='protein ITPRID1|ITPR-interacting domain-containing protein 1|coiled-coil domain containing 129|coiled-coil domain-containing protein 129', map_location='6 B3', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=55782306, end_position_on_the_genomic_accession=55955728, orientation='plus', exon_count=16, OMIM=[], no_hdr0=''),
    232023 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=232023, CurrentID=0, Status='live', Symbol='Vopp1', Aliases=['Ecop'], description='vesicular, overexpressed in cancer, prosurvival protein 1', other_designations='vesicular, overexpressed in cancer, prosurvival protein 1|EGFR-coamplified and overexpressed protein', map_location='6 B3', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=57729249, end_position_on_the_genomic_accession=57804968, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    232035 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=232035, CurrentID=0, Status='live', Symbol='Ccser1', Aliases=['6230405M12Rik', 'C130092O11Rik', 'Fam190a'], description='coiled-coil serine rich 1', other_designations='serine-rich coiled-coil domain-containing protein 1|coiled-coil serine-rich protein 1|family with sequence similarity 190, member A|protein FAM190A', map_location='6 B3', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=61156942, end_position_on_the_genomic_accession=62359847, orientation='plus', exon_count=15, OMIM=[], no_hdr0=''),
    232077 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=232077, CurrentID=0, Status='live', Symbol='Foxi3', Aliases=[], description='forkhead box I3', other_designations='forkhead box protein I3', map_location='6 C1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=70933590, end_position_on_the_genomic_accession=70938050, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    232078 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=232078, CurrentID=0, Status='live', Symbol='Thnsl2', Aliases=['TSH2'], description='threonine synthase-like 2 (bacterial)', other_designations='threonine synthase-like 2', map_location='6 C1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=71105150, end_position_on_the_genomic_accession=71121364, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    232086 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=232086, CurrentID=0, Status='live', Symbol='Tmem150a', Aliases=['Tmem150'], description='transmembrane protein 150A', other_designations='transmembrane protein 150A|fasting-inducible integral membrane protein TM6P1|transmembrane protein 150', map_location='6 C1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=72332466, end_position_on_the_genomic_accession=72336745, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    232087 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=232087, CurrentID=0, Status='live', Symbol='Mat2a', Aliases=['D630045P18Rik', 'MAT 2'], description='methionine adenosyltransferase II, alpha', other_designations='S-adenosylmethionine synthase isoform type-2|adoMet synthase 2|adoMet synthetase 2|methionine adenosyltransferase 2', map_location='6 C1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=72409779, end_position_on_the_genomic_accession=72416539, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    232089 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=232089, CurrentID=0, Status='live', Symbol='Elmod3', Aliases=['C330008I15Rik', 'RBM29', 'Rbed1'], description='ELMO/CED-12 domain containing 3', other_designations='ELMO domain-containing protein 3|RNA binding motif and ELMO domain 1|RNA-binding motif and ELMO domain-containing protein 1', map_location='6 C1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=72542905, end_position_on_the_genomic_accession=72575396, orientation='minus', exon_count=15, OMIM=[], no_hdr0=''),
    232146 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=232146, CurrentID=0, Status='live', Symbol='Eva1a', Aliases=['Fam176a', 'Tmem166'], description='eva-1 homolog A (C. elegans)', other_designations='protein eva-1 homolog A|family with sequence similarity 176, member A|protein FAM176A|transmembrane protein 166', map_location='6 C3', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=82018029, end_position_on_the_genomic_accession=82070080, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    232156 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=232156, CurrentID=0, Status='live', Symbol='Slc4a5', Aliases=['C330006M16', 'C330016K18Rik'], description='solute carrier family 4, sodium bicarbonate cotransporter, member 5', other_designations='electrogenic sodium bicarbonate cotransporter 4|anion exchange protein|solute carrier family 4 member 5', map_location='6 C3', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=83184561, end_position_on_the_genomic_accession=83281927, orientation='plus', exon_count=31, OMIM=[], no_hdr0=''),
    232157 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=232157, CurrentID=0, Status='live', Symbol='Mob1a', Aliases=['4022402H07Rik', 'MOB1', 'MOB4B', 'Mobk1b', 'Mobkl1b'], description='MOB kinase activator 1A', other_designations='MOB kinase activator 1A|MOB1, Mps One Binder kinase activator-like 1B|mob1 homolog 1B|mps one binder kinase activator-like 1B', map_location='6 C3', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=83303016, end_position_on_the_genomic_accession=83319794, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    232164 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=232164, CurrentID=0, Status='live', Symbol='Paip2b', Aliases=[], description='poly(A) binding protein interacting protein 2B', other_designations='polyadenylate-binding protein-interacting protein 2B|PABP-interacting protein 2B|PAIP-2B', map_location='6 C3', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=83783040, end_position_on_the_genomic_accession=83808723, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    232174 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=232174, CurrentID=0, Status='live', Symbol='Cyp26b1', Aliases=['CP26', 'P450RAI-2'], description='cytochrome P450, family 26, subfamily b, polypeptide 1', other_designations='cytochrome P450 26B1|cytochrome P450 retinoic acid-inactivating 2|cytochrome P450, 26, retinoic acid B1|cytochrome P450RAI-2|retinoic acid B1|retinoic acid hydroxylase', map_location='6 C3', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=84548396, end_position_on_the_genomic_accession=84570890, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    232187 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=232187, CurrentID=0, Status='live', Symbol='Smyd5', Aliases=['NN8-4AG', 'Rai15', 'Rrg1'], description='SET and MYND domain containing 5', other_designations='histone-lysine N-trimethyltransferase SMYD5|SET and MYND domain-containing protein 5|[histone H4]-lysine20 N-trimethyltransferase SMYD5|retinoic acid induced 15|retinoic acid responsive gene 1|retinoic acid-induced protein 15', map_location='6 37.44 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=85408958, end_position_on_the_genomic_accession=85423411, orientation='plus', exon_count=13, OMIM=[], no_hdr0=''),
    232196 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=232196, CurrentID=0, Status='live', Symbol='C87436', Aliases=[], description='expressed sequence C87436', other_designations='uncharacterized protein C2orf42 homolog', map_location='6 D1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=86411616, end_position_on_the_genomic_accession=86447370, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    232201 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=232201, CurrentID=0, Status='live', Symbol='Arhgap25', Aliases=['A130039I20Rik'], description='Rho GTPase activating protein 25', other_designations='rho GTPase-activating protein 25|rho-type GTPase-activating protein 25', map_location='6 D1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=87435526, end_position_on_the_genomic_accession=87510241, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    232210 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=232210, CurrentID=0, Status='live', Symbol='Hmces', Aliases=['8430410A17Rik', 'Srap1'], description='5-hydroxymethylcytosine (hmC) binding, ES cell specific', other_designations='abasic site processing protein HMCES|ES cell-specific 5hmC-binding protein|SRAP domain-containing protein 1|UPF0361 protein C3orf37 homolog|embryonic stem cell-specific 5-hydroxymethylcytosine-binding protein|peptidase HMCES|putative endonuclease HMCES|putative peptidase SRAPD1', map_location='6 D1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=87890889, end_position_on_the_genomic_accession=87913603, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    232223 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=232223, CurrentID=0, Status='live', Symbol='Txnrd3', Aliases=['TGR', 'TR2'], description='thioredoxin reductase 3', other_designations='thioredoxin reductase 3|thioredoxin and glutathione reductase|thioredoxin reductase TR2', map_location='6 D1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=89620970, end_position_on_the_genomic_accession=89652511, orientation='plus', exon_count=16, OMIM=[], no_hdr0=''),
    232227 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=232227, CurrentID=0, Status='live', Symbol='Iqsec1', Aliases=['BRAG2', 'D6Ertd349e', 'cI-43'], description='IQ motif and Sec7 domain 1', other_designations='IQ motif and SEC7 domain-containing protein 1', map_location='6 40.16 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=90636578, end_position_on_the_genomic_accession=90965766, orientation='minus', exon_count=25, OMIM=[], no_hdr0=''),
    232232 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=232232, CurrentID=0, Status='live', Symbol='Hdac11', Aliases=[], description='histone deacetylase 11', other_designations='histone deacetylase 11|HD11', map_location='6 D1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=91133652, end_position_on_the_genomic_accession=91151674, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    232236 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=232236, CurrentID=0, Status='live', Symbol='Ccdc174', Aliases=['C130022K22Rik'], description='coiled-coil domain containing 174', other_designations='coiled-coil domain-containing protein 174', map_location='6 D1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=91819983, end_position_on_the_genomic_accession=91876830, orientation='plus', exon_count=15, OMIM=[], no_hdr0=''),
    232237 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=232237, CurrentID=0, Status='live', Symbol='Fgd5', Aliases=['C330025N11Rik', 'ZFYVE23', 'mFLJ00274'], description='FYVE, RhoGEF and PH domain containing 5', other_designations='FYVE, RhoGEF and PH domain-containing protein 5', map_location='6 D1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=91955809, end_position_on_the_genomic_accession=92052986, orientation='plus', exon_count=21, OMIM=[], no_hdr0=''),
    232286 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=232286, CurrentID=0, Status='live', Symbol='Tmf1', Aliases=['7030402D04Rik', 'Gm153`', 'Tmf1'], description='TATA element modulatory factor 1', other_designations='TATA element modulatory factor|TMF|androgen receptor coactivator 160 kDa protein|androgen receptor-associated protein of 160 kDa', map_location='6 D3', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=97128911, end_position_on_the_genomic_accession=97156107, orientation='minus', exon_count=17, OMIM=[], no_hdr0=''),
    232288 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=232288, CurrentID=0, Status='live', Symbol='Frmd4b', Aliases=['6030440G05Rik', 'GOBLIN', 'GRSP1'], description='FERM domain containing 4B', other_designations='FERM domain-containing protein 4B|GRP1 binding protein GRSP1|golgi-associated band 4.1-like protein', map_location='6 D3', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=97263828, end_position_on_the_genomic_accession=97594618, orientation='minus', exon_count=30, OMIM=[], no_hdr0=''),
    232313 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=232313, CurrentID=0, Status='live', Symbol='Gxylt2', Aliases=['Glt8d4', 'Gm152'], description='glucoside xylosyltransferase 2', other_designations='glucoside xylosyltransferase 2|glycosyltransferase 8 domain containing 4|glycosyltransferase 8 domain-containing protein 4', map_location='6 D3', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=100681638, end_position_on_the_genomic_accession=100787738, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    232314 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=232314, CurrentID=0, Status='live', Symbol='Ppp4r2', Aliases=['C230060M08Rik'], description='protein phosphatase 4, regulatory subunit 2', other_designations='serine/threonine-protein phosphatase 4 regulatory subunit 2', map_location='6 D3', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=100810572, end_position_on_the_genomic_accession=100846895, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    232333 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=232333, CurrentID=0, Status='live', Symbol='Slc6a1', Aliases=['A730043E01', 'GABATHG', 'GABATR', 'GAT-1', 'Gabt', 'Gabt1', 'Gat1', 'XT-1', 'Xtrp1'], description='solute carrier family 6 (neurotransmitter transporter, GABA), member 1', other_designations='sodium- and chloride-dependent GABA transporter 1|gamma-aminobutyric acid (GABA-A) transporter 1|solute carrier family 6 member 1', map_location='6 E3', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=114259596, end_position_on_the_genomic_accession=114294491, orientation='plus', exon_count=16, OMIM=[], no_hdr0=''),
    232334 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=232334, CurrentID=0, Status='live', Symbol='Vgll4', Aliases=['VGL-4'], description='vestigial like family member 4', other_designations='transcription cofactor vestigial-like protein 4|vestigial like 4', map_location='6 E3', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=114836955, end_position_on_the_genomic_accession=114946968, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    232337 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=232337, CurrentID=0, Status='live', Symbol='Zfp637', Aliases=['Znf32'], description='zinc finger protein 637', other_designations='zinc finger protein 32', map_location='6 F1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=117817549, end_position_on_the_genomic_accession=117822918, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    232339 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=232339, CurrentID=0, Status='live', Symbol='Ankrd26', Aliases=['5730521P14Rik', 'mKIAA1074'], description='ankyrin repeat domain 26', other_designations='ankyrin repeat domain-containing protein 26', map_location='6 F1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=118478261, end_position_on_the_genomic_accession=118539244, orientation='minus', exon_count=35, OMIM=[], no_hdr0=''),
    232341 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=232341, CurrentID=0, Status='live', Symbol='Wnk1', Aliases=['6430573H23Rik', 'EG406236', 'Hsn2', 'Prkwnk1', 'mKIAA0344'], description='WNK lysine deficient protein kinase 1', other_designations='serine/threonine-protein kinase WNK1|protein kinase lysine-deficient 1|protein kinase with no lysine 1', map_location='6 F1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=119900930, end_position_on_the_genomic_accession=120015659, orientation='minus', exon_count=34, OMIM=[], no_hdr0=''),
    232345 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=232345, CurrentID=0, Status='live', Symbol='A2m', Aliases=['A2mp'], description='alpha-2-macroglobulin', other_designations='alpha-2-macroglobulin-P', map_location='6 57.49 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=121612920, end_position_on_the_genomic_accession=121656197, orientation='plus', exon_count=37, OMIM=[], no_hdr0=''),
    232358 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=232358, CurrentID=0, Status='live', Symbol='Vmn2r19', Aliases=['EG232358'], description='vomeronasal 2, receptor 19', other_designations='vomeronasal receptor Vmn2r19', map_location='6 F2', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=123285292, end_position_on_the_genomic_accession=123313496, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    232367 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=232367, CurrentID=0, Status='live', Symbol='Vmn2r27', Aliases=['EG232367'], description='vomeronasal 2, receptor27', other_designations='vomeronasal 2, receptor27|vomeronasal receptor Vmn2r27', map_location='6 F2', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=124168555, end_position_on_the_genomic_accession=124208743, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    232370 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=232370, CurrentID=0, Status='live', Symbol='Clstn3', Aliases=['CSTN3b', 'Cs3', 'Cst-3', 'alc-beta', 'Clstn3'], description='calsyntenin 3', other_designations='calsyntenin-3|alcadein-beta|calsyntenin 3beta', map_location='6 F2', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=124407715, end_position_on_the_genomic_accession=124441743, orientation='minus', exon_count=19, OMIM=[], no_hdr0=''),
    232371 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=232371, CurrentID=0, Status='live', Symbol='C1rl', Aliases=['C1r-LP1', 'C1rlp', 'C1rl'], description='complement component 1, r subcomponent-like', other_designations='complement C1r subcomponent-like protein|C1r-like protein|complement component 1, r subcomponent like protein', map_location='6 F2', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=124470072, end_position_on_the_genomic_accession=124487602, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    232400 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=232400, CurrentID=0, Status='live', Symbol='A2ml1', Aliases=['Ovos', 'Ovos2'], description='alpha-2-macroglobulin like 1', other_designations='ovostatin homolog', map_location='6 F3', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=128516785, end_position_on_the_genomic_accession=128577014, orientation='minus', exon_count=39, OMIM=[], no_hdr0=''),
    232406 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=232406, CurrentID=0, Status='live', Symbol='BC035044', Aliases=[], description='cDNA sequence BC035044', other_designations='uncharacterized protein LOC232406', map_location='6 F3', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=128825007, end_position_on_the_genomic_accession=128868087, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    232408 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=232408, CurrentID=0, Status='live', Symbol='Klrb1f', Aliases=['A630024B12Rik', 'Nkr-p1f', 'Nkrp1-f', 'Nkrp1f'], description='killer cell lectin-like receptor subfamily B member 1F', other_designations='killer cell lectin-like receptor subfamily B member 1F|CD161 antigen-like family member F|natural killer cell surface protein NKR-P1F', map_location='6 F3', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=129022800, end_position_on_the_genomic_accession=129036687, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    232409 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=232409, CurrentID=0, Status='live', Symbol='Clec2e', Aliases=['Clra', 'clr-a'], description='C-type lectin domain family 2, member e', other_designations='C-type lectin domain family 2 member E|C-type lectin-related protein A', map_location='6 F3', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=129068779, end_position_on_the_genomic_accession=129077866, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    232413 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=232413, CurrentID=0, Status='live', Symbol='Clec12a', Aliases=['CLL-1', 'D230024O04', 'KLRL1', 'Micl'], description='C-type lectin domain family 12, member a', other_designations='C-type lectin domain family 12 member A|C-type lectin-like molecule 1|myeloid inhibitory C-type lectin-like receptor', map_location='6 F3', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=129327207, end_position_on_the_genomic_accession=129342266, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    232414 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=232414, CurrentID=0, Status='live', Symbol='Clec9a', Aliases=['9830005G06Rik', 'DNGR-1'], description='C-type lectin domain family 9, member a', other_designations='C-type lectin domain family 9 member A|dendritic cell natural killer lectin group receptor 1', map_location='6 F3', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=129385825, end_position_on_the_genomic_accession=129401727, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    232415 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=232415, CurrentID=0, Status='live', Symbol='Klrh1', Aliases=['Gm156'], description='killer cell lectin-like receptor subfamily H, member 1', other_designations='killer cell lectin-like receptor subfamily H, member 1', map_location='6 F3', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=129743531, end_position_on_the_genomic_accession=129761233, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    232426 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=232426, CurrentID=0, Status='live', Symbol='5530400C23Rik', Aliases=['GRP'], description='RIKEN cDNA 5530400C23 gene', other_designations='uncharacterized protein LOC232426|submandibular gland secretory Glx-rich protein', map_location='6 G1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=133269179, end_position_on_the_genomic_accession=133272753, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    232430 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=232430, CurrentID=0, Status='live', Symbol='Crebl2', Aliases=['B230205M03'], description='cAMP responsive element binding protein-like 2', other_designations='cAMP-responsive element-binding protein-like 2', map_location='6 G1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=134807090, end_position_on_the_genomic_accession=134835894, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    232431 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=232431, CurrentID=0, Status='live', Symbol='Gprc5a', Aliases=['Rai3', 'Raig1'], description='G protein-coupled receptor, family C, group 5, member A', other_designations='retinoic acid-induced protein 3|RAIG-1|retinoic acid induced 3|retinoic acid-induced gene 1 protein', map_location='6 G1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=135042660, end_position_on_the_genomic_accession=135061707, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    232440 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=232440, CurrentID=0, Status='live', Symbol='H2aj', Aliases=['E130307C13', 'H2afj'], description='H2J.A histone', other_designations='histone H2A.J|H2A histone family, member J|H2a/j', map_location='6 G1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=136785246, end_position_on_the_genomic_accession=136787072, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    232441 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=232441, CurrentID=0, Status='live', Symbol='Rerg', Aliases=[], description='RAS-like, estrogen-regulated, growth-inhibitor', other_designations='ras-related and estrogen-regulated growth inhibitor', map_location='6 G1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=137031822, end_position_on_the_genomic_accession=137147494, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    232449 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=232449, CurrentID=0, Status='live', Symbol='Dera', Aliases=['2010002D22Rik', '2500002K03Rik', 'DEOC'], description='deoxyribose-phosphate aldolase (putative)', other_designations='deoxyribose-phosphate aldolase|2-deoxy-D-ribose 5-phosphate aldolase|2-deoxyribose-5-phosphate aldolase homolog|deoxyriboaldolase|phosphodeoxyriboaldolase|putative deoxyribose-phosphate aldolase', map_location='6 G1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=137731093, end_position_on_the_genomic_accession=137814894, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    232491 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=232491, CurrentID=0, Status='live', Symbol='Pyroxd1', Aliases=[], description='pyridine nucleotide-disulphide oxidoreductase domain 1', other_designations='pyridine nucleotide-disulfide oxidoreductase domain-containing protein 1', map_location='6 G2', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=142291353, end_position_on_the_genomic_accession=142311527, orientation='plus', exon_count=13, OMIM=[], no_hdr0=''),
    232493 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=232493, CurrentID=0, Status='live', Symbol='Gys2', Aliases=['LGS'], description='glycogen synthase 2', other_designations='glycogen [starch] synthase, liver|glycogen synthase, liver', map_location='6 G2', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=142368338, end_position_on_the_genomic_accession=142418856, orientation='minus', exon_count=18, OMIM=[], no_hdr0=''),
    232533 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=232533, CurrentID=0, Status='live', Symbol='Stk38l', Aliases=['4930473A22Rik', 'Ndr2', 'Ndr54'], description='serine/threonine kinase 38 like', other_designations='serine/threonine-protein kinase 38-like|nuclear Dbf2-related kinase 2', map_location='6 G3', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=146626428, end_position_on_the_genomic_accession=146680312, orientation='plus', exon_count=15, OMIM=[], no_hdr0=''),
    232536 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=232536, CurrentID=0, Status='live', Symbol='Mrps35', Aliases=['MDSO23', 'MRP-S28', 'MRPS28'], description='mitochondrial ribosomal protein S35', other_designations='28S ribosomal protein S35, mitochondrial|MRP-S35|S35mt|mitochondrial ribosomal protein S34', map_location='6 G3', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=146944231, end_position_on_the_genomic_accession=146972402, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    232539 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=232539, CurrentID=0, Status='live', Symbol='Klhl42', Aliases=['A330079N23Rik', 'C230080I20Rik', 'Ctb9', 'Klhdc5', 'mKIAA1340'], description='kelch-like 42', other_designations='kelch-like protein 42|cullin-3-binding protein 9|kelch domain containing 5|kelch domain-containing protein 5', map_location='6 G3', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=146990783, end_position_on_the_genomic_accession=147014276, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    232560 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=232560, CurrentID=0, Status='live', Symbol='Caprin2', Aliases=['Adir', 'C1qdc1', 'Eeg1', 'rng140'], description='caprin family member 2', other_designations='caprin-2|C1q domain containing 1|C1q domain-containing protein 1|RNA granule protein 140|adiponectin r|cytoplasmic activation/proliferation-associated protein 2', map_location='6 G3', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=148743990, end_position_on_the_genomic_accession=148797756, orientation='minus', exon_count=20, OMIM=[], no_hdr0=''),
    232566 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=232566, CurrentID=0, Status='live', Symbol='Amn1', Aliases=['5830467E07Rik', 'A230083D09', 'C730024G19Rik'], description='antagonist of mitotic exit network 1', other_designations='protein AMN1 homolog|antagonist of mitotic exit network 1 homolog', map_location='6 G3', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=149059075, end_position_on_the_genomic_accession=149090210, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    232585 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=232585, CurrentID=0, Status='live', Symbol='Vwde', Aliases=['Gm467'], description='von Willebrand factor D and EGF domains', other_designations='von Willebrand factor D and EGF domain-containing protein', map_location='6 A1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=13156439, end_position_on_the_genomic_accession=13224964, orientation='minus', exon_count=30, OMIM=[], no_hdr0=''),
    232664 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=232664, CurrentID=0, Status='live', Symbol='Ccdc136', Aliases=['4921511K06Rik'], description='coiled-coil domain containing 136', other_designations='coiled-coil domain-containing protein 136|taraco', map_location='6 A3.3', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=29396296, end_position_on_the_genomic_accession=29426994, orientation='plus', exon_count=21, OMIM=[], no_hdr0=''),
    232670 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=232670, CurrentID=0, Status='live', Symbol='Tspan33', Aliases=['1300010A20Rik', 'Pen'], description='tetraspanin 33', other_designations='tetraspanin-33|penumbra|proerythroblast new membrane', map_location='6 A3.3', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=29694213, end_position_on_the_genomic_accession=29718557, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    232679 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=232679, CurrentID=0, Status='live', Symbol='Zc3hc1', Aliases=['1110054L24Rik', 'HSPC216', 'Nipa'], description='zinc finger, C3HC type 1', other_designations='zinc finger C3HC-type protein 1|nuclear-interacting partner of ALK|nuclear interacting partner of anaplastic lymphoma kinase (Alk)', map_location='6 A3.3', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=30366383, end_position_on_the_genomic_accession=30391019, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    232680 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=232680, CurrentID=0, Status='live', Symbol='Cpa2', Aliases=[], description='carboxypeptidase A2, pancreatic', other_designations='carboxypeptidase A2', map_location='6 A3.3', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=30541641, end_position_on_the_genomic_accession=30564475, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    232714 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=232714, CurrentID=0, Status='live', Symbol='Mgam', Aliases=['6030407P20Rik', 'MGA'], description='maltase-glucoamylase', other_designations='maltase-glucoamylase, intestinal', map_location='6 B1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=40605765, end_position_on_the_genomic_accession=40746057, orientation='plus', exon_count=96, OMIM=[], no_hdr0=''),
    232717 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=232717, CurrentID=0, Status='live', Symbol='Prss58', Aliases=['1700020H15', 'Tryx3'], description='protease, serine 58', other_designations='putative inactive serine protease 58|putative trypsin-X3|trypsin-X3', map_location='6 B1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=40872196, end_position_on_the_genomic_accession=40877321, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    232748 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=232748, CurrentID=0, Status='live', Symbol='Tcaf2', Aliases=['Fam115c'], description='TRPM8 channel-associated factor 2', other_designations='TRPM8 channel-associated factor 2|TRP channel-associated factor 2|family with sequence similarity 115, member C|protein FAM115C', map_location='6 B2.1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=42599950, end_position_on_the_genomic_accession=42622134, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    232784 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=232784, CurrentID=0, Status='live', Symbol='Zfp212', Aliases=['Znf212', 'mKIAA3011'], description='Zinc finger protein 212', other_designations='zinc finger protein 212|Zinc finger protein C2H2-150', map_location='6 B2.3', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=47897502, end_position_on_the_genomic_accession=47909573, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    232790 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=232790, CurrentID=0, Status='live', Symbol='Oscar', Aliases=['mOSCAR', 'mOSCAR-M1', 'mOSCAR-M2', 'mOSCAR-M3'], description='osteoclast associated receptor', other_designations='osteoclast-associated immunoglobulin-like receptor|ocl178|osteoclast-associated receptor OSCAR', map_location='7 A1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=3612812, end_position_on_the_genomic_accession=3619156, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    232791 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=232791, CurrentID=0, Status='live', Symbol='Cnot3', Aliases=['A930039N10Rik'], description='CCR4-NOT transcription complex, subunit 3', other_designations='CCR4-NOT transcription complex subunit 3|CCR4-associated factor 3', map_location='7 A1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=3646717, end_position_on_the_genomic_accession=3664108, orientation='plus', exon_count=19, OMIM=[], no_hdr0=''),
    232798 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=232798, CurrentID=0, Status='live', Symbol='Leng8', Aliases=[], description='leukocyte receptor cluster (LRC) member 8', other_designations='leukocyte receptor cluster member 8 homolog', map_location='7 A1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=4139998, end_position_on_the_genomic_accession=4151176, orientation='plus', exon_count=18, OMIM=[], no_hdr0=''),
    232801 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=232801, CurrentID=0, Status='live', Symbol='Lilra5', Aliases=['E030017K20', 'EG232801', 'Gm4878', 'Lilrc1'], description='leukocyte immunoglobulin-like receptor, subfamily A (with TM domain), member 5', other_designations='leukocyte immunoglobulin-like receptor', map_location='7 A1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=4240643, end_position_on_the_genomic_accession=4246689, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    232807 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=232807, CurrentID=0, Status='live', Symbol='Ppp1r12c', Aliases=['2410197A17Rik', 'B430101M08', 'Mbs85'], description='protein phosphatase 1, regulatory subunit 12C', other_designations='protein phosphatase 1 regulatory subunit 12C|myosin-binding subunit 85|protein phosphatase 1 myosin-binding subunit of 85 kDa|protein phosphatase 1 myosin-binding subunit p85|protein phosphatase 1, regulatory (inhibitor) subunit 12C', map_location='7 A1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=4484518, end_position_on_the_genomic_accession=4506762, orientation='minus', exon_count=22, OMIM=[], no_hdr0=''),
    232811 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=232811, CurrentID=0, Status='live', Symbol='Kmt5c', Aliases=['Suv4-20h2', 'Suv420h2'], description='lysine methyltransferase 5C', other_designations='histone-lysine N-methyltransferase KMT5C|[histone H4]-N-methyl-L-lysine20 N-methyltransferase KMT5B|[histone H4]-lysine20 N-methyltransferase KMT5B|histone-lysine N-methyltransferase SUV420H2|lysine-specific methyltransferase 5C|su(var)4-20 homolog 2|suppressor of variegation 4-20 homolog 2', map_location='7 A1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=4743091, end_position_on_the_genomic_accession=4750513, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    232813 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=232813, CurrentID=0, Status='live', Symbol='Shisa7', Aliases=['ckamp59'], description='shisa family member 7', other_designations='protein shisa-7|GABA(A) receptor auxiliary subunit Shisa7|cysteine-knot AMPAR-modulating protein 59|cystine-knot AMPAR modulating protein of 59 kDa|shisa homolog 7', map_location='7 A1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=4828551, end_position_on_the_genomic_accession=4847788, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    232816 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=232816, CurrentID=0, Status='live', Symbol='Zfp628', Aliases=['Zec', 'Znf628'], description='zinc finger protein 628', other_designations='zinc finger protein 628|zinc finger protein Zec|zinc finger protein expressed in embryonal cells and certain adult organs', map_location='7 A1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=4918181, end_position_on_the_genomic_accession=4925002, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    232821 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=232821, CurrentID=0, Status='live', Symbol='Ccdc106', Aliases=[], description='coiled-coil domain containing 106', other_designations='coiled-coil domain-containing protein 106', map_location='7 A1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=5056847, end_position_on_the_genomic_accession=5063784, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    232827 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=232827, CurrentID=0, Status='live', Symbol='Nlrp2', Aliases=['E330007A02Rik', 'NBS1', 'Nalp2', 'PAN1', 'PYPAF2'], description='NLR family, pyrin domain containing 2', other_designations='NACHT, LRR and PYD domains-containing protein 2|NACHT, leucine rich repeat and PYD containing 2', map_location='7 A1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=5301546, end_position_on_the_genomic_accession=5354034, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    232836 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=232836, CurrentID=0, Status='live', Symbol='Galp', Aliases=[], description='galanin-like peptide', other_designations='galanin-like peptide', map_location='7 A1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=6200089, end_position_on_the_genomic_accession=6219136, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    232853 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=232853, CurrentID=0, Status='live', Symbol='Zfp954', Aliases=['5730403M16Rik', '8030437F07'], description='zinc finger protein 954', other_designations='uncharacterized protein LOC232853', map_location='7 A1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=7117682, end_position_on_the_genomic_accession=7124475, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    232854 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=232854, CurrentID=0, Status='live', Symbol='Zfp418', Aliases=['A230102I05Rik'], description='zinc finger protein 418', other_designations='zinc finger protein 418', map_location='7 A1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=7174352, end_position_on_the_genomic_accession=7186559, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    232855 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=232855, CurrentID=0, Status='live', Symbol='Zfp772', Aliases=[], description='zinc finger protein 772', other_designations='zinc finger protein 419', map_location='7 A1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=7205121, end_position_on_the_genomic_accession=7212997, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    232875 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=232875, CurrentID=0, Status='live', Symbol='Zscan18', Aliases=['EG232875'], description='zinc finger and SCAN domain containing 18', other_designations='zinc finger and SCAN domain-containing protein 18', map_location='7', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=12502017, end_position_on_the_genomic_accession=12537565, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    232878 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=232878, CurrentID=0, Status='live', Symbol='Zscan22', Aliases=['D530006B18Rik', 'Hkr2'], description='zinc finger and SCAN domain containing 22', other_designations='zinc finger and SCAN domain-containing protein 22|GLI-Kruppel family member HKR2', map_location='7 A1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=12631736, end_position_on_the_genomic_accession=12643010, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    232879 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=232879, CurrentID=0, Status='live', Symbol='Zbtb45', Aliases=['Gm157', 'Zfp499'], description='zinc finger and BTB domain containing 45', other_designations='zinc finger and BTB domain-containing protein 45|zinc finger protein 499', map_location='7 A1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=12737828, end_position_on_the_genomic_accession=12745212, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    232889 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=232889, CurrentID=0, Status='live', Symbol='Pla2g4c', Aliases=['D7Ertd445e'], description='phospholipase A2, group IVC (cytosolic, calcium-independent)', other_designations='cytosolic phospholipase A2 gamma|CPLA2-gamma|cytosolic lysophospholipase|cytosolic lysophospholipid O-acyltransferase|egg and early embryo abundant protein', map_location='7 7.84 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=13045432, end_position_on_the_genomic_accession=13094597, orientation='plus', exon_count=21, OMIM=[], no_hdr0=''),
    232906 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=232906, CurrentID=0, Status='live', Symbol='Arhgap35', Aliases=['6430596G11Rik', 'Grlf1', 'mKIAA1722', 'p190A', 'p190RhoGAP'], description='Rho GTPase activating protein 35', other_designations='rho GTPase-activating protein 35|P190 RhoGAP|glucocorticoid receptor DNA-binding factor 1', map_location='7 A2', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=16228398, end_position_on_the_genomic_accession=16349313, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    232910 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=232910, CurrentID=0, Status='live', Symbol='Ap2s1', Aliases=[], description='adaptor-related protein complex 2, sigma 1 subunit', other_designations='AP-2 complex subunit sigma|adapter-related protein complex 2 sigma subunit|adapter-related protein complex 2 subunit sigma|adaptor protein complex AP-2 subunit sigma|adaptor-related protein complex 2 subunit sigma|clathrin assembly protein 2 sigma small chain|clathrin assembly protein 2 small chain|clathrin coat assembly protein AP17|clathrin coat-associated protein AP17|plasma membrane adaptor AP-2 17 kDa protein|sigma-adaptin 3b|sigma2-adaptin', map_location='7 A2', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=16472369, end_position_on_the_genomic_accession=16483215, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    232925 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=232925, CurrentID=0, Status='live', Symbol='Igfl3', Aliases=['Gm580', 'Igfl', 'Rprc483'], description='IGF-like family member 3', other_designations='insulin growth factor-like family member', map_location='7 A2', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=17910419, end_position_on_the_genomic_accession=17915787, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    232933 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=232933, CurrentID=0, Status='live', Symbol='Ccdc61', Aliases=['C530028I08Rik', 'Gm159'], description='coiled-coil domain containing 61', other_designations='centrosomal protein CCDC61|coiled-coil domain-containing protein 61|VFL3 homolog', map_location='7 A3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=18624808, end_position_on_the_genomic_accession=18644417, orientation='minus', exon_count=14, OMIM=[], no_hdr0=''),
    232934 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=232934, CurrentID=0, Status='live', Symbol='Mypop', Aliases=['Myodysa', 'P42pop'], description='Myb-related transcription factor, partner of profilin', other_designations='myb-related transcription factor, partner of profilin|Myb protein P42POP|myb-related protein p42POP|myotonic dystrophy region|partner of profilin', map_location='7 A3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=18725088, end_position_on_the_genomic_accession=18735691, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    232941 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=232941, CurrentID=0, Status='live', Symbol='Ppm1n', Aliases=['A930002H20'], description='protein phosphatase, Mg2+/Mn2+ dependent, 1N (putative)', other_designations='probable protein phosphatase 1N', map_location='7 A3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=19010730, end_position_on_the_genomic_accession=19014047, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    232943 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=232943, CurrentID=0, Status='live', Symbol='Klc3', Aliases=['Klct'], description='kinesin light chain 3', other_designations='kinesin light chain 3', map_location='7 9.62 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=19128365, end_position_on_the_genomic_accession=19138101, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    232944 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=232944, CurrentID=0, Status='live', Symbol='Mark4', Aliases=['2410090P21Rik', 'Markl1'], description='MAP/microtubule affinity regulating kinase 4', other_designations='MAP/microtubule affinity-regulating kinase 4|MAP/microtubule affinity-regulating kinase 4L|MARK4 serine/threonine protein kinase', map_location='7 A3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=19159027, end_position_on_the_genomic_accession=19193255, orientation='minus', exon_count=19, OMIM=[], no_hdr0=''),
    232946 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=232946, CurrentID=0, Status='live', Symbol='Bloc1s3', Aliases=['Blos3', 'E230011O18', 'rp'], description='biogenesis of lysosomal organelles complex-1, subunit 3', other_designations='biogenesis of lysosome-related organelles complex 1 subunit 3|Bloc-1 complex component|Bloc1 subunit 3|biogenesis of lysosome-related organelles complex-1, subunit 3|reduced pigmentation protein', map_location='7 9.92 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=19239708, end_position_on_the_genomic_accession=19242295, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    232947 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=232947, CurrentID=0, Status='live', Symbol='Ppp1r37', Aliases=['Gm158', 'Lrrc68'], description='protein phosphatase 1, regulatory subunit 37', other_designations='protein phosphatase 1 regulatory subunit 37|leucine rich repeat containing 68|leucine-rich repeat-containing protein 68', map_location='7 A3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=19264725, end_position_on_the_genomic_accession=19298628, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    232959 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=232959, CurrentID=0, Status='live', Symbol='Vmn1r178', Aliases=['Gm473', 'V1rd13'], description='vomeronasal 1 receptor 178', other_designations='vomeronasal 1 receptor 178|vomernasal 1 receptor Vmn1r178|vomeronasal 1 receptor, D13|vomeronasal receptor V1RD13|vomeronasal type 1 receptor D13', map_location='7 A3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=23592954, end_position_on_the_genomic_accession=23593868, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    232962 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=232962, CurrentID=0, Status='live', Symbol='Vmn1r180', Aliases=['Gm475', 'V1rd16'], description='vomeronasal 1 receptor 180', other_designations='vomeronasal 1 receptor, D16|vomernasal 1 receptor Vmn1r180|vomeronasal receptor V1RD16', map_location='7 A3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=23651812, end_position_on_the_genomic_accession=23652781, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    232966 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=232966, CurrentID=0, Status='live', Symbol='Zfp114', Aliases=['Gm1957', 'Zfp110'], description='zinc finger protein 114', other_designations='zinc finger protein 221', map_location='7 A3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=23874447, end_position_on_the_genomic_accession=23882595, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    232969 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=232969, CurrentID=0, Status='live', Symbol='Zfp428', Aliases=['2410005H09Rik', 'Znf428'], description='zinc finger protein 428', other_designations='zinc finger protein 428', map_location='7 A3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=24203973, end_position_on_the_genomic_accession=24215107, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    232970 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=232970, CurrentID=0, Status='live', Symbol='Phldb3', Aliases=['EG232970', 'Gm10102'], description='pleckstrin homology like domain, family B, member 3', other_designations='pleckstrin homology-like domain family B member 3', map_location='7 A3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=24309731, end_position_on_the_genomic_accession=24328722, orientation='plus', exon_count=16, OMIM=[], no_hdr0=''),
    232972 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=232972, CurrentID=0, Status='live', Symbol='Lypd10', Aliases=[], description='Ly6/PLAUR domain containing 10', other_designations='Ly6/PLAUR domain containing 10|ly6/PLAUR domain containing 10', map_location='7 A3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=24408627, end_position_on_the_genomic_accession=24413960, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    232973 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=232973, CurrentID=0, Status='live', Symbol='Lypd4', Aliases=['4933400F01Rik'], description='Ly6/Plaur domain containing 4', other_designations='ly6/PLAUR domain-containing protein 4', map_location='7 A3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=24564042, end_position_on_the_genomic_accession=24569349, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    232974 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=232974, CurrentID=0, Status='live', Symbol='Erfl', Aliases=['EG232974', 'Gm4881'], description='ETS repressor factor like', other_designations='ETS domain-containing transcription factor ERF-like', map_location='7 A3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=24626381, end_position_on_the_genomic_accession=24644196, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    232975 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=232975, CurrentID=0, Status='live', Symbol='Atp1a3', Aliases=['Atpa-2'], description='ATPase, Na+/K+ transporting, alpha 3 polypeptide', other_designations='sodium/potassium-transporting ATPase subunit alpha-3|Na(+)/K(+) ATPase alpha(III) subunit|Na(+)/K(+) ATPase alpha-3 subunit|sodium pump subunit alpha-3', map_location='7 13.73 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=24677592, end_position_on_the_genomic_accession=24705502, orientation='minus', exon_count=23, OMIM=[], no_hdr0=''),
    232976 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=232976, CurrentID=0, Status='live', Symbol='Zfp574', Aliases=['A630056B21Rik', 'Znf574'], description='zinc finger protein 574', other_designations='zinc finger protein 574', map_location='7 A3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=24775099, end_position_on_the_genomic_accession=24782917, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    232983 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=232983, CurrentID=0, Status='live', Symbol='Cxcl17', Aliases=['VCC-1', 'Vcc1'], description='chemokine (C-X-C motif) ligand 17', other_designations='C-X-C motif chemokine 17|13.6-kDa protein|6-Cys CXCL17|VEGF co-regulated chemokine 1|VEGF coregulated chemokine 1', map_location='7 A3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=25099478, end_position_on_the_genomic_accession=25112311, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    232984 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=232984, CurrentID=0, Status='live', Symbol='B3gnt8', Aliases=['B3galt7', 'B7galt7'], description='UDP-GlcNAc:betaGal beta-1,3-N-acetylglucosaminyltransferase 8', other_designations='UDP-GlcNAc:betaGal beta-1,3-N-acetylglucosaminyltransferase 8|BGnT-8|UDP-Gal:betaGal beta 1,3-galactosyltransferase polypeptide 7|beta-1,3-Gn-T8|beta-1,3-N-acetylglucosaminyltransferase 8|beta3Gn-T8', map_location='7 A3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=25327025, end_position_on_the_genomic_accession=25328917, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    232987 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=232987, CurrentID=0, Status='live', Symbol='B9d2', Aliases=['stumpy'], description='B9 protein domain 2', other_designations='B9 domain-containing protein 2', map_location='7 A3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=25380205, end_position_on_the_genomic_accession=25385987, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    232989 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=232989, CurrentID=0, Status='live', Symbol='Hnrnpul1', Aliases=['E130317O14Rik', 'E1B-AP5', 'E1BAP5', 'Hnrnpul', 'Hnrpul1'], description='heterogeneous nuclear ribonucleoprotein U-like 1', other_designations='heterogeneous nuclear ribonucleoprotein U-like protein 1|EIB-55kDa associated protein 5', map_location='7 A3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=25420586, end_position_on_the_genomic_accession=25455695, orientation='minus', exon_count=18, OMIM=[], no_hdr0=''),
    233001 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=233001, CurrentID=0, Status='live', Symbol='Nlrp9a', Aliases=['D7Ertd565e', 'Nalp-theta', 'Nalp9a'], description='NLR family, pyrin domain containing 9A', other_designations='NACHT, LRR and PYD domains-containing protein 9A', map_location='7 15.08 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=26234448, end_position_on_the_genomic_accession=26273573, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    233005 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=233005, CurrentID=0, Status='live', Symbol='Cyp2a22', Aliases=['EG233005'], description='cytochrome P450, family 2, subfamily a, polypeptide 22', other_designations='cytochrome P450, family 2, subfamily a, polypeptide 22', map_location='7 A3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=26631056, end_position_on_the_genomic_accession=26638838, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    233011 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=233011, CurrentID=0, Status='live', Symbol='Itpkc', Aliases=['9130023N17Rik', 'IP3K C'], description='inositol 1,4,5-trisphosphate 3-kinase C', other_designations='inositol-trisphosphate 3-kinase C|IP3 3-kinase C|insP 3-kinase C', map_location='7 A3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=26906595, end_position_on_the_genomic_accession=26928042, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    233016 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=233016, CurrentID=0, Status='live', Symbol='Blvrb', Aliases=[], description='biliverdin reductase B (flavin reductase (NADPH))', other_designations='flavin reductase (NADPH)|BVR-B|FLR|FR|NADPH-dependent diaphorase|NADPH-flavin reductase|biliverdin-IX beta-reductase', map_location='7 A3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=27147403, end_position_on_the_genomic_accession=27165406, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    233020 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=233020, CurrentID=0, Status='live', Symbol='Hipk4', Aliases=['Gm162'], description='homeodomain interacting protein kinase 4', other_designations='homeodomain-interacting protein kinase 4', map_location='7 A3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=27222686, end_position_on_the_genomic_accession=27230605, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    233033 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=233033, CurrentID=0, Status='live', Symbol='Samd4b', Aliases=[], description='sterile alpha motif domain containing 4B', other_designations='protein Smaug homolog 2|mSmaug2|smaug 2|sterile alpha motif domain-containing protein 4B', map_location='7 A3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=28098947, end_position_on_the_genomic_accession=28135616, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    233038 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=233038, CurrentID=0, Status='live', Symbol='Nccrp1', Aliases=['1190020J12Rik', 'Gm163', 'NCCRP-1'], description='non-specific cytotoxic cell receptor protein 1 homolog (zebrafish)', other_designations='F-box only protein 50|NCC receptor protein 1', map_location='7 A3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=28243017, end_position_on_the_genomic_accession=28247168, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    233040 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=233040, CurrentID=0, Status='live', Symbol='Fbxo27', Aliases=['E130008B10Rik', 'FBG5', 'Gm161'], description='F-box protein 27', other_designations='F-box only protein 27', map_location='7 B1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=28392205, end_position_on_the_genomic_accession=28398763, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    233046 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=233046, CurrentID=0, Status='live', Symbol='Rasgrp4', Aliases=[], description='RAS guanyl releasing protein 4', other_designations='RAS guanyl-releasing protein 4', map_location='7 B1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=28834358, end_position_on_the_genomic_accession=28853386, orientation='plus', exon_count=18, OMIM=[], no_hdr0=''),
    233056 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=233056, CurrentID=0, Status='live', Symbol='Zfp790', Aliases=['6330581L23Rik'], description='zinc finger protein 790', other_designations='zinc finger protein 790', map_location='7 B1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=29510862, end_position_on_the_genomic_accession=29531467, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    233057 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=233057, CurrentID=0, Status='live', Symbol='Zfp940', Aliases=[], description='zinc finger protein 940', other_designations='zinc finger protein 940', map_location='7 B1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=29531786, end_position_on_the_genomic_accession=29553120, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    233058 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=233058, CurrentID=0, Status='live', Symbol='Zfp420', Aliases=['B230119D13', 'B230312I18Rik', 'mszf59-1', 'mszf70'], description='zinc finger protein 420', other_designations='zinc finger protein 420', map_location='7 B1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=29559392, end_position_on_the_genomic_accession=29576727, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    233060 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=233060, CurrentID=0, Status='live', Symbol='Zfp382', Aliases=['4930428B01Rik', '5930415A09Rik', 'KS1', 'Znf382'], description='zinc finger protein 382', other_designations='zinc finger protein 382|KRAB/zinc finger suppressor protein 1|multiple zinc finger and krueppel-associated box protein KS1', map_location='7 B1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=29821255, end_position_on_the_genomic_accession=29840180, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    233064 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=233064, CurrentID=0, Status='live', Symbol='Wdr62', Aliases=['2310038K02Rik', 'b2b1508Clo'], description='WD repeat domain 62', other_designations='WD repeat-containing protein 62', map_location='7 B1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=29939563, end_position_on_the_genomic_accession=29980243, orientation='minus', exon_count=34, OMIM=[], no_hdr0=''),
    233065 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=233065, CurrentID=0, Status='live', Symbol='Alkbh6', Aliases=['Abh6', 'C130099A02'], description='alkB homolog 6', other_designations='alpha-ketoglutarate-dependent dioxygenase alkB homolog 6|alkB, alkylation repair homolog 6|alkylated DNA repair protein alkB homolog 6|probable alpha-ketoglutarate-dependent dioxygenase ABH6', map_location='7 B1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=30008178, end_position_on_the_genomic_accession=30013728, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    233066 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=233066, CurrentID=0, Status='live', Symbol='Syne4', Aliases=['0610012K07Rik', 'KASH4', 'Nesp4'], description='spectrin repeat containing, nuclear envelope family member 4', other_designations='nesprin-4|KASH domain-containing protein 4|nuclear envelope spectrin repeat protein 4', map_location='7 B1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=30014241, end_position_on_the_genomic_accession=30018470, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    233067 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=233067, CurrentID=0, Status='live', Symbol='Lrfn3', Aliases=['A530045B06Rik', 'SALM4'], description='leucine rich repeat and fibronectin type III domain containing 3', other_designations='leucine-rich repeat and fibronectin type-III domain-containing protein 3|synaptic adhesion-like molecule 4', map_location='7 B1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=30054939, end_position_on_the_genomic_accession=30062197, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    233071 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=233071, CurrentID=0, Status='live', Symbol='Arhgap33', Aliases=['NOMA-GAP', 'Snx26', 'TCGAP'], description='Rho GTPase activating protein 33', other_designations='rho GTPase-activating protein 33|TC10/CDC42 GTPase-activating protein|rho-type GTPase-activating protein 33|sorting nexin 26', map_location='7 B1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=30221651, end_position_on_the_genomic_accession=30234596, orientation='minus', exon_count=23, OMIM=[], no_hdr0=''),
    233073 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=233073, CurrentID=0, Status='live', Symbol='U2af1l4', Aliases=['U2af26'], description='U2 small nuclear RNA auxiliary factor 1-like 4', other_designations='splicing factor U2AF 26 kDa subunit|U2 auxiliary factor 26|U2 small nuclear RNA auxiliary factor 1-like protein 4|U2AF1-like 4|auxiliary factor 26', map_location='7 B1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=30262765, end_position_on_the_genomic_accession=30264789, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    233075 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=233075, CurrentID=0, Status='live', Symbol='Gm4883', Aliases=['EG233075'], description='predicted gene 4883', other_designations='', map_location='7 B1', chromosome='7', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    233079 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=233079, CurrentID=0, Status='live', Symbol='Ffar2', Aliases=['GPCR43', 'Gpr43'], description='free fatty acid receptor 2', other_designations='free fatty acid receptor 2|G protein-coupled receptor 43|leukocyte-specific STAT-induced GPCR', map_location='7 B1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=30517778, end_position_on_the_genomic_accession=30523200, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    233080 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=233080, CurrentID=0, Status='live', Symbol='Ffar3', Aliases=['Gm478', 'Gpr41'], description='free fatty acid receptor 3', other_designations='free fatty acid receptor 3|G-protein coupled receptor 41|putative G protein-coupled receptor GPR41', map_location='7 B1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=30553755, end_position_on_the_genomic_accession=30555603, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    233081 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=233081, CurrentID=0, Status='live', Symbol='Ffar1', Aliases=['Gpr40'], description='free fatty acid receptor 1', other_designations='free fatty acid receptor 1|G protein-coupled receptor 40|G protein-coupled receptor GPR40', map_location='7 B1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=30559993, end_position_on_the_genomic_accession=30560895, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    233090 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=233090, CurrentID=0, Status='live', Symbol='Scgb2b24', Aliases=['Abpbg24', 'Abpz', 'C2b', 'Scgb2b3'], description='secretoglobin, family 2B, member 24', other_designations='secretoglobin family 2B member 24|allergen dI chain C2B|androgen binding protein zeta|lacrimal androgen-binding protein zeta|secretoglobin, family 2B, member 3', map_location='7 B1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=33436618, end_position_on_the_genomic_accession=33438720, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    233099 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=233099, CurrentID=0, Status='live', Symbol='Scgb2b27', Aliases=['Abpbg27', 'Abpbg5', 'Scgb2b5'], description='secretoglobin, family 2B, member 27', other_designations='secretoglobin, family 2B, member 27|allergen dI chain C2A|androgen binding protein beta|secretoglobin, family 2B, member 5', map_location='7 B1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=33711344, end_position_on_the_genomic_accession=33713367, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    233103 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=233103, CurrentID=0, Status='live', Symbol='Garre1', Aliases=['4931406P16Rik', 'mKIAA0355'], description='granule associated Rac and RHOG effector 1', other_designations='granule associated Rac and RHOG effector protein 1', map_location='7 B1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=33936132, end_position_on_the_genomic_accession=34012990, orientation='minus', exon_count=18, OMIM=[], no_hdr0=''),
    233107 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=233107, CurrentID=0, Status='live', Symbol='Kctd15', Aliases=[], description='potassium channel tetramerisation domain containing 15', other_designations='BTB/POZ domain-containing protein KCTD15|potassium channel tetramerization domain-containing protein 15', map_location='7 B1- B2', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=34336424, end_position_on_the_genomic_accession=34354934, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    233115 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=233115, CurrentID=0, Status='live', Symbol='Dpy19l3', Aliases=['6030410G08', '9330164H19Rik'], description='dpy-19-like 3 (C. elegans)', other_designations='probable C-mannosyltransferase DPY19L3|dpy-19-like protein 3|protein dpy-19 homolog 3', map_location='7 B2', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=35384925, end_position_on_the_genomic_accession=35453879, orientation='minus', exon_count=19, OMIM=[], no_hdr0=''),
    233147 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=233147, CurrentID=0, Status='live', Symbol='Zfp939', Aliases=['9430025M13Rik'], description='zinc finger protein 939', other_designations='zinc finger protein 939', map_location='7 B3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=39098903, end_position_on_the_genomic_accession=39126853, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    233164 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=233164, CurrentID=0, Status='live', Symbol='Gm4884', Aliases=['4930549O06', 'EG233164'], description='predicted gene 4884', other_designations='uncharacterized protein LOC233164', map_location='7', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=40682141, end_position_on_the_genomic_accession=40694726, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    233168 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=233168, CurrentID=0, Status='live', Symbol='AI987944', Aliases=[], description='expressed sequence AI987944', other_designations='uncharacterized protein LOC233168', map_location='7 B3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=41022347, end_position_on_the_genomic_accession=41042803, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    233186 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=233186, CurrentID=0, Status='live', Symbol='Siglecf', Aliases=['Siglec5', 'mSiglec-F'], description='sialic acid binding Ig-like lectin F', other_designations='sialic acid-binding Ig-like lectin 5|sialic acid-binding lectin Siglec-F|siglec-5|siglec-F', map_location='7 B3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=43000496, end_position_on_the_genomic_accession=43008899, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    233187 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=233187, CurrentID=0, Status='live', Symbol='Lim2', Aliases=['4833403J20', 'MP17', 'MP18', 'MP19', 'MP20', 'To3'], description='lens intrinsic membrane protein 2', other_designations='lens fiber membrane intrinsic protein|total opacity 3', map_location='7 28.25 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=43079523, end_position_on_the_genomic_accession=43085420, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    233189 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=233189, CurrentID=0, Status='live', Symbol='Ctu1', Aliases=['Atpbd3'], description='cytosolic thiouridylase subunit 1', other_designations='cytoplasmic tRNA 2-thiolation protein 1|ATP binding domain 3|ATP-binding domain-containing protein 3|cytoplasmic tRNA adenylyltransferase 1|cytosolic thiouridylase subunit 1 homolog', map_location='7 B3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=43321400, end_position_on_the_genomic_accession=43327724, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    233199 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=233199, CurrentID=0, Status='live', Symbol='Mybpc2', Aliases=[], description='myosin binding protein C, fast-type', other_designations='myosin-binding protein C, fast-type|fast MyBP-C|fast-type C-protein', map_location='7 B3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=44151123, end_position_on_the_genomic_accession=44174093, orientation='minus', exon_count=28, OMIM=[], no_hdr0=''),
    233204 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=233204, CurrentID=0, Status='live', Symbol='Tbc1d17', Aliases=[], description='TBC1 domain family, member 17', other_designations='TBC1 domain family member 17', map_location='7 B3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=44490200, end_position_on_the_genomic_accession=44498503, orientation='minus', exon_count=17, OMIM=[], no_hdr0=''),
    233208 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=233208, CurrentID=0, Status='live', Symbol='Scaf1', Aliases=['SR-A1'], description='SR-related CTD-associated factor 1', other_designations='splicing factor, arginine/serine-rich 19|SR-related and CTD-associated factor 1|serine arginine-rich pre-mRNA splicing factor SR-A1', map_location='7 B3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=44652372, end_position_on_the_genomic_accession=44665673, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    233210 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=233210, CurrentID=0, Status='live', Symbol='Prr12', Aliases=['6720469B10'], description='proline rich 12', other_designations='proline-rich protein 12', map_location='7 B3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=44677125, end_position_on_the_genomic_accession=44702758, orientation='minus', exon_count=14, OMIM=[], no_hdr0=''),
    233221 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=233221, CurrentID=0, Status='live', Symbol='Mrgpra1', Aliases=['MrgA1'], description='MAS-related GPR, member A1', other_designations='mas-related G-protein coupled receptor member A1|RF-amide G protein-coupled receptor', map_location='7 B3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=46984623, end_position_on_the_genomic_accession=47003988, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    233222 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=233222, CurrentID=0, Status='live', Symbol='Mrgpra3', Aliases=['Mrga3'], description='MAS-related GPR, member A3', other_designations='mas-related G-protein coupled receptor member A3|G protein-coupled receptor MRGA3|Mas-related gene A3', map_location='7 B3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=47238698, end_position_on_the_genomic_accession=47251120, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    233230 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=233230, CurrentID=0, Status='live', Symbol='Mrgprb4', Aliases=['MrgB4'], description='MAS-related GPR, member B4', other_designations='mas-related G-protein coupled receptor member B4|MrgB4 G protein-coupled receptor', map_location='7 B4', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=47847961, end_position_on_the_genomic_accession=47848926, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    233231 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=233231, CurrentID=0, Status='live', Symbol='Mrgprb1', Aliases=['MrgB1'], description='MAS-related GPR, member B1', other_designations='mas-related G-protein coupled receptor member B1|MrgB1 G protein-coupled receptor', map_location='7 B4', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=48093861, end_position_on_the_genomic_accession=48106090, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    233246 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=233246, CurrentID=0, Status='live', Symbol='Ano5', Aliases=['9330162L24', 'Gdd1', 'Tmem16e'], description='anoctamin 5', other_designations='anoctamin-5|gnathodiaphyseal dysplasia 1 protein homolog|integral membrane protein GDD1|transmembrane protein 16E', map_location='7 B4', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=51160668, end_position_on_the_genomic_accession=51248455, orientation='plus', exon_count=23, OMIM=[], no_hdr0=''),
    233271 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=233271, CurrentID=0, Status='live', Symbol='Luzp2', Aliases=['9330154K17Rik', 'D130073E01'], description='leucine zipper protein 2', other_designations='leucine zipper protein 2|leucine zipper motif 2', map_location='7 33.23 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=54484936, end_position_on_the_genomic_accession=54918636, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    233274 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=233274, CurrentID=0, Status='live', Symbol='Siglech', Aliases=['6430529G09Rik', 'Siglec-H'], description='sialic acid binding Ig-like lectin H', other_designations='sialic acid binding Ig-like lectin H|SIGLEC-like protein', map_location='7 B5', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=55417916, end_position_on_the_genomic_accession=55429196, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    233276 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=233276, CurrentID=0, Status='live', Symbol='Tubgcp5', Aliases=['B130010C12Rik', 'GCP5', 'mKIAA1899'], description='tubulin, gamma complex associated protein 5', other_designations='gamma-tubulin complex component 5', map_location='7 B5', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=55443873, end_position_on_the_genomic_accession=55481207, orientation='plus', exon_count=23, OMIM=[], no_hdr0=''),
    233280 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=233280, CurrentID=0, Status='live', Symbol='Nipa1', Aliases=['1110027G09Rik', 'A830014A18Rik', 'FSP3', 'Spg6'], description='non imprinted in Prader-Willi/Angelman syndrome 1 homolog (human)', other_designations='magnesium transporter NIPA1|non-imprinted in Prader-Willi/Angelman syndrome region protein 1 homolog|spastic paraplegia 6 homolog', map_location='7 B5', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=55628232, end_position_on_the_genomic_accession=55669348, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    233315 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=233315, CurrentID=0, Status='live', Symbol='Mtmr10', Aliases=[], description='myotubularin related protein 10', other_designations='myotubularin-related protein 10|inactive phosphatidylinositol 3-phosphatase 10', map_location='7 C', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=63937418, end_position_on_the_genomic_accession=63990554, orientation='plus', exon_count=17, OMIM=[], no_hdr0=''),
    233328 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=233328, CurrentID=0, Status='live', Symbol='Lrrk1', Aliases=['C230002E15Rik', 'D130026O16Rik', 'mKIAA1790'], description='leucine-rich repeat kinase 1', other_designations='leucine-rich repeat serine/threonine-protein kinase 1', map_location='7 C', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=65908493, end_position_on_the_genomic_accession=66038089, orientation='minus', exon_count=37, OMIM=[], no_hdr0=''),
    233332 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=233332, CurrentID=0, Status='live', Symbol='Adamts17', Aliases=[], description='a disintegrin-like and metallopeptidase (reprolysin type) with thrombospondin type 1 motif, 17', other_designations='A disintegrin and metalloproteinase with thrombospondin motifs 17|ADAM metallopeptidase with thrombospondin type 1 motif, 17|disintegrin-like and metalloprotease (reprolysin type) with thrombospondin type 1 motif, 17', map_location='7 C', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=66487387, end_position_on_the_genomic_accession=66802373, orientation='plus', exon_count=26, OMIM=[], no_hdr0=''),
    233335 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=233335, CurrentID=0, Status='live', Symbol='Synm', Aliases=['4930412K21Rik', 'Dmn', 'E130104F11', 'Syn', 'Synemin'], description='synemin, intermediate filament protein', other_designations='synemin', map_location='7 C', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=67379909, end_position_on_the_genomic_accession=67409490, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    233405 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=233405, CurrentID=0, Status='live', Symbol='Vps33b', Aliases=[], description='vacuolar protein sorting 33B', other_designations='vacuolar protein sorting-associated protein 33B', map_location='7 D2', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=79919369, end_position_on_the_genomic_accession=79941327, orientation='plus', exon_count=23, OMIM=[], no_hdr0=''),
    233406 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=233406, CurrentID=0, Status='live', Symbol='Prc1', Aliases=['D7Ertd348e'], description='protein regulator of cytokinesis 1', other_designations='protein regulator of cytokinesis 1', map_location='7 45.62 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=79944024, end_position_on_the_genomic_accession=79966007, orientation='plus', exon_count=15, OMIM=[], no_hdr0=''),
    233410 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=233410, CurrentID=0, Status='live', Symbol='Zfp592', Aliases=['A730014M16Rik', 'Znf592'], description='zinc finger protein 592', other_designations='zinc finger protein 592', map_location='7 D3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=80643432, end_position_on_the_genomic_accession=80694912, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    233424 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=233424, CurrentID=0, Status='live', Symbol='Tmc3', Aliases=['9030203A06'], description='transmembrane channel-like gene family 3', other_designations='transmembrane channel-like protein 3', map_location='7 D3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=83234112, end_position_on_the_genomic_accession=83276060, orientation='plus', exon_count=23, OMIM=[], no_hdr0=''),
    233437 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=233437, CurrentID=0, Status='live', Symbol='Vmn2r66', Aliases=['F830104D24Rik'], description='vomeronasal 2, receptor 66', other_designations='vomeronasal 2, receptor 66|vomeronasal receptor Vmn2r66', map_location='7 D3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=84643853, end_position_on_the_genomic_accession=84661228, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    233445 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=233445, CurrentID=0, Status='live', Symbol='Vmn2r71', Aliases=['EG233445'], description='vomeronasal 2, receptor 71', other_designations='vomeronasal receptor Vmn2r71', map_location='7 D3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=85264670, end_position_on_the_genomic_accession=85273755, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    233489 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=233489, CurrentID=0, Status='live', Symbol='Picalm', Aliases=['CALM', 'CLTH', 'PAP180', 'fit-1', 'fit1', 'mKIAA4114'], description='phosphatidylinositol binding clathrin assembly protein', other_designations='phosphatidylinositol-binding clathrin assembly protein|clathrin assembly lymphoid myeloid leukemia', map_location='7 50.47 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=89779418, end_position_on_the_genomic_accession=89858655, orientation='plus', exon_count=22, OMIM=[], no_hdr0=''),
    233490 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=233490, CurrentID=0, Status='live', Symbol='Crebzf', Aliases=['1110034C16Rik', '6330417B10Rik', 'LAZip', 'LAZipII', 'SMILE', 'Zf'], description='CREB/ATF bZIP transcription factor', other_designations='CREB/ATF bZIP transcription factor|HCF-binding transcription factor Zhangfei|host cell factor-binding transcription factor Zhangfei|tyrosine kinase-associated leucine zipper protein LAZip|tyrosine kinase-associated leucine zipper protein LAZipII', map_location='7 E1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=90091942, end_position_on_the_genomic_accession=90097590, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    233529 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=233529, CurrentID=0, Status='live', Symbol='Kctd14', Aliases=['D7Ertd760e'], description='potassium channel tetramerisation domain containing 14', other_designations='BTB/POZ domain-containing protein KCTD14|potassium channel tetramerization domain containing 14', map_location='7 53.51 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=97085587, end_position_on_the_genomic_accession=97108764, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    233532 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=233532, CurrentID=0, Status='live', Symbol='Rsf1', Aliases=['4832420A03Rik', 'C030033M12Rik', 'Gm164', 'Hbxap', 'XAP8', 'p325'], description='remodeling and spacing factor 1', other_designations='remodeling and spacing factor 1|hepatitis B virus x associated protein', map_location='7 E1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=97229103, end_position_on_the_genomic_accession=97341989, orientation='plus', exon_count=16, OMIM=[], no_hdr0=''),
    233537 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=233537, CurrentID=0, Status='live', Symbol='Gdpd4', Aliases=['4921513O04'], description='glycerophosphodiester phosphodiesterase domain containing 4', other_designations='glycerophosphodiester phosphodiesterase domain-containing protein 4|glycerophosphodiester phosphodiesterase 6', map_location='7 E1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=97569151, end_position_on_the_genomic_accession=97698870, orientation='plus', exon_count=21, OMIM=[], no_hdr0=''),
    233545 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=233545, CurrentID=0, Status='live', Symbol='Emsy', Aliases=['2210018M11Rik', '2310016L09Rik'], description='EMSY, BRCA2-interacting transcriptional repressor', other_designations='BRCA2-interacting transcriptional repressor EMSY|protein EMSY', map_location='7 E1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=98236344, end_position_on_the_genomic_accession=98308779, orientation='minus', exon_count=22, OMIM=[], no_hdr0=''),
    233549 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=233549, CurrentID=0, Status='live', Symbol='Mogat2', Aliases=['DGAT2L5', 'MGAT2', 'Mgat1l'], description='monoacylglycerol O-acyltransferase 2', other_designations='2-acylglycerol O-acyltransferase 2|acyl CoA:monoacylglycerol acyltransferase 2|diacylglycerol acyltransferase 2-like protein 5', map_location='7 E1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=98868291, end_position_on_the_genomic_accession=98887818, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    233552 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=233552, CurrentID=0, Status='live', Symbol='Gdpd5', Aliases=['Gde2'], description='glycerophosphodiester phosphodiesterase domain containing 5', other_designations='glycerophosphodiester phosphodiesterase domain-containing protein 5|glycerophosphocholine phosphodiesterase GDPD5|glycerophosphodiester phosphodiesterase 2|phosphoinositide phospholipase C GDPD5', map_location='7 E1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=99027976, end_position_on_the_genomic_accession=99111082, orientation='plus', exon_count=21, OMIM=[], no_hdr0=''),
    233571 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=233571, CurrentID=0, Status='live', Symbol='P2ry6', Aliases=['2010204J23Rik', 'P2Y6'], description='pyrimidinergic receptor P2Y, G-protein coupled, 6', other_designations='P2Y purinoceptor 6', map_location='7 E2', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=100586837, end_position_on_the_genomic_accession=100628528, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    233575 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=233575, CurrentID=0, Status='live', Symbol='Pgap2', Aliases=['1810006G21Rik', 'Frag1', 'clpex'], description='post-GPI attachment to proteins 2', other_designations='post-GPI attachment to proteins factor 2|FGF receptor activating protein 1', map_location='7 E2', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=101859153, end_position_on_the_genomic_accession=101887771, orientation='plus', exon_count=15, OMIM=[], no_hdr0=''),
    233578 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=233578, CurrentID=0, Status='live', Symbol='Or52m2', Aliases=['MOR25-2', 'Olfr553'], description='olfactory receptor family 52 subfamily M member 2', other_designations='olfactory receptor family 52 subfamily M member 2|GA_x5J8B7W5P47-604988-605242|GA_x6K02T2PBJ9-5333671-5332712|olfactory receptor 553', map_location='7 E3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=102263214, end_position_on_the_genomic_accession=102264194, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    233649 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=233649, CurrentID=0, Status='live', Symbol='Cnga4', Aliases=[], description='cyclic nucleotide gated channel alpha 4', other_designations='cyclic nucleotide-gated cation channel alpha-4|CNG channel alpha-4|CNG-4|CNG4|cyclic nucleotide gated cation channel|olfactory cyclic nucleotide-gated channel', map_location='7 E3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=105049247, end_position_on_the_genomic_accession=105057981, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    233651 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=233651, CurrentID=0, Status='live', Symbol='Dchs1', Aliases=['3110041P15Rik', 'C130033F22Rik', 'CDH25', 'FIB1', 'Gm165', 'PCDH16'], description='dachsous cadherin related 1', other_designations='protocadherin-16|dachsous 1|protein Dchs1|protein dachsous homolog 1', map_location='7 E3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=105402196, end_position_on_the_genomic_accession=105437562, orientation='minus', exon_count=23, OMIM=[], no_hdr0=''),
    233670 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=233670, CurrentID=0, Status='live', Symbol='Or6b9', Aliases=['M50', 'MOR103-16', 'Olfr6'], description='olfactory receptor family 6 subfamily B member 9', other_designations='olfactory receptor 6|GA_x6K02T2PBJ9-9337331-9336381|m50 olfactory receptor|odorant receptor M50|olfactory receptor 103-16', map_location='7 56.1 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=106555191, end_position_on_the_genomic_accession=106556141, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    233724 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=233724, CurrentID=0, Status='live', Symbol='Tmem41b', Aliases=['1500015G02Rik', '1500031M19Rik', 'D7Ertd70e', 'D7Ertd743e'], description='transmembrane protein 41B', other_designations='transmembrane protein 41B|Stasimon|protein stasimon', map_location='7 57.69 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=109570422, end_position_on_the_genomic_accession=109586011, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    233726 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=233726, CurrentID=0, Status='live', Symbol='Ipo7', Aliases=['A330055O14Rik', 'C330016G14', 'Imp7', 'Ranbp7'], description='importin 7', other_designations='importin-7|RAN binding protein 7', map_location='7 E3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=109617522, end_position_on_the_genomic_accession=109655816, orientation='plus', exon_count=25, OMIM=[], no_hdr0=''),
    233733 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=233733, CurrentID=0, Status='live', Symbol='Galnt18', Aliases=['2900011G21Rik', 'Galntl4', 'galNAc-T18', 'mpp-GalNAc-T18(O18)'], description='polypeptide N-acetylgalactosaminyltransferase 18', other_designations='polypeptide N-acetylgalactosaminyltransferase 18|UDP-GalNAc:polypeptide N-acetylgalactosaminyltransferase-like protein 4|UDP-N-acetyl-alpha-D-galactosamine:polypeptide N-acetylgalactosaminyltransferase 18|UDP-N-acetyl-alpha-D-galactosamine:polypeptide N-acetylgalactosaminyltransferase-like 4|galNAc-T-like protein 4|polypeptide GalNAc transferase 18|polypeptide GalNAc transferase-like protein 4|pp-GaNTase-like protein 4|protein-UDP acetylgalactosaminyltransferase-like protein 4', map_location='7 E3- F1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=111070863, end_position_on_the_genomic_accession=111379274, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    233744 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=233744, CurrentID=0, Status='live', Symbol='Spon1', Aliases=['D330035F22Rik', 'FSP'], description='spondin 1, (f-spondin) extracellular matrix protein', other_designations='spondin-1|F-spondin', map_location='7 F1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=113365235, end_position_on_the_genomic_accession=113642610, orientation='plus', exon_count=16, OMIM=[], no_hdr0=''),
    233752 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=233752, CurrentID=0, Status='live', Symbol='Insc', Aliases=['3830422K02Rik', 'C730020D23'], description='INSC spindle orientation adaptor protein', other_designations='protein inscuteable homolog|inscuteable homolog|minsc', map_location='7 F1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=114342931, end_position_on_the_genomic_accession=114449615, orientation='plus', exon_count=17, OMIM=[], no_hdr0=''),
    233765 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=233765, CurrentID=0, Status='live', Symbol='Plekha7', Aliases=['A430081P20Rik'], description='pleckstrin homology domain containing, family A member 7', other_designations='pleckstrin homology domain-containing family A member 7|PH domain-containing family A member 7|heart adapter protein 1', map_location='7 F1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=115722720, end_position_on_the_genomic_accession=115907617, orientation='minus', exon_count=37, OMIM=[], no_hdr0=''),
    233781 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=233781, CurrentID=0, Status='live', Symbol='Xylt1', Aliases=['8030490L12'], description='xylosyltransferase 1', other_designations='xylosyltransferase 1|peptide O-xylosyltransferase 1|xylosyltransferase I', map_location='7 F1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=116980214, end_position_on_the_genomic_accession=117266853, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    233789 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=233789, CurrentID=0, Status='live', Symbol='Smg1', Aliases=['2610207I05Rik', '5430435M13Rik', 'C130002K18Rik', 'mKIAA0421'], description='SMG1 nonsense mediated mRNA decay associated PI3K related kinase', other_designations='serine/threonine-protein kinase SMG1|PI-3-kinase-related kinase SMG-1|SMG-1|SMG1 homolog, phosphatidylinositol 3-kinase-related kinase|lambda-interacting protein|lambda/iota protein kinase C-interacting protein|nonsense mediated mRNA decay-associated PI3K-related kinase SMG1|phosphatidylinositol 3-kinase-related protein kinase', map_location='7 F1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=117730531, end_position_on_the_genomic_accession=117843026, orientation='minus', exon_count=64, OMIM=[], no_hdr0=''),
    233799 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=233799, CurrentID=0, Status='live', Symbol='Acsm2', Aliases=[], description='acyl-CoA synthetase medium-chain family member 2', other_designations='acyl-coenzyme A synthetase ACSM2, mitochondrial|benzoate--CoA ligase|butyrate--CoA ligase 2|butyryl-coenzyme A synthetase 2|middle-chain acyl-CoA synthetase 2', map_location='7 F2', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=119153563, end_position_on_the_genomic_accession=119199917, orientation='plus', exon_count=15, OMIM=[], no_hdr0=''),
    233801 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=233801, CurrentID=0, Status='live', Symbol='Acsm4', Aliases=['O-MACS', 'OMACS'], description='acyl-CoA synthetase medium-chain family member 4', other_designations='acyl-coenzyme A synthetase ACSM4, mitochondrial|olfactory specific medium-chain acyl CoA synthetase', map_location='7 F2', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=119289249, end_position_on_the_genomic_accession=119313789, orientation='plus', exon_count=14, OMIM=[], no_hdr0=''),
    233802 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=233802, CurrentID=0, Status='live', Symbol='Thumpd1', Aliases=['6330575P11Rik'], description='THUMP domain containing 1', other_designations='THUMP domain-containing protein 1', map_location='7 64.13 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=119314316, end_position_on_the_genomic_accession=119322842, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    233805 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=233805, CurrentID=0, Status='live', Symbol='Dcun1d3', Aliases=['1700020A13Rik', 'DCNL3'], description='DCN1, defective in cullin neddylation 1, domain containing 3 (S. cerevisiae)', other_designations='DCN1-like protein 3|DCUN1 domain-containing protein 3|defective in cullin neddylation protein 1-like protein 3', map_location='7 F2', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=119452381, end_position_on_the_genomic_accession=119495553, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    233806 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=233806, CurrentID=0, Status='live', Symbol='Ldaf1', Aliases=['8430420C20Rik', 'Tmem159'], description='lipid droplet assembly factor 1', other_designations='lipid droplet assembly factor 1|promethin|transmembrane protein 159', map_location='7 F2', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=119701566, end_position_on_the_genomic_accession=119720210, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    233810 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=233810, CurrentID=0, Status='live', Symbol='Abca16', Aliases=[], description='ATP-binding cassette, sub-family A (ABC1), member 16', other_designations='ATP-binding cassette transporter sub-family A member 16', map_location='7 F2', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=120008870, end_position_on_the_genomic_accession=120144115, orientation='plus', exon_count=31, OMIM=[], no_hdr0=''),
    233812 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=233812, CurrentID=0, Status='live', Symbol='Mosmo', Aliases=['Atthog'], description='modulator of smoothened', other_designations='modulator of smoothened protein|Attenuator of Hedgehog|uncharacterized protein C16orf52 homolog', map_location='7 F2', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=120276825, end_position_on_the_genomic_accession=120334077, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    233813 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=233813, CurrentID=0, Status='live', Symbol='Vwa3a', Aliases=['E030013G06Rik'], description='von Willebrand factor A domain containing 3A', other_designations='von Willebrand factor A domain-containing protein 3A', map_location='7 F2', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=120336554, end_position_on_the_genomic_accession=120404769, orientation='plus', exon_count=37, OMIM=[], no_hdr0=''),
    233824 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=233824, CurrentID=0, Status='live', Symbol='Cog7', Aliases=['5630400E24Rik', 'Gm167'], description='component of oligomeric golgi complex 7', other_designations='conserved oligomeric Golgi complex subunit 7|COG complex subunit 7', map_location='7 F2', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=121522059, end_position_on_the_genomic_accession=121580940, orientation='minus', exon_count=18, OMIM=[], no_hdr0=''),
    233826 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=233826, CurrentID=0, Status='live', Symbol='Palb2', Aliases=[], description='partner and localizer of BRCA2', other_designations='partner and localizer of BRCA2', map_location='7 F2', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=121706485, end_position_on_the_genomic_accession=121732203, orientation='minus', exon_count=14, OMIM=[], no_hdr0=''),
    233833 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=233833, CurrentID=0, Status='live', Symbol='Tnrc6a', Aliases=['2010321I05Rik', '3110054G10Rik', 'CAGH26', 'D130023A07Rik', 'GW182', 'Tnrc6'], description='trinucleotide repeat containing 6a', other_designations='trinucleotide repeat-containing gene 6A protein|GW182 autoantigen', map_location='7 F2- F3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=122630324, end_position_on_the_genomic_accession=122794519, orientation='plus', exon_count=30, OMIM=[], no_hdr0=''),
    233836 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=233836, CurrentID=0, Status='live', Symbol='Slc5a11', Aliases=['2010013B02Rik', 'Kst1', 'RKST2', 'SMIT2', 'Slc5a10'], description='solute carrier family 5 (sodium/glucose cotransporter), member 11', other_designations='sodium/myo-inositol cotransporter 2|Na(+)/myo-inositol cotransporter 2|na+/myo-inositol cotransporter 2|sodium-coupled cotransporter KST1|sodium-dependent glucose cotransporter|sodium/glucose cotransporter KST1|sodium/myo-inositol transporter 2|solute carrier family 5 (sodium/glucose cotransporter), member 10|solute carrier family 5 member 11', map_location='7 F3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=122813817, end_position_on_the_genomic_accession=122873612, orientation='plus', exon_count=20, OMIM=[], no_hdr0=''),
    233863 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=233863, CurrentID=0, Status='live', Symbol='Gtf3c1', Aliases=[], description='general transcription factor III C 1', other_designations='general transcription factor 3C polypeptide 1|TF3C-alpha|TFIIIC 220 kDa subunit|TFIIIC box B-binding subunit|TFIIIC220|transcription factor IIIC 220 kDa subunit|transcription factor IIIC subunit alpha', map_location='7 69.01 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=125240126, end_position_on_the_genomic_accession=125306860, orientation='minus', exon_count=37, OMIM=[], no_hdr0=''),
    233865 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=233865, CurrentID=0, Status='live', Symbol='Katnip', Aliases=['D430042O09Rik', 'Kiaa0556'], description='katanin interacting protein', other_designations='katanin-interacting protein', map_location='7 F3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=125307027, end_position_on_the_genomic_accession=125473967, orientation='plus', exon_count=31, OMIM=[], no_hdr0=''),
    233870 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=233870, CurrentID=0, Status='live', Symbol='Tufm', Aliases=['2300002G02Rik', 'EF-TuMT', 'EFTU'], description='Tu translation elongation factor, mitochondrial', other_designations='elongation factor Tu, mitochondrial', map_location='7 F3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=126086445, end_position_on_the_genomic_accession=126089903, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    233871 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=233871, CurrentID=0, Status='live', Symbol='Atxn2l', Aliases=['A2D', 'A2LG', 'A2RP', 'A2lp', 'Atxnl2'], description='ataxin 2-like', other_designations='ataxin-2-like protein|ataxin 2 related protein', map_location='7 F3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=126090880, end_position_on_the_genomic_accession=126106991, orientation='minus', exon_count=26, OMIM=[], no_hdr0=''),
    233875 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=233875, CurrentID=0, Status='live', Symbol='Ino80e', Aliases=['Ccdc85', 'Ccdc95'], description='INO80 complex subunit E', other_designations='INO80 complex subunit E|NO80 complex subunit E|coiled-coil domain containing 95', map_location='7 F3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=126450756, end_position_on_the_genomic_accession=126461544, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    233876 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=233876, CurrentID=0, Status='live', Symbol='Hirip3', Aliases=['B130036O03'], description='HIRA interacting protein 3', other_designations='HIRA-interacting protein 3', map_location='7 F3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=126461144, end_position_on_the_genomic_accession=126464549, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    233877 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=233877, CurrentID=0, Status='live', Symbol='Kctd13', Aliases=['1500003N18Rik', 'PDIP1alpha', 'Pdip1', 'Poldip1'], description='potassium channel tetramerisation domain containing 13', other_designations='BTB/POZ domain-containing adapter for CUL3-mediated RhoA degradation protein 1|BTB/POZ domain-containing protein KCTD13|polymerase delta-interacting protein 1|tumor necrosis factor alpha-inducible protein PDIP1', map_location='7 F3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=126528051, end_position_on_the_genomic_accession=126544781, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    233878 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=233878, CurrentID=0, Status='live', Symbol='Sez6l2', Aliases=['BSRP-A', 'Psk1'], description='seizure related 6 homolog like 2', other_designations='seizure 6-like protein 2|brain-specific receptor-like protein A|type I transmembrane receptor (seizure-related protein)', map_location='7 F3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=126549665, end_position_on_the_genomic_accession=126569782, orientation='plus', exon_count=18, OMIM=[], no_hdr0=''),
    233879 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=233879, CurrentID=0, Status='live', Symbol='Asphd1', Aliases=['A830007L07Rik', 'Gm168'], description='aspartate beta-hydroxylase domain containing 1', other_designations='aspartate beta-hydroxylase domain-containing protein 1', map_location='7 F3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=126545159, end_position_on_the_genomic_accession=126548754, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    233887 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=233887, CurrentID=0, Status='live', Symbol='Zfp553', Aliases=['2600009K23Rik', 'C330013F15Rik', 'Znf48'], description='zinc finger protein 553', other_designations='zinc finger protein 48', map_location='7 F3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=126832233, end_position_on_the_genomic_accession=126837369, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    233890 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=233890, CurrentID=0, Status='live', Symbol='Zfp768', Aliases=['Znf768'], description='zinc finger protein 768', other_designations='zinc finger protein 768', map_location='7 F3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=126941967, end_position_on_the_genomic_accession=126944486, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    233893 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=233893, CurrentID=0, Status='live', Symbol='Zfp764', Aliases=['8030466O12Rik'], description='zinc finger protein 764', other_designations='zinc finger protein 764', map_location='7 F3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=126975978, end_position_on_the_genomic_accession=127006005, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    233895 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=233895, CurrentID=0, Status='live', Symbol='Prr14', Aliases=[], description='proline rich 14', other_designations='proline-rich protein 14', map_location='7 F3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=127048652, end_position_on_the_genomic_accession=127075932, orientation='plus', exon_count=14, OMIM=[], no_hdr0=''),
    233899 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=233899, CurrentID=0, Status='live', Symbol='Cfap119', Aliases=['Ccdc189', 'Gm166'], description='cilia and flagella associated protein 119', other_designations='cilia- and flagella-associated protein 119|coiled-coil domain-containing protein 189|coiled-coil domain containing 189', map_location='7 F3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=127181555, end_position_on_the_genomic_accession=127187819, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    233900 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=233900, CurrentID=0, Status='live', Symbol='Rnf40', Aliases=['BRE1-B', 'mKIAA0661'], description='ring finger protein 40', other_designations='E3 ubiquitin-protein ligase BRE1B|RING-type E3 ubiquitin transferase BRE1B', map_location='7 F3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=127187870, end_position_on_the_genomic_accession=127202777, orientation='plus', exon_count=20, OMIM=[], no_hdr0=''),
    233902 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=233902, CurrentID=0, Status='live', Symbol='Fbxl19', Aliases=['6030430O11', 'Fbl19'], description='F-box and leucine-rich repeat protein 19', other_designations='F-box/LRR-repeat protein 19', map_location='7 F3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=127343059, end_position_on_the_genomic_accession=127368655, orientation='plus', exon_count=13, OMIM=[], no_hdr0=''),
    233904 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=233904, CurrentID=0, Status='live', Symbol='Setd1a', Aliases=['KMT2F', 'Nsccn1', 'mKIAA0339', 'mNSC1'], description='SET domain containing 1A', other_designations='histone-lysine N-methyltransferase SETD1A|SET domain-containing protein 1A|non-selective cation channel 1', map_location='7 F3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=127376561, end_position_on_the_genomic_accession=127399294, orientation='plus', exon_count=19, OMIM=[], no_hdr0=''),
    233905 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=233905, CurrentID=0, Status='live', Symbol='Zfp646', Aliases=['6820429M01'], description='zinc finger protein 646', other_designations='zinc finger protein 646', map_location='7 F3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=127476074, end_position_on_the_genomic_accession=127485168, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    233908 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=233908, CurrentID=0, Status='live', Symbol='Fus', Aliases=['D430004D17Rik', 'D930039C12Rik1', 'Tls', 'Fus'], description='fused in sarcoma', other_designations='RNA-binding protein FUS|fusion, derived from t(12;16) malignant liposarcoma|hnRNP P2|pigpen protein|protein pigpen|translocated in liposarcoma', map_location='7 F3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=127565276, end_position_on_the_genomic_accession=127581204, orientation='plus', exon_count=15, OMIM=[], no_hdr0=''),
    233912 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=233912, CurrentID=0, Status='live', Symbol='Armc5', Aliases=[], description='armadillo repeat containing 5', other_designations='armadillo repeat-containing protein 5', map_location='7 F3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=127836460, end_position_on_the_genomic_accession=127844272, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    233913 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=233913, CurrentID=0, Status='live', Symbol='Rusf1', Aliases=[], description='RUS family member 1', other_designations='RUS family member 1|RUS1 family protein C16orf58 homolog|UPF0420 protein C16orf58 homolog', map_location='7 F3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=127870551, end_position_on_the_genomic_accession=127897303, orientation='minus', exon_count=14, OMIM=[], no_hdr0=''),
    233918 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=233918, CurrentID=0, Status='live', Symbol='4933402N03Rik', Aliases=['4930412O05'], description='RIKEN cDNA 4933402N03 gene', other_designations='uncharacterized protein C10orf120 homolog', map_location='7 F3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=130740076, end_position_on_the_genomic_accession=130748012, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    233919 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=233919, CurrentID=0, Status='live', Symbol='Gpr26', Aliases=['9630036A11Rik', 'A730021D22'], description='G protein-coupled receptor 26', other_designations='G-protein coupled receptor 26', map_location='7 F3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=131567891, end_position_on_the_genomic_accession=131587362, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    233977 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=233977, CurrentID=0, Status='live', Symbol='Ppfia1', Aliases=['C030014K08Rik', 'LIP.1', 'LIP1'], description='protein tyrosine phosphatase, receptor type, f polypeptide (PTPRF), interacting protein (liprin), alpha 1', other_designations='liprin-alpha-1|Liprin-alpha1|liprin', map_location='7 F5', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=144030492, end_position_on_the_genomic_accession=144107497, orientation='minus', exon_count=33, OMIM=[], no_hdr0=''),
    233979 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=233979, CurrentID=0, Status='live', Symbol='Tpcn2', Aliases=['D830047E22Rik', 'Gm35086'], description='two pore segment channel 2', other_designations='two pore channel protein 2|two pore calcium channel protein 2|voltage-dependent calcium channel protein TPC2', map_location='7 F5', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=144735370, end_position_on_the_genomic_accession=144837748, orientation='minus', exon_count=38, OMIM=[], no_hdr0=''),
    233987 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=233987, CurrentID=0, Status='live', Symbol='Zfp958', Aliases=[], description='zinc finger protein 958', other_designations='zinc finger protein 878', map_location='8 A1.1', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=4663170, end_position_on_the_genomic_accession=4682572, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    234023 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=234023, CurrentID=0, Status='live', Symbol='Arglu1', Aliases=['9430010O03Rik', 'C130008N12'], description='arginine and glutamate rich 1', other_designations='arginine and glutamate-rich protein 1', map_location='8 A1.1', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=8716307, end_position_on_the_genomic_accession=8741818, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    234069 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=234069, CurrentID=0, Status='live', Symbol='Pcid2', Aliases=['A730042J05Rik'], description='PCI domain containing 2', other_designations='PCI domain-containing protein 2|CSN12-like protein', map_location='8 A1.1', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=13125476, end_position_on_the_genomic_accession=13155343, orientation='minus', exon_count=15, OMIM=[], no_hdr0=''),
    234072 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=234072, CurrentID=0, Status='live', Symbol='Adprhl1', Aliases=['Arh2', 'D330008N11Rik', 'Gm34595'], description='ADP-ribosylhydrolase like 1', other_designations='inactive ADP-ribosyltransferase ARH2|protein ADP-ribosylarginine hydrolase-like protein 1|ADP-ribosylhydrolase 2|ADP-ribosylhydrolase-like protein 1|[Protein ADP-ribosylarginine] hydrolase-like protein 1', map_location='8 A1.1', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=13285632, end_position_on_the_genomic_accession=13304694, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    234076 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=234076, CurrentID=0, Status='live', Symbol='Tmco3', Aliases=['B230339H12Rik'], description='transmembrane and coiled-coil domains 3', other_designations='transmembrane and coiled-coil domain-containing protein 3', map_location='8 A1.1', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=13333214, end_position_on_the_genomic_accession=13372924, orientation='plus', exon_count=15, OMIM=[], no_hdr0=''),
    234086 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=234086, CurrentID=0, Status='live', Symbol='Erich1', Aliases=[], description='glutamate rich 1', other_designations='glutamate-rich protein 1', map_location='8 A1.1', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=14075051, end_position_on_the_genomic_accession=14140393, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    234094 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=234094, CurrentID=0, Status='live', Symbol='Arhgef10', Aliases=['6430549H08Rik', 'mKIAA0294'], description='Rho guanine nucleotide exchange factor (GEF) 10', other_designations='rho guanine nucleotide exchange factor 10', map_location='8 A1.1', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=14956405, end_position_on_the_genomic_accession=15051085, orientation='plus', exon_count=34, OMIM=[], no_hdr0=''),
    234129 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=234129, CurrentID=0, Status='live', Symbol='Tpte', Aliases=['Pten2', 'Vsp'], description='transmembrane phosphatase with tensin homology', other_designations='transmembrane phosphatase with tensin homology', map_location='8 A2', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=22773457, end_position_on_the_genomic_accession=22861434, orientation='plus', exon_count=28, OMIM=[], no_hdr0=''),
    234130 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=234130, CurrentID=0, Status='live', Symbol='Dkk4', Aliases=['Dkk-4'], description='dickkopf WNT signaling pathway inhibitor 4', other_designations='dickkopf-related protein 4|dickkopf homolog 4|dickkopf-4', map_location='8 A2', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=23113701, end_position_on_the_genomic_accession=23117563, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    234135 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=234135, CurrentID=0, Status='live', Symbol='Nsd3', Aliases=['6720429E03', 'A530023P05', 'WHISTLE', 'Whsc1l1'], description='nuclear receptor binding SET domain protein 3', other_designations='histone-lysine N-methyltransferase NSD3|WHSC1-like protein 1|nuclear SET domain-containing protein 3|wolf-Hirschhorn syndrome candidate 1-like protein 1 homolog', map_location='8 A2', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=26091617, end_position_on_the_genomic_accession=26209694, orientation='plus', exon_count=26, OMIM=[], no_hdr0=''),
    234138 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=234138, CurrentID=0, Status='live', Symbol='Tti2', Aliases=[], description='TELO2 interacting protein 2', other_designations='TELO2-interacting protein 2', map_location='8 A3', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=31640344, end_position_on_the_genomic_accession=31654731, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    234155 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=234155, CurrentID=0, Status='live', Symbol='Mboat4', Aliases=['GOAT', 'Gm171'], description='membrane bound O-acyltransferase domain containing 4', other_designations='ghrelin O-acyltransferase|O-acyltransferase domain-containing protein 4|membrane-bound O-acyltransferase domain-containing protein 4', map_location='8 A4', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=34575373, end_position_on_the_genomic_accession=34592339, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    234199 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=234199, CurrentID=0, Status='live', Symbol='Fgl1', Aliases=['Mfire1'], description='fibrinogen-like protein 1', other_designations='fibrinogen-like protein 1|MFIRE-1|fibrinogen-related protein 1|liver fibrinogen-related protein-1|mfrep-1', map_location='8 A4', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=41644471, end_position_on_the_genomic_accession=41671015, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    234214 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=234214, CurrentID=0, Status='live', Symbol='Sorbs2', Aliases=['2010203O03Rik', '9430041O17Rik', 'A530071H08', 'Argbp2', 'mKIAA0777', 'nArgBP2'], description='sorbin and SH3 domain containing 2', other_designations='sorbin and SH3 domain-containing protein 2|Arg/Abl-binding protein 2|Arg/Abl-interacting protein ArgBP2|arg-binding protein 2|arg/Abl-interacting protein 2', map_location='8 B1.1', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=45960470, end_position_on_the_genomic_accession=46280943, orientation='plus', exon_count=31, OMIM=[], no_hdr0=''),
    234219 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=234219, CurrentID=0, Status='live', Symbol='Helt', Aliases=['A830086M02', 'Hesl', 'Heslike', 'Mgn', 'megane'], description='helt bHLH transcription factor', other_designations='hairy and enhancer of split-related protein HELT|HES/HEY-like transcription factor|Hes-like transcription factor|bHLH transcription factor megane|mesencephalic GABAergic neurons enhancer of split related protein|protein megane', map_location='8 26.32 cM', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=46745080, end_position_on_the_genomic_accession=46747785, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    234258 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=234258, CurrentID=0, Status='live', Symbol='Neil3', Aliases=[], description='nei like 3 (E. coli)', other_designations='endonuclease 8-like 3|DNA glycosylase FPG2|DNA glycosylase/AP lyase Neil3|endonuclease VIII-like 3|nei endonuclease VIII-like 3|nei-like protein 3', map_location='8 B1.3', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=54039902, end_position_on_the_genomic_accession=54092100, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    234267 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=234267, CurrentID=0, Status='live', Symbol='Gpm6a', Aliases=['Gpm6', 'M6A'], description='glycoprotein m6a', other_designations='neuronal membrane glycoprotein M6-a', map_location='8 B1.3', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=55232469, end_position_on_the_genomic_accession=55513913, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    234290 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=234290, CurrentID=0, Status='live', Symbol='BC030500', Aliases=[], description='cDNA sequence BC030500', other_designations='uncharacterized protein LOC234290', map_location='8 B2', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=59364789, end_position_on_the_genomic_accession=59367332, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    234309 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=234309, CurrentID=0, Status='live', Symbol='Cbr4', Aliases=['A730083J17Rik'], description='carbonyl reductase 4', other_designations='3-oxoacyl-[acyl-carrier-protein] reductase|3-ketoacyl-[acyl-carrier-protein] reductase beta subunit|KAR beta subunit|carbonyl reductase family member 4|quinone reductase CBR4', map_location='8 B3.1', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=61940768, end_position_on_the_genomic_accession=61956534, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    234311 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=234311, CurrentID=0, Status='live', Symbol='Ddx60', Aliases=['9830118M07'], description='DExD/H box helicase 60', other_designations='probable ATP-dependent RNA helicase DDX60|DEAD (Asp-Glu-Ala-Asp) box polypeptide 60', map_location='8 B3.1', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=62381121, end_position_on_the_genomic_accession=62490735, orientation='plus', exon_count=40, OMIM=[], no_hdr0=''),
    234329 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=234329, CurrentID=0, Status='live', Symbol='Trim60', Aliases=['2czf45', 'Rnf33'], description='tripartite motif-containing 60', other_designations='tripartite motif-containing protein 60|ring finger protein 33', map_location='8 B3.1', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=65451100, end_position_on_the_genomic_accession=65471340, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    234344 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=234344, CurrentID=0, Status='live', Symbol='Naf1', Aliases=['Gm174'], description='nuclear assembly factor 1 ribonucleoprotein', other_designations='H/ACA ribonucleoprotein complex non-core subunit NAF1|nuclear assembly factor 1 homolog', map_location='8 B3.1', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=67312594, end_position_on_the_genomic_accession=67343216, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    234353 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=234353, CurrentID=0, Status='live', Symbol='Psd3', Aliases=['4931420C21Rik', 'D430018P08', 'EFA6D'], description='pleckstrin and Sec7 domain containing 3', other_designations='PH and SEC7 domain-containing protein 3|exchange factor for ADP-ribosylation factor guanine nucleotide factor 6 D|exchange factor for ARF6 D|guanine nucleotide exchange factor for ADP ribosylation factor 6|pleckstrin homology and SEC7 domain-containing protein 3', map_location='8 B3.2- B3.3', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=68141734, end_position_on_the_genomic_accession=68664740, orientation='minus', exon_count=31, OMIM=[], no_hdr0=''),
    234356 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=234356, CurrentID=0, Status='live', Symbol='Csgalnact1', Aliases=['4732435N03Rik', 'CSGalNAcT-1'], description='chondroitin sulfate N-acetylgalactosaminyltransferase 1', other_designations='chondroitin sulfate N-acetylgalactosaminyltransferase 1|beta1,4 N-acetylgalactosaminyltransferase|beta4GalNAcT-1|chondroitin beta-1,4-N-acetylgalactosaminyltransferase 1', map_location='8 B3.3', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=68809433, end_position_on_the_genomic_accession=69188270, orientation='minus', exon_count=15, OMIM=[], no_hdr0=''),
    234358 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=234358, CurrentID=0, Status='live', Symbol='Zfp930', Aliases=[], description='zinc finger protein 930', other_designations='uncharacterized protein LOC234358', map_location='8 B3.3', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=69661671, end_position_on_the_genomic_accession=69683191, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    234362 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=234362, CurrentID=0, Status='live', Symbol='Zfp868', Aliases=['C530032E20', 'mszf62'], description='zinc finger protein 868', other_designations='Kruppel-like zinc finger protein', map_location='8 B3.3', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=70063305, end_position_on_the_genomic_accession=70078208, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    234365 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=234365, CurrentID=0, Status='live', Symbol='Yjefn3', Aliases=['Gm175', 'YjeF_N3', 'hYjeF_N3'], description='YjeF N-terminal domain containing 3', other_designations='yjeF N-terminal domain-containing protein 3|apoA-I-binding protein 2', map_location='8 B3.3', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=70340438, end_position_on_the_genomic_accession=70346633, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    234366 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=234366, CurrentID=0, Status='live', Symbol='Gatad2a', Aliases=['1110066C11Rik'], description='GATA zinc finger domain containing 2A', other_designations='transcriptional repressor p66 alpha|GATA zinc finger domain-containing protein 2A', map_location='8 B3.3', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=70359719, end_position_on_the_genomic_accession=70450093, orientation='minus', exon_count=16, OMIM=[], no_hdr0=''),
    234371 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=234371, CurrentID=0, Status='live', Symbol='Tmem161a', Aliases=[], description='transmembrane protein 161A', other_designations='transmembrane protein 161A', map_location='8 B3.3', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=70624979, end_position_on_the_genomic_accession=70636331, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    234373 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=234373, CurrentID=0, Status='live', Symbol='Sugp2', Aliases=['Sfrs14', 'Srsf14', 'mKIAA0365'], description='SURP and G patch domain containing 2', other_designations='SURP and G-patch domain-containing protein 2|arginine/serine-rich-splicing factor 14|putative splicing factor, arginine/serine-rich 14|serine/arginine-rich splicing factor 14|splicing factor, arginine/serine-rich 14', map_location='8 B3.3', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=70686838, end_position_on_the_genomic_accession=70715755, orientation='plus', exon_count=13, OMIM=[], no_hdr0=''),
    234374 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=234374, CurrentID=0, Status='live', Symbol='Ddx49', Aliases=['R27090_2'], description='DEAD box helicase 49', other_designations='probable ATP-dependent RNA helicase DDX49|DEAD (Asp-Glu-Ala-Asp) box polypeptide 49|DEAD (aspartate-glutamate-alanine-aspartate) box polypeptide 27|DEAD box protein 49|DEAD/H (Asp-Glu-Ala-Asp/His) box polypeptide 49', map_location='8 B3.3', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=70745516, end_position_on_the_genomic_accession=70755121, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    234378 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=234378, CurrentID=0, Status='live', Symbol='Klhl26', Aliases=['C630013N10Rik', 'Klkl26'], description='kelch-like 26', other_designations='kelch-like protein 26', map_location='8 B3.3', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=70902868, end_position_on_the_genomic_accession=70929660, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    234384 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=234384, CurrentID=0, Status='live', Symbol='Mpv17l2', Aliases=['Fksg24'], description='MPV17 mitochondrial membrane protein-like 2', other_designations='mpv17-like protein 2', map_location='8 B3.3', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=71211295, end_position_on_the_genomic_accession=71213589, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    234388 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=234388, CurrentID=0, Status='live', Symbol='Ccdc124', Aliases=['1810023B24Rik'], description='coiled-coil domain containing 124', other_designations='coiled-coil domain-containing protein 124', map_location='8 B3.3', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=71320870, end_position_on_the_genomic_accession=71326134, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    234395 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=234395, CurrentID=0, Status='live', Symbol='Ushbp1', Aliases=['2210404N08Rik', '9430064H24', 'AIEBP', 'MCC2'], description='USH1 protein network component harmonin binding protein 1', other_designations='harmonin-binding protein USHBP1|Usher syndrome type-1C protein-binding protein 1|AIE-75 binding protein|USH1C-binding protein 1|Usher syndrome 1C binding protein 1|usher syndrome type-1C protein-binding protein 1', map_location='8 B3.3', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=71836918, end_position_on_the_genomic_accession=71848480, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    234396 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=234396, CurrentID=0, Status='live', Symbol='Ankle1', Aliases=['8430438L13Rik', 'Ankrd41', 'C430003I23', 'Lem3'], description='ankyrin repeat and LEM domain containing 1', other_designations='ankyrin repeat and LEM domain-containing protein 1|LEM-domain containing 3|LEM-domain containing protein 3|ankyrin repeat domain 41|ankyrin repeat domain-containing protein 41', map_location='8 B3.3', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=71858630, end_position_on_the_genomic_accession=71868475, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    234404 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=234404, CurrentID=0, Status='live', Symbol='Nxnl1', Aliases=['A930031O08Rik', 'RdCVF', 'Txnl6'], description='nucleoredoxin-like 1', other_designations='nucleoredoxin-like protein 1|rod-derived cone viability factor|thioredoxin-like 6|thioredoxin-like protein 6', map_location='8 B3.3', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=72013199, end_position_on_the_genomic_accession=72019293, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    234407 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=234407, CurrentID=0, Status='live', Symbol='Colgalt1', Aliases=['2810024B22Rik', 'Glt25d1'], description='collagen beta(1-O)galactosyltransferase 1', other_designations='procollagen galactosyltransferase 1|glycosyltransferase 25 domain containing 1|glycosyltransferase 25 family member 1|hydroxylysine galactosyltransferase 1', map_location='8 B3.3', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=72063631, end_position_on_the_genomic_accession=72077555, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    234413 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=234413, CurrentID=0, Status='live', Symbol='Zfp961', Aliases=['A230105L22Rik', 'BC065788', 'mszf37', 'mszf55-2'], description='zinc finger protein 961', other_designations='uncharacterized protein LOC234413', map_location='8 B3.3', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=72704910, end_position_on_the_genomic_accession=72724177, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    234421 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=234421, CurrentID=0, Status='live', Symbol='Cib3', Aliases=['C730014M21Rik', 'Gm1107', 'KIP3'], description='calcium and integrin binding family member 3', other_designations='calcium and integrin-binding family member 3', map_location='8 B3.3', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=72958179, end_position_on_the_genomic_accession=72966925, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    234463 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=234463, CurrentID=0, Status='live', Symbol='Tmem184c', Aliases=['8430433H16Rik', 'Tmem34'], description='transmembrane protein 184C', other_designations='transmembrane protein 184C|transmembrane protein 34', map_location='8 C1', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=78322607, end_position_on_the_genomic_accession=78337343, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    234515 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=234515, CurrentID=0, Status='live', Symbol='Inpp4b', Aliases=['E130107I17Rik'], description='inositol polyphosphate-4-phosphatase, type II', other_designations='type II inositol 3,4-bisphosphate 4-phosphatase|D-myo-inositol-3,4-bisphosphate 4-phosphohydrolase|phosphatidylinositol-3,4-bisphosphate 4-phosphatase|phosphoinositide 4-phosphatase', map_location='8 39.02 cM', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=82068895, end_position_on_the_genomic_accession=82865553, orientation='plus', exon_count=36, OMIM=[], no_hdr0=''),
    234542 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=234542, CurrentID=0, Status='live', Symbol='Rtbdn', Aliases=['A330096I21Rik', 'Rtbnd'], description='retbindin', other_designations='retbindin', map_location='8 C3', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=85672880, end_position_on_the_genomic_accession=85683235, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    234549 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=234549, CurrentID=0, Status='live', Symbol='Heatr3', Aliases=['C030036P15Rik'], description='HEAT repeat containing 3', other_designations='HEAT repeat-containing protein 3', map_location='8 C3', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=88864453, end_position_on_the_genomic_accession=88901656, orientation='plus', exon_count=15, OMIM=[], no_hdr0=''),
    234564 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=234564, CurrentID=0, Status='live', Symbol='Ces1f', Aliases=['CesML1', 'TGH-2'], description='carboxylesterase 1F', other_designations='carboxylesterase 1F|carboxylic ester hydrolase|liver carboxylesterase B-1|triacylglycerol hydrolase 2', map_location='8 C5', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=93982864, end_position_on_the_genomic_accession=94006394, orientation='minus', exon_count=15, OMIM=[], no_hdr0=''),
    234577 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=234577, CurrentID=0, Status='live', Symbol='Cpne2', Aliases=['3322401K10Rik'], description='copine II', other_designations='copine-2', map_location='8 C5', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=95259299, end_position_on_the_genomic_accession=95297157, orientation='plus', exon_count=16, OMIM=[], no_hdr0=''),
    234582 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=234582, CurrentID=0, Status='live', Symbol='Ccdc102a', Aliases=['Gm586'], description='coiled-coil domain containing 102A', other_designations='coiled-coil domain-containing protein 102A', map_location='8 C5', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=95629497, end_position_on_the_genomic_accession=95644726, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    234593 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=234593, CurrentID=0, Status='live', Symbol='Ndrg4', Aliases=['D8Bwg1337e', 'Ndr1-rs', 'Ndr4', 'SMAP-8'], description='N-myc downstream regulated gene 4', other_designations='protein NDRG4|N-myc downstream regulated 1, related sequence|N-myc downstream-regulated gene 4 protein|protein Ndr4', map_location='8 D1', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=96403602, end_position_on_the_genomic_accession=96441584, orientation='plus', exon_count=20, OMIM=[], no_hdr0=''),
    234594 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=234594, CurrentID=0, Status='live', Symbol='Cnot1', Aliases=['6030411K04Rik', 'D830048B13'], description='CCR4-NOT transcription complex, subunit 1', other_designations='CCR4-NOT transcription complex subunit 1|CCR4-associated factor 1', map_location='8 D1', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=96445559, end_position_on_the_genomic_accession=96534741, orientation='minus', exon_count=49, OMIM=[], no_hdr0=''),
    234595 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=234595, CurrentID=0, Status='live', Symbol='Slc38a7', Aliases=['D430050E18'], description='solute carrier family 38, member 7', other_designations='sodium-coupled neutral amino acid transporter 7|putative sodium-coupled neutral amino acid transporter 7|amino acid transporter', map_location='8 D1', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=96562548, end_position_on_the_genomic_accession=96580206, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    234663 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=234663, CurrentID=0, Status='live', Symbol='Dync1li2', Aliases=['C920003I06', 'Dlic2', 'Dncli2', 'Dnclic2', 'LIC2'], description='dynein, cytoplasmic 1 light intermediate chain 2', other_designations='cytoplasmic dynein 1 light intermediate chain 2|dynein light intermediate chain 2, cytosolic|dynein, cytoplasmic, light intermediate chain 2|dynein, cytoplasmic, light intermediate polypeptide 2', map_location='8 53.04 cM', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=105144306, end_position_on_the_genomic_accession=105170415, orientation='minus', exon_count=14, OMIM=[], no_hdr0=''),
    234664 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=234664, CurrentID=0, Status='live', Symbol='Nae1', Aliases=['59kDa', 'Appbp1'], description='NEDD8 activating enzyme E1 subunit 1', other_designations='NEDD8-activating enzyme E1 regulatory subunit|APP-BP1|amyloid beta precursor protein binding protein 1, 59kDa|amyloid beta precursor protein-binding protein 1, 59 kDa|amyloid protein-binding protein 1', map_location='8 D3', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=105237660, end_position_on_the_genomic_accession=105261269, orientation='minus', exon_count=20, OMIM=[], no_hdr0=''),
    234669 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=234669, CurrentID=0, Status='live', Symbol='Ces2b', Aliases=[], description='carboxyesterase 2B', other_designations='carboxyesterase 2B', map_location='8 D3', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=105555130, end_position_on_the_genomic_accession=105566725, orientation='plus', exon_count=13, OMIM=[], no_hdr0=''),
    234671 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=234671, CurrentID=0, Status='live', Symbol='Ces2c', Aliases=['ACH M1', 'CES 2', 'Ces2', 'ces2A3'], description='carboxylesterase 2C', other_designations='acylcarnitine hydrolase|acylcarnitine hydrolase M1|carboxylesterase 2|carboxylesterase ML3|carboxylic ester hydrolase|peroxisome proliferator-inducible acylcarnitine hydrolase', map_location='8 D3', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=105573700, end_position_on_the_genomic_accession=105581115, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    234673 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=234673, CurrentID=0, Status='live', Symbol='Ces2e', Aliases=['9030624L02Rik', 'Ces5'], description='carboxylesterase 2E', other_designations='pyrethroid hydrolase Ces2e|carboxylesterase 5|carboxylic ester hydrolase', map_location='8 D3', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=105652892, end_position_on_the_genomic_accession=105661304, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    234677 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=234677, CurrentID=0, Status='live', Symbol='Ces4a', Aliases=['Ces8'], description='carboxylesterase 4A', other_designations='carboxylesterase 4A|carboxylesterase 8 (putative)', map_location='8 D3', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=105858432, end_position_on_the_genomic_accession=105876741, orientation='plus', exon_count=14, OMIM=[], no_hdr0=''),
    234678 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=234678, CurrentID=0, Status='live', Symbol='Phaf1', Aliases=['D230025D16Rik', 'Lin10'], description='phagosome assembly factor 1', other_designations='phagosome assembly factor 1|UPF0183 protein C16orf70 homolog|lin-10 homolog', map_location='8 D3', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=105951779, end_position_on_the_genomic_accession=105979685, orientation='plus', exon_count=17, OMIM=[], no_hdr0=''),
    234683 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=234683, CurrentID=0, Status='live', Symbol='Elmo3', Aliases=['9930107J06', 'CED-12', 'Ced12'], description='engulfment and cell motility 3', other_designations='engulfment and cell motility protein 3|engulfment and cell motility 3, ced-12 homolog', map_location='8 D3', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=106032233, end_position_on_the_genomic_accession=106037255, orientation='plus', exon_count=19, OMIM=[], no_hdr0=''),
    234684 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=234684, CurrentID=0, Status='live', Symbol='Fbxl9', Aliases=['A630024J02Rik', 'FBL9', 'Lrrc29'], description='F-box and leucine-rich repeat protein 9', other_designations='leucine-rich repeat-containing protein 29|leucine rich repeat containing 29', map_location='8 D3', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=106038972, end_position_on_the_genomic_accession=106052952, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    234686 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=234686, CurrentID=0, Status='live', Symbol='Fhod1', Aliases=['FHOS', 'FHOS1'], description='formin homology 2 domain containing 1', other_designations='FH1/FH2 domain-containing protein 1|formin homolog overexpressed in spleen 1|formin homology 2 domain-containing protein 1', map_location='8 D3', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=106055792, end_position_on_the_genomic_accession=106074650, orientation='minus', exon_count=24, OMIM=[], no_hdr0=''),
    234695 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=234695, CurrentID=0, Status='live', Symbol='Carmil2', Aliases=['CG1399-PB', 'D130029J02Rik', 'Gm585', 'Rltpr'], description='capping protein regulator and myosin 1 linker 2', other_designations='capping protein, Arp2/3 and myosin-I linker protein 2|F-actin-uncapping protein RLTPR|RGD motif, leucine rich repeats, tropomodulin domain and proline-rich containing|RGD, leucine-rich repeat, tropomodulin and proline-rich-containing protein|leucine-rich repeat-containing protein 16C', map_location='8 D3', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=106412642, end_position_on_the_genomic_accession=106424827, orientation='plus', exon_count=38, OMIM=[], no_hdr0=''),
    234699 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=234699, CurrentID=0, Status='live', Symbol='Edc4', Aliases=[], description='enhancer of mRNA decapping 4', other_designations='enhancer of mRNA-decapping protein 4', map_location='8 D3', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=106607505, end_position_on_the_genomic_accession=106619857, orientation='plus', exon_count=29, OMIM=[], no_hdr0=''),
    234700 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=234700, CurrentID=0, Status='live', Symbol='Nrn1l', Aliases=['Cpg15-2', 'G630049C14Rik'], description='neuritin 1-like', other_designations='neuritin-like protein|MRCC2446-like protein|candidate plasticity gene 15-2 protein', map_location='8 D3', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=106620199, end_position_on_the_genomic_accession=106621655, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    234723 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=234723, CurrentID=0, Status='live', Symbol='Txnl4b', Aliases=['D530025J19Rik', 'DLP', 'Dim2'], description='thioredoxin-like 4B', other_designations='thioredoxin-like protein 4B', map_location='8 D3', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=110292524, end_position_on_the_genomic_accession=110300683, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    234724 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=234724, CurrentID=0, Status='live', Symbol='Tat', Aliases=[], description='tyrosine aminotransferase', other_designations='tyrosine aminotransferase|L-tyrosine:2-oxoglutarate aminotransferase|tyrosine transaminase', map_location='8 57.38 cM', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=110712710, end_position_on_the_genomic_accession=110726436, orientation='plus', exon_count=14, OMIM=[], no_hdr0=''),
    234725 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=234725, CurrentID=0, Status='live', Symbol='Zfp612', Aliases=['B230354B21Rik'], description='zinc finger protein 612', other_designations='zinc finger protein 23', map_location='8 D3', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=110806331, end_position_on_the_genomic_accession=110819385, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    234728 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=234728, CurrentID=0, Status='live', Symbol='Cmtr2', Aliases=['C730036L12Rik', 'Ftsjd1', 'MTr2'], description='cap methyltransferase 2', other_designations="cap-specific mRNA (nucleoside-2'-O-)-methyltransferase 2|FtsJ methyltransferase domain containing 1|cap2 2'O-ribose methyltransferase 2|ftsJ methyltransferase domain-containing protein 1", map_location='8 D3', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=110941977, end_position_on_the_genomic_accession=110951121, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    234729 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=234729, CurrentID=0, Status='live', Symbol='Vac14', Aliases=['D8Wsu151e', 'Tax1bp2', 'Trx', 'ingls'], description='Vac14 homolog (S. cerevisiae)', other_designations='protein VAC14 homolog|Tax1 (human T-cell leukemia virus type I) binding protein 1|Tax1 (human T-cell leukemia virus type I) binding protein 2|vacuole morphology 14', map_location='8 57.59 cM', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=111345161, end_position_on_the_genomic_accession=111447030, orientation='plus', exon_count=20, OMIM=[], no_hdr0=''),
    234730 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=234730, CurrentID=0, Status='live', Symbol='Fcsk', Aliases=['1110046B12Rik', 'Fuk'], description='fucose kinase', other_designations='L-fucose kinase|fucokinase|mFLJ00241 protein', map_location='8 E1', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=111609088, end_position_on_the_genomic_accession=111629120, orientation='minus', exon_count=24, OMIM=[], no_hdr0=''),
    234733 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=234733, CurrentID=0, Status='live', Symbol='Ddx19b', Aliases=['2810457M08Rik', '4921519L13Rik'], description='DEAD box helicase 19b', other_designations='ATP-dependent RNA helicase DDX19B|DEAD (Asp-Glu-Ala-Asp) box polypeptide 19b', map_location='8 E1', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=111729818, end_position_on_the_genomic_accession=111758383, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    234734 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=234734, CurrentID=0, Status='live', Symbol='Aars', Aliases=['Aars1', 'sti'], description='alanyl-tRNA synthetase', other_designations='alanine--tRNA ligase, cytoplasmic|alaRS|alanyl-tRNA synthetase, cytoplasmic|protein sticky', map_location='8 E1', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=111759781, end_position_on_the_genomic_accession=111784237, orientation='plus', exon_count=22, OMIM=[], no_hdr0=''),
    234736 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=234736, CurrentID=0, Status='live', Symbol='Rfwd3', Aliases=[], description='ring finger and WD repeat domain 3', other_designations='E3 ubiquitin-protein ligase RFWD3|RING finger and WD repeat domain-containing protein 3|RING finger protein 201|RING-type E3 ubiquitin transferase RFWD3', map_location='8 E1', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=111997576, end_position_on_the_genomic_accession=112026854, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    234740 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=234740, CurrentID=0, Status='live', Symbol='Tmem231', Aliases=['4932417I16Rik', 'Gm178'], description='transmembrane protein 231', other_designations='transmembrane protein 231', map_location='8 E1', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=112638639, end_position_on_the_genomic_accession=112660445, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    234757 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=234757, CurrentID=0, Status='live', Symbol='BC024137', Aliases=[], description='cDNA sequence BC024137', other_designations='', map_location='8 E1', chromosome='8', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    234776 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=234776, CurrentID=0, Status='live', Symbol='Atmin', Aliases=['Asciz', 'gpg6', 'mKIAA0431'], description='ATM interactor', other_designations='ATM interactor|ASCIZ|ATM/ATR-substrate CHEK2-interacting zinc finger protein|ATM/ATR-substrate CHK2-interacting zinc finger protein', map_location='8 E1', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=117670132, end_position_on_the_genomic_accession=117687184, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    234779 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=234779, CurrentID=0, Status='live', Symbol='Plcg2', Aliases=['PLC-gamma-2', 'PLCgamma2', 'Plcg-2'], description='phospholipase C, gamma 2', other_designations='1-phosphatidylinositol 4,5-bisphosphate phosphodiesterase gamma-2|phosphoinositide phospholipase C-gamma-2', map_location='8 64.26 cM', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=118225014, end_position_on_the_genomic_accession=118361881, orientation='plus', exon_count=33, OMIM=[], no_hdr0=''),
    234788 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=234788, CurrentID=0, Status='live', Symbol='Slc38a8', Aliases=['Gm587'], description='solute carrier family 38, member 8', other_designations='putative sodium-coupled neutral amino acid transporter 8', map_location='8 E1', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=120206313, end_position_on_the_genomic_accession=120228437, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    234796 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=234796, CurrentID=0, Status='live', Symbol='Klhl36', Aliases=[], description='kelch-like 36', other_designations='kelch-like protein 36', map_location='8 E1', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=120588970, end_position_on_the_genomic_accession=120603728, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    234797 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=234797, CurrentID=0, Status='live', Symbol='6430548M08Rik', Aliases=['Kiaa0513', 'mKIAA0513'], description='RIKEN cDNA 6430548M08 gene', other_designations='uncharacterized protein KIAA0513', map_location='8 E1', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=120840891, end_position_on_the_genomic_accession=120892046, orientation='plus', exon_count=15, OMIM=[], no_hdr0=''),
    234814 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=234814, CurrentID=0, Status='live', Symbol='Mthfsd', Aliases=['C920004D05'], description='methenyltetrahydrofolate synthetase domain containing', other_designations='methenyltetrahydrofolate synthase domain-containing protein|methenyltetrahydrofolate synthetase domain-containing protein', map_location='8 E1', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=121818367, end_position_on_the_genomic_accession=121835152, orientation='minus', exon_count=14, OMIM=[], no_hdr0=''),
    234825 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=234825, CurrentID=0, Status='live', Symbol='Klhdc4', Aliases=['G430025P05Rik'], description='kelch domain containing 4', other_designations='kelch domain-containing protein 4', map_location='8 E1', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=122523047, end_position_on_the_genomic_accession=122556322, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    234836 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=234836, CurrentID=0, Status='live', Symbol='Il17c', Aliases=['IL-17C'], description='interleukin 17C', other_designations='interleukin-17C|cytokine CX2', map_location='8 E1', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=123147912, end_position_on_the_genomic_accession=123150820, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    234839 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=234839, CurrentID=0, Status='live', Symbol='Piezo1', Aliases=['9630020g22', 'Fam38a', 'mKIAA0233'], description='piezo-type mechanosensitive ion channel component 1', other_designations='piezo-type mechanosensitive ion channel component 1|family with sequence similarity 38, member A|protein PIEZO1', map_location='8 E1', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=123208437, end_position_on_the_genomic_accession=123278068, orientation='minus', exon_count=53, OMIM=[], no_hdr0=''),
    234847 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=234847, CurrentID=0, Status='live', Symbol='Spg7', Aliases=['Cmar', 'PGN'], description='SPG7, paraplegin matrix AAA peptidase subunit', other_designations='paraplegin|cell matrix adhesion regulator|spastic paraplegia 7 homolog|spastic paraplegia 7 protein', map_location='8 E1', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=123792247, end_position_on_the_genomic_accession=123824499, orientation='plus', exon_count=17, OMIM=[], no_hdr0=''),
    234852 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=234852, CurrentID=0, Status='live', Symbol='Chmp1a', Aliases=['2900018H07Rik', 'Pcoln3'], description='charged multivesicular body protein 1A', other_designations='charged multivesicular body protein 1a|chromatin modifying protein 1A|chromatin-modifying protein 1a|procollagen (type III) N-endopeptidase', map_location='8 E1', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=123931000, end_position_on_the_genomic_accession=123939527, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    234854 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=234854, CurrentID=0, Status='live', Symbol='Cdk10', Aliases=[], description='cyclin-dependent kinase 10', other_designations='cyclin-dependent kinase 10|cell division protein kinase 10|cyclin-dependent kinase (CDC2-like) 10', map_location='8 E1', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=123951580, end_position_on_the_genomic_accession=123958995, orientation='plus', exon_count=13, OMIM=[], no_hdr0=''),
    234857 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=234857, CurrentID=0, Status='live', Symbol='Spire2', Aliases=['Spir-2', 'Spir2'], description='spire type actin nucleation factor 2', other_designations='protein spire homolog 2|spire homolog 2', map_location='8 E1', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=124059452, end_position_on_the_genomic_accession=124096257, orientation='plus', exon_count=15, OMIM=[], no_hdr0=''),
    234865 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=234865, CurrentID=0, Status='live', Symbol='Nup133', Aliases=['mermaid'], description='nucleoporin 133', other_designations='nuclear pore complex protein Nup133|133 kDa nucleoporin|nucleoporin Nup133', map_location='8 E2', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=124623862, end_position_on_the_genomic_accession=124676004, orientation='minus', exon_count=27, OMIM=[], no_hdr0=''),
    234875 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=234875, CurrentID=0, Status='live', Symbol='Ttc13', Aliases=[], description='tetratricopeptide repeat domain 13', other_designations='tetratricopeptide repeat protein 13', map_location='8 E2', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=125398066, end_position_on_the_genomic_accession=125448748, orientation='minus', exon_count=25, OMIM=[], no_hdr0=''),
    234878 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=234878, CurrentID=0, Status='live', Symbol='Map3k21', Aliases=['Mlk4', 'mKIAA1804'], description='mitogen-activated protein kinase kinase kinase 21', other_designations='mitogen-activated protein kinase kinase kinase 21|mitogen-activated protein kinase kinase kinase MLK4|mixed lineage kinase 4', map_location='8 E2', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=126637189, end_position_on_the_genomic_accession=126674179, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    234889 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=234889, CurrentID=0, Status='live', Symbol='Gucy1a2', Aliases=['6330407I18Rik', 'A230060L24Rik'], description='guanylate cyclase 1, soluble, alpha 2', other_designations='guanylate cyclase soluble subunit alpha-2', map_location='9 A1', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=3532349, end_position_on_the_genomic_accession=3905791, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    234911 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=234911, CurrentID=0, Status='live', Symbol='Mmp27', Aliases=['Gm180'], description='matrix metallopeptidase 27', other_designations='matrix metalloproteinase-27|matrix metalloproteinase 27', map_location='9 A1', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=7571397, end_position_on_the_genomic_accession=7581886, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    234912 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=234912, CurrentID=0, Status='live', Symbol='Cfap300', Aliases=['9230110C19Rik'], description='cilia and flagella associated protein 300', other_designations='cilia- and flagella-associated protein 300|uncharacterized protein C11orf70 homolog', map_location='9 A1', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=8021673, end_position_on_the_genomic_accession=8042876, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    234915 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=234915, CurrentID=0, Status='live', Symbol='Cep126', Aliases=['mKIAA1377'], description='centrosomal protein 126', other_designations='centrosomal protein of 126 kDa', map_location='9 A1', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=8076461, end_position_on_the_genomic_accession=8134473, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    234959 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=234959, CurrentID=0, Status='live', Symbol='Med17', Aliases=['77kDa', 'C330002H14Rik', 'Crsp6', 'Trap80'], description='mediator complex subunit 17', other_designations='mediator of RNA polymerase II transcription subunit 17|CRSP complex subunit 6|cofactor required for Sp1 transcriptional activation, subunit 6 (77kD)|thyroid hormone receptor-associated protein complex 80 kDa component', map_location='9 A2', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=15171647, end_position_on_the_genomic_accession=15194576, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    234964 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=234964, CurrentID=0, Status='live', Symbol='Deup1', Aliases=['4933401K09Rik', 'Ccdc67'], description='deuterosome assembly protein 1', other_designations='deuterosome assembly protein 1|coiled-coil domain containing 67|coiled-coil domain-containing protein 67|deuterosomal protein 1|deuterosome protein 1', map_location='9 A2', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=15471160, end_position_on_the_genomic_accession=15539646, orientation='minus', exon_count=18, OMIM=[], no_hdr0=''),
    234967 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=234967, CurrentID=0, Status='live', Symbol='Slc36a4', Aliases=['6330573I15Rik', 'PAT4'], description='solute carrier family 36 (proton/amino acid symporter), member 4', other_designations='neutral amino acid uniporter 4|proton-coupled amino acid transporter 4|proton/amino acid transporter 4|solute carrier family 36 member 4', map_location='9 A2', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=15621034, end_position_on_the_genomic_accession=15653684, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    234988 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=234988, CurrentID=0, Status='live', Symbol='Mbd3l2', Aliases=[], description='methyl-CpG binding domain protein 3-like 2', other_designations='methyl-CpG binding domain protein 3-like 2', map_location='9 A2', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=18341911, end_position_on_the_genomic_accession=18357612, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    235028 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=235028, CurrentID=0, Status='live', Symbol='Zfp426', Aliases=['2900057C04Rik', 'KRAB1', 'Zfo61', 'Zfp68-rs1', 'Znf426', 'mKIAA4237'], description='zinc finger protein 426', other_designations='zinc finger protein 426|zinc finger protein 68, related sequence 1', map_location='9 7.55 cM', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=20379845, end_position_on_the_genomic_accession=20404042, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    235033 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=235033, CurrentID=0, Status='live', Symbol='Rdh8', Aliases=['Gm182', 'prRDH'], description='retinol dehydrogenase 8', other_designations='retinol dehydrogenase 8', map_location='9 A3', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=20729790, end_position_on_the_genomic_accession=20739354, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    235036 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=235036, CurrentID=0, Status='live', Symbol='Ppan', Aliases=['A230087P06Rik', 'SSF1'], description='peter pan homolog', other_designations='suppressor of SWI4 1 homolog|second-step splicing factor 1|ssf-1|suppressor of sterile four 1', map_location='9 A3', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=20799471, end_position_on_the_genomic_accession=20803475, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    235040 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=235040, CurrentID=0, Status='live', Symbol='Atg4d', Aliases=['9830134P12Rik', 'APG4-D', 'Apg4dl', 'Autl4', 'Atg4d'], description='autophagy related 4D, cysteine peptidase', other_designations='cysteine protease ATG4D|APG4 (ATG4) autophagy-related homolog D|AUT-like 4, cysteine endopeptidase|autophagin-4|autophagy-related 4D|autophagy-related cysteine endopeptidase 4|autophagy-related protein 4 homolog D|cysteine protease involved in autophagy APG4-D', map_location='9 A3', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=21176496, end_position_on_the_genomic_accession=21186133, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    235041 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=235041, CurrentID=0, Status='live', Symbol='Kank2', Aliases=['Ankrd25'], description='KN motif and ankyrin repeat domains 2', other_designations='KN motif and ankyrin repeat domain-containing protein 2|ankyrin repeat domain 25|ankyrin repeat domain-containing protein 25', map_location='9 A3', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=21678069, end_position_on_the_genomic_accession=21709842, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    235043 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=235043, CurrentID=0, Status='live', Symbol='Tmem205', Aliases=[], description='transmembrane protein 205', other_designations='transmembrane protein 205', map_location='9 A3', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=21832305, end_position_on_the_genomic_accession=21838831, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    235044 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=235044, CurrentID=0, Status='live', Symbol='Plppr2', Aliases=['Lppr2', 'PRG-4'], description='phospholipid phosphatase related 2', other_designations='phospholipid phosphatase-related protein type 2|inactive phospholipid phosphatase PLPPR2|lipid phosphate phosphatase-related protein type 2|plasticity-related gene 4 protein', map_location='9 A3', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=21846980, end_position_on_the_genomic_accession=21860203, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    235047 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=235047, CurrentID=0, Status='live', Symbol='Zfp809', Aliases=['C330026E23'], description='zinc finger protein 809', other_designations='zinc finger protein 809', map_location='9 A3', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=22136980, end_position_on_the_genomic_accession=22165413, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    235048 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=235048, CurrentID=0, Status='live', Symbol='Zfp599', Aliases=['6720416P20'], description='zinc finger protein 599', other_designations='zinc finger-like protein', map_location='9 A3', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=22158726, end_position_on_the_genomic_accession=22171261, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    235050 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=235050, CurrentID=0, Status='live', Symbol='Zfp810', Aliases=[], description='zinc finger protein 810', other_designations='zinc finger protein 157', map_location='9 A3', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=22188033, end_position_on_the_genomic_accession=22219110, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    235067 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=235067, CurrentID=0, Status='live', Symbol='Cypt4', Aliases=['1700009B20Rik', 'Ckt1r2'], description='cysteine-rich perinuclear theca 4', other_designations='cysteine-rich perinuclear theca 4|basic protein CKT1R2|cysteine-rich perinuclear theca protein 4', map_location='9 A4', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=24536481, end_position_on_the_genomic_accession=24537124, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    235072 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=235072, CurrentID=0, Status='live', Symbol='Septin7', Aliases=['Cdc10', 'E430034N22', 'Sept7'], description='septin 7', other_designations='septin-7|CDC10 protein homolog|cell division cycle 10 homolog', map_location='9 A4', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=25163287, end_position_on_the_genomic_accession=25219867, orientation='plus', exon_count=18, OMIM=[], no_hdr0=''),
    235086 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=235086, CurrentID=0, Status='live', Symbol='Igsf9b', Aliases=['AI854107', 'Gm508', 'mKIAA1030'], description='immunoglobulin superfamily, member 9B', other_designations='protein turtle homolog B', map_location='9 A4', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=27210400, end_position_on_the_genomic_accession=27268845, orientation='plus', exon_count=23, OMIM=[], no_hdr0=''),
    235106 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=235106, CurrentID=0, Status='live', Symbol='Ntm', Aliases=['6230410L23Rik', 'B230210G24Rik', 'Hnt', 'Igdcc2'], description='neurotrimin', other_designations='neurotrimin', map_location='9 A4', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=28906045, end_position_on_the_genomic_accession=29874565, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    235130 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=235130, CurrentID=0, Status='live', Symbol='Adamts15', Aliases=[], description='a disintegrin-like and metallopeptidase (reprolysin type) with thrombospondin type 1 motif, 15', other_designations='A disintegrin and metalloproteinase with thrombospondin motifs 15|a disintegrin-like and metalloprotease (reprolysin type) with thrombospondin type 1 motif, 15', map_location='9 A4', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=30810451, end_position_on_the_genomic_accession=30833748, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    235132 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=235132, CurrentID=0, Status='live', Symbol='Zbtb44', Aliases=['6030404E16Rik', 'Btbd15', 'E230011F09'], description='zinc finger and BTB domain containing 44', other_designations='zinc finger and BTB domain-containing protein 44|BTB (POZ) domain containing 15|BTB/POZ domain-containing protein 15', map_location='9 A4', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=30941016, end_position_on_the_genomic_accession=30987181, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    235134 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=235134, CurrentID=0, Status='live', Symbol='Nfrkb', Aliases=['A530090G11Rik'], description='nuclear factor related to kappa B binding protein', other_designations='nuclear factor related to kappa-B-binding protein|DNA-binding protein R kappa-B', map_location='9 A4', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=31297459, end_position_on_the_genomic_accession=31332629, orientation='plus', exon_count=26, OMIM=[], no_hdr0=''),
    235135 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=235135, CurrentID=0, Status='live', Symbol='Tmem45b', Aliases=[], description='transmembrane protein 45b', other_designations='transmembrane protein 45B', map_location='9 A4', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=31336445, end_position_on_the_genomic_accession=31375534, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    235169 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=235169, CurrentID=0, Status='live', Symbol='Foxred1', Aliases=['TEG-23', 'Tex23'], description='FAD-dependent oxidoreductase domain containing 1', other_designations='FAD-dependent oxidoreductase domain-containing protein 1|testis expressed gene 23', map_location='9', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=35115504, end_position_on_the_genomic_accession=35122359, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    235180 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=235180, CurrentID=0, Status='live', Symbol='Fez1', Aliases=['UNC-76', 'UNC76'], description='fasciculation and elongation protein zeta 1 (zygin I)', other_designations='fasciculation and elongation protein zeta-1|zygin I|zygin-1', map_location='9 A4', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=36732694, end_position_on_the_genomic_accession=36790222, orientation='plus', exon_count=16, OMIM=[], no_hdr0=''),
    235184 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=235184, CurrentID=0, Status='live', Symbol='Msantd2', Aliases=['2810450G17Rik', '9530092B10Rik'], description='Myb/SANT-like DNA-binding domain containing 2', other_designations='myb/SANT-like DNA-binding domain-containing protein 2', map_location='9 A4', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=37397034, end_position_on_the_genomic_accession=37437406, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    235248 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=235248, CurrentID=0, Status='live', Symbol='Or8g33', Aliases=['MOR171-21', 'Olfr952'], description='olfactory receptor family 8 subfamily G member 33', other_designations='olfactory receptor 952|GA_x6K02T2PVTD-33124064-33123120|olfactory receptor MOR171-21', map_location='9 A5.1', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=39337389, end_position_on_the_genomic_accession=39338444, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    235256 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=235256, CurrentID=0, Status='live', Symbol='Or10d1b', Aliases=['M31', 'MOR224-8', 'Olfr149'], description='olfactory receptor family 10 subfamily D member 1B', other_designations='olfactory receptor 149|GA_x6K02T2PVTD-33400306-33399371|odorant receptor M31|olfactory receptor 224-8|olfactory receptor 7G|olfactory receptor GA_x5J8B7W3WPH-39574-39485|olfactory receptor MOR224-8', map_location='9 A5.1', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=39613128, end_position_on_the_genomic_accession=39614063, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    235281 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=235281, CurrentID=0, Status='live', Symbol='Scn3b', Aliases=['1110001K16Rik', '4833414B02Rik', 'Scnb3'], description='sodium channel, voltage-gated, type III, beta', other_designations='sodium channel subunit beta-3|brain and heart sodium channel beta 3 subunit', map_location='9 A5.1', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=40180512, end_position_on_the_genomic_accession=40202914, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    235283 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=235283, CurrentID=0, Status='live', Symbol='Gramd1b', Aliases=['3222402H23', 'A930008A22Rik', 'mKIAA1201'], description='GRAM domain containing 1B', other_designations='protein Aster-B|GRAM domain-containing protein 1B', map_location='9 A5.1', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=40204529, end_position_on_the_genomic_accession=40443656, orientation='minus', exon_count=34, OMIM=[], no_hdr0=''),
    235293 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=235293, CurrentID=0, Status='live', Symbol='Sc5d', Aliases=['A830037K02', 'A830073K23Rikl', 'Sc5d'], description='sterol-C5-desaturase', other_designations='lathosterol oxidase|C-5 sterol desaturase|delta(7)-sterol 5-desaturase|delta(7)-sterol C5(6)-desaturase|lathosterol 5-desaturase|sterol-C5-desaturase (fungal ERG3, delta-5-desaturase) homolog', map_location='9 A5.1', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=42162888, end_position_on_the_genomic_accession=42175607, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    235300 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=235300, CurrentID=0, Status='live', Symbol='Tlcd5', Aliases=['Gm184', 'Tmem136'], description='TLC domain containing 5', other_designations='TLC domain-containing protein 5|transmembrane protein 136', map_location='9 A5.1', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=43019945, end_position_on_the_genomic_accession=43028000, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    235312 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=235312, CurrentID=0, Status='live', Symbol='C1qtnf5', Aliases=['Adie', 'Ctrp5', 'Mfrp'], description='C1q and tumor necrosis factor related protein 5', other_designations='complement C1q tumor necrosis factor-related protein 5|Membrane frizzled-related protein|adiponectin e', map_location='9 24.62 cM', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=44013067, end_position_on_the_genomic_accession=44020484, orientation='plus', exon_count=14, OMIM=[], no_hdr0=''),
    235315 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=235315, CurrentID=0, Status='live', Symbol='Rnf214', Aliases=['D130054N24Rik'], description='ring finger protein 214', other_designations='RING finger protein 214', map_location='9 A5.2', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=45768067, end_position_on_the_genomic_accession=45818209, orientation='minus', exon_count=16, OMIM=[], no_hdr0=''),
    235320 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=235320, CurrentID=0, Status='live', Symbol='Zbtb16', Aliases=['PLZF', 'Zfp145', 'lu'], description='zinc finger and BTB domain containing 16', other_designations="zinc finger and BTB domain-containing protein 16|Green's luxoid|zinc finger protein 145", map_location='9 26.47 cM', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=48563097, end_position_on_the_genomic_accession=48747525, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    235323 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=235323, CurrentID=0, Status='live', Symbol='Usp28', Aliases=['9830148O20Rik', 'mKIAA1515'], description='ubiquitin specific peptidase 28', other_designations='ubiquitin carboxyl-terminal hydrolase 28|deubiquitinating enzyme 28|ubiquitin specific protease 28|ubiquitin thioesterase 28|ubiquitin thiolesterase 28|ubiquitin-specific-processing protease 28', map_location='9 A5.3', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=48896577, end_position_on_the_genomic_accession=48953817, orientation='plus', exon_count=27, OMIM=[], no_hdr0=''),
    235330 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=235330, CurrentID=0, Status='live', Symbol='Ttc12', Aliases=['E330017O07Rik'], description='tetratricopeptide repeat domain 12', other_designations='tetratricopeptide repeat protein 12|TPR repeat protein 12', map_location='9 A5.3', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=49348261, end_position_on_the_genomic_accession=49397572, orientation='minus', exon_count=22, OMIM=[], no_hdr0=''),
    235339 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=235339, CurrentID=0, Status='live', Symbol='Dlat', Aliases=['6332404G05Rik', 'DLTA', 'PDC-E2'], description='dihydrolipoamide S-acetyltransferase (E2 component of pyruvate dehydrogenase complex)', other_designations='dihydrolipoyllysine-residue acetyltransferase component of pyruvate dehydrogenase complex, mitochondrial|PDCE2|dihydrolipoamide acetyltransferase component of pyruvate dehydrogenase complex|pyruvate dehydrogenase complex component E2', map_location='9 A5.3', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=50545933, end_position_on_the_genomic_accession=50571080, orientation='minus', exon_count=14, OMIM=[], no_hdr0=''),
    235344 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=235344, CurrentID=0, Status='live', Symbol='Sik2', Aliases=['G630080D20Rik', 'Snf1lk2'], description='salt inducible kinase 2', other_designations='serine/threonine-protein kinase SIK2|SIK-2|SNF1-like kinase 2|salt induceable kinase 2|salt-inducible protein kinase 2|serine/threonine-protein kinase SNF1-like kinase 2', map_location='9 A5.3', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=50800944, end_position_on_the_genomic_accession=50920432, orientation='minus', exon_count=17, OMIM=[], no_hdr0=''),
    235345 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=235345, CurrentID=0, Status='live', Symbol='Hoatz', Aliases=['4833427G06Rikin', 'Hoatz'], description='HOATZ cilia and flagella associated protein', other_designations='cilia- and flagella-associated protein HOATZ|protein Hoatz|UPF0722 protein C11orf88 homolog', map_location='9 A5.3', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=50992610, end_position_on_the_genomic_accession=51017183, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    235379 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=235379, CurrentID=0, Status='live', Symbol='Gldn', Aliases=['CRG-L2', 'Clom', 'Colm', 'Crgl2', 'Crlg2'], description='gliomedin', other_designations='gliomedin|cancer related gene - liver 2|cancer-related gene liver 2 protein|collomin|olfactomedin-related protein', map_location='9 A5.3', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=54193770, end_position_on_the_genomic_accession=54249061, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    235380 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=235380, CurrentID=0, Status='live', Symbol='Dmxl2', Aliases=['6330586A12', '6430411K14Rik', 'E130119P06Rik', 'mKIAA0856'], description='Dmx-like 2', other_designations='dmX-like protein 2|rabconnectin-3', map_location='9 A5.3', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=54272442, end_position_on_the_genomic_accession=54409150, orientation='minus', exon_count=44, OMIM=[], no_hdr0=''),
    235386 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=235386, CurrentID=0, Status='live', Symbol='Hykk', Aliases=['Agphd1', 'C630028N24Rik'], description='hydroxylysine kinase 1', other_designations='hydroxylysine kinase|5-hydroxy-L-lysine kinase|aminoglycoside phosphotransferase domain containing 1|aminoglycoside phosphotransferase domain-containing protein 1', map_location='9 B', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=54824574, end_position_on_the_genomic_accession=54857208, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    235402 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=235402, CurrentID=0, Status='live', Symbol='Lingo1', Aliases=['4930471K13Rik', 'LERN1', 'LINGO-1', 'Lrrn6a', 'UNQ201'], description='leucine rich repeat and Ig domain containing 1', other_designations='leucine-rich repeat and immunoglobulin-like domain-containing nogo receptor-interacting protein 1|leucine-rich repeat neuronal protein 1|leucine-rich repeat neuronal protein 6A', map_location='9 B', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=56525743, end_position_on_the_genomic_accession=56704355, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    235406 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=235406, CurrentID=0, Status='live', Symbol='Snx33', Aliases=['E130307J07Rik', 'Sh3px3'], description='sorting nexin 33', other_designations='sorting nexin-33|SH3 and PX domain containing 3|SH3 and PX domain-containing protein 3', map_location='9 B', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=56824472, end_position_on_the_genomic_accession=56835726, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    235415 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=235415, CurrentID=0, Status='live', Symbol='Cplx3', Aliases=['CpxIII', 'ERGIC-53L', 'ERGL', 'Lamn1l', 'Lman1l'], description='complexin 3', other_designations='complexin-3|CPX III|complexin III|lectin, mannose-binding, 1 like', map_location='9 B', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=57507275, end_position_on_the_genomic_accession=57513564, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    235416 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=235416, CurrentID=0, Status='live', Symbol='Lman1l', Aliases=['slamp'], description='lectin, mannose-binding 1 like', other_designations='protein ERGIC-53-like|ERGIC53-like protein|LMAN1-like protein|sublingual acinar membrane protein', map_location='9 B', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=57514080, end_position_on_the_genomic_accession=57528057, orientation='minus', exon_count=14, OMIM=[], no_hdr0=''),
    235431 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=235431, CurrentID=0, Status='live', Symbol='Coro2b', Aliases=['CLIPINC', 'E130012P22Rik'], description='coronin, actin binding protein, 2B', other_designations='coronin-2B|E130012P22', map_location='9 B', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=62326770, end_position_on_the_genomic_accession=62444326, orientation='minus', exon_count=19, OMIM=[], no_hdr0=''),
    235435 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=235435, CurrentID=0, Status='live', Symbol='Lctl', Aliases=['E130104I05Rik', 'KLPH'], description='lactase-like', other_designations='lactase-like protein|Klotho-LPH related|klotho/lactase-phlorizin hydrolase-related protein', map_location='9 C', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=64024399, end_position_on_the_genomic_accession=64045400, orientation='plus', exon_count=14, OMIM=[], no_hdr0=''),
    235439 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=235439, CurrentID=0, Status='live', Symbol='Herc1', Aliases=['2810449H11Rik', 'B230218H07', 'D130015N03Rik', 'tbl'], description='HECT and RLD domain containing E3 ubiquitin protein ligase family member 1', other_designations='probable E3 ubiquitin-protein ligase HERC1|hect (homologous to the E6-AP (UBE3A) carboxyl terminus) domain and RCC1 (CHC1)-like domain (RLD) 1', map_location='9 C', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=66257694, end_position_on_the_genomic_accession=66416057, orientation='plus', exon_count=78, OMIM=[], no_hdr0=''),
    235441 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=235441, CurrentID=0, Status='live', Symbol='Usp3', Aliases=[], description='ubiquitin specific peptidase 3', other_designations='ubiquitin carboxyl-terminal hydrolase 3|deubiquitinating enzyme 3|ubiquitin specific protease 3|ubiquitin thioesterase 3|ubiquitin thiolesterase 3|ubiquitin-specific-processing protease 3', map_location='9 C', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=66421573, end_position_on_the_genomic_accession=66501996, orientation='minus', exon_count=20, OMIM=[], no_hdr0=''),
    235442 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=235442, CurrentID=0, Status='live', Symbol='Rab8b', Aliases=['5930437D16', 'D330025I23Rik'], description='RAB8B, member RAS oncogene family', other_designations='ras-related protein Rab-8B|RAB44, member RAS oncogene family', map_location='9 C', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=66750891, end_position_on_the_genomic_accession=66826987, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    235459 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=235459, CurrentID=0, Status='live', Symbol='Gtf2a2', Aliases=['TFIIA-gamma', 'TfIIg', 'Tfiia2'], description='general transcription factor II A, 2', other_designations='transcription initiation factor IIA subunit 2|general transcription factor IIA, 2 (12kD subunit)|transcription initiation factor IIA gamma chain', map_location='9 D', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=69919830, end_position_on_the_genomic_accession=69930148, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    235461 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=235461, CurrentID=0, Status='live', Symbol='Mindy2', Aliases=['B230380D07Rik', 'Fam63b', 'mKIAA1164'], description='MINDY lysine 48 deubiquitinase 2', other_designations='ubiquitin carboxyl-terminal hydrolase MINDY-2|deubiquitinating enzyme MINDY-2|family with sequence similarity 63, member B|protein FAM63B', map_location='9 D', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=70506296, end_position_on_the_genomic_accession=70566429, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    235469 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=235469, CurrentID=0, Status='live', Symbol='Zfp280d', Aliases=['A930005F02Rik', 'Suhw4', 'ZNF634', 'Znf280d'], description='zinc finger protein 280D', other_designations='zinc finger protein 280D|suppressor of hairy wing homolog 4', map_location='9 D', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=72181900, end_position_on_the_genomic_accession=72271061, orientation='plus', exon_count=27, OMIM=[], no_hdr0=''),
    235472 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=235472, CurrentID=0, Status='live', Symbol='Prtg', Aliases=['A230098A12Rik', 'Igdcc5'], description='protogenin', other_designations='protogenin|protein Shen-Dan|protogenin homolog (Gallus gallus)|shen-dan', map_location='9 D', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=72714556, end_position_on_the_genomic_accession=72824589, orientation='plus', exon_count=20, OMIM=[], no_hdr0=''),
    235493 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=235493, CurrentID=0, Status='live', Symbol='Atosa', Aliases=['6330415I01Rik', 'C130047D21Rik', 'Fam214a', 'Kiaa1370', 'mKIAA1370'], description='atos homolog A', other_designations='atos homolog protein A|protein FAM214A|family with sequence similarity 214, member A', map_location='9 D', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=74860162, end_position_on_the_genomic_accession=74939750, orientation='plus', exon_count=15, OMIM=[], no_hdr0=''),
    235497 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=235497, CurrentID=0, Status='live', Symbol='Leo1', Aliases=['Gm185'], description='Leo1, Paf1/RNA polymerase II complex component', other_designations='RNA polymerase-associated protein LEO1|Leo1, Paf1/RNA polymerase II complex component, homolog', map_location='9 D', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=75348072, end_position_on_the_genomic_accession=75373714, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    235504 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=235504, CurrentID=0, Status='live', Symbol='Slc17a5', Aliases=['4631416G20Rik', '4732491M05', 'AST', 'ISSD', 'NSD', 'SD', 'SIALIN', 'SIASD', 'SLD', 'VEAT'], description='solute carrier family 17 (anion/sugar transporter), member 5', other_designations='sialin|H(+)/nitrate cotransporter|sodium/sialic acid cotransporter|vesicular H(+)/Aspartate-glutamate cotransporter|vesicular excitatory amino acid transporter', map_location='9 E1', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=78443769, end_position_on_the_genomic_accession=78495346, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    235505 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=235505, CurrentID=0, Status='live', Symbol='Cd109', Aliases=['9930012E15Rik', 'GARP'], description='CD109 antigen', other_designations='CD109 antigen|GPI-anchored alpha 2 macroglobulin-related protein|Gov platelet alloantigens', map_location='9 E1', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=78522828, end_position_on_the_genomic_accession=78623542, orientation='plus', exon_count=33, OMIM=[], no_hdr0=''),
    235527 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=235527, CurrentID=0, Status='live', Symbol='Plscr4', Aliases=[], description='phospholipid scramblase 4', other_designations='phospholipid scramblase 4|PL scramblase 4|ca(2+)-dependent phospholipid scramblase 4', map_location='9 E3.3', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=92339427, end_position_on_the_genomic_accession=92374569, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    235533 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=235533, CurrentID=0, Status='live', Symbol='Gk5', Aliases=['C330018K18Rik', 'G630067D24Rik'], description='glycerol kinase 5 (putative)', other_designations='putative glycerol kinase 5|ATP:glycerol 3-phosphotransferase 5|GK 5|glycerokinase 5', map_location='9 E3.3', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=96001379, end_position_on_the_genomic_accession=96066680, orientation='plus', exon_count=16, OMIM=[], no_hdr0=''),
    235534 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=235534, CurrentID=0, Status='live', Symbol='Pxylp1', Aliases=['9430094M07Rik', 'Acpl2', 'C130099A20Rik'], description='2-phosphoxylose phosphatase 1', other_designations='2-phosphoxylose phosphatase 1|acid phosphatase-like 2|acid phosphatase-like protein 2', map_location='9 E3.3', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=96705396, end_position_on_the_genomic_accession=96774732, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    235542 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=235542, CurrentID=0, Status='live', Symbol='Ppp2r3a', Aliases=['3222402P14Rik', 'A730042E07', 'C530025M11Rik'], description="protein phosphatase 2, regulatory subunit B'', alpha", other_designations="serine/threonine-protein phosphatase 2A regulatory subunit B'' subunit alpha", map_location='9 E4', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=100982188, end_position_on_the_genomic_accession=101129031, orientation='minus', exon_count=17, OMIM=[], no_hdr0=''),
    235559 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=235559, CurrentID=0, Status='live', Symbol='Topbp1', Aliases=['1110031N14Rik', '2810429C13Rik', 'D430026L04Rik', 'mKIAA0259'], description='topoisomerase (DNA) II binding protein 1', other_designations='DNA topoisomerase 2-binding protein 1|DNA topoisomerase II-beta-binding protein 1|DNA topoisomerase II-binding protein 1|topoisomerase (DNA) II beta binding protein', map_location='9 F1', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=103182351, end_position_on_the_genomic_accession=103227627, orientation='plus', exon_count=29, OMIM=[], no_hdr0=''),
    235567 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=235567, CurrentID=0, Status='live', Symbol='Dnajc13', Aliases=['D030002L11Rik', 'Gm1124', 'RME-8', 'Rme8', 'mKIAA0678'], description='DnaJ heat shock protein family (Hsp40) member C13', other_designations='dnaJ homolog subfamily C member 13|DnaJ (Hsp40) homolog, subfamily C, member 13|j-domain containing protein, required for endocytosis|receptor mediated endocytosis RME-8', map_location='9 F1', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=104028796, end_position_on_the_genomic_accession=104140807, orientation='minus', exon_count=59, OMIM=[], no_hdr0=''),
    235574 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=235574, CurrentID=0, Status='live', Symbol='Atp2c1', Aliases=['1700121J11Rik', 'ATP2C1A', 'BCPM', 'D930003G21Rik', 'HHD', 'SPCA', 'SPCA1', 'pmr1'], description='ATPase, Ca++-sequestering', other_designations='calcium-transporting ATPase type 2C member 1|ATP-dependent Ca(2+) pump PMR1|ATPase 2C1|ATPase, Ca++ transporting, type 2C, member 1|Ca(2+)/Mn(2+)-ATPase 2C1|secretory pathway Ca(2+)-transporting ATPase type 1', map_location='9 F1', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=105288561, end_position_on_the_genomic_accession=105398456, orientation='minus', exon_count=31, OMIM=[], no_hdr0=''),
    235582 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=235582, CurrentID=0, Status='live', Symbol='Glyctk', Aliases=['6230410P16Rik', 'C430006L12'], description='glycerate kinase', other_designations='glycerate kinase', map_location='9 F1', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=106030058, end_position_on_the_genomic_accession=106037353, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    235584 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=235584, CurrentID=0, Status='live', Symbol='Dusp7', Aliases=['Mkpx', 'Pyst2'], description='dual specificity phosphatase 7', other_designations='dual specificity protein phosphatase 7', map_location='9 F1', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=106245831, end_position_on_the_genomic_accession=106252923, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    235587 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=235587, CurrentID=0, Status='live', Symbol='Parp3', Aliases=['A930002C11Rik', 'ADPRT-3', 'ARTD3', 'Adprt3', 'Adprtl3', 'PARP-3', 'pADPRT-3'], description='poly (ADP-ribose) polymerase family, member 3', other_designations='protein mono-ADP-ribosyltransferase PARP3|A DP-ribosyltransferase (NAD+; poly (ADP-ribose polymerase)-like 3|ADP-ribosyltransferase (NAD+, poly (ADP-ribose polymerase)-like 3|ADP-ribosyltransferase diphtheria toxin-like 3|DNA ADP-ribosyltransferase PARP3|NAD(+) ADP-ribosyltransferase 3|NAD+ ADP-ribosyltransferase 3|Poly[ADP-ribose] synthetase-3|poly [ADP-ribose] polymerase 3|poly[ADP-ribose] synthase 3', map_location='9 F1', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=106347521, end_position_on_the_genomic_accession=106354148, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    235599 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=235599, CurrentID=0, Status='live', Symbol='6430571L13Rik', Aliases=[], description='RIKEN cDNA 6430571L13 gene', other_designations='uncharacterized protein C3orf18 homolog', map_location='9 F1', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=107217839, end_position_on_the_genomic_accession=107226882, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    235604 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=235604, CurrentID=0, Status='live', Symbol='Camkv', Aliases=['1G5'], description='CaM kinase-like vesicle-associated', other_designations='caM kinase-like vesicle-associated protein|vesicle-associated calmodulin-binding protein', map_location='9 F1', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=107812878, end_position_on_the_genomic_accession=107826890, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    235606 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=235606, CurrentID=0, Status='live', Symbol='Apeh', Aliases=[], description='acylpeptide hydrolase', other_designations='acylamino-acid-releasing enzyme|AARE|APH|N-acylaminoacyl peptide hydrolase|acyl-peptide hydrolase|acylaminoacyl-peptidase', map_location='9 59.07 cM', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=107962612, end_position_on_the_genomic_accession=107971736, orientation='minus', exon_count=22, OMIM=[], no_hdr0=''),
    235610 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=235610, CurrentID=0, Status='live', Symbol='Atrip', Aliases=['6620401K05Rik'], description='ATR interacting protein', other_designations='ATR-interacting protein|ATM and Rad3 related interacting protein', map_location='9 F2', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=108888815, end_position_on_the_genomic_accession=108903192, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    235611 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=235611, CurrentID=0, Status='live', Symbol='Plxnb1', Aliases=['2900002G15Rik', 'mKIAA0407'], description='plexin B1', other_designations='plexin-B1', map_location='9 F2', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=108922915, end_position_on_the_genomic_accession=108948983, orientation='plus', exon_count=43, OMIM=[], no_hdr0=''),
    235612 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=235612, CurrentID=0, Status='live', Symbol='Fbxw19', Aliases=['E330023O18'], description='F-box and WD-40 domain protein 19', other_designations='F-box and WD-40 domain protein 19', map_location='9 F2', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=109307575, end_position_on_the_genomic_accession=109324931, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    235623 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=235623, CurrentID=0, Status='live', Symbol='Scap', Aliases=['9530044G19', 'mKIAA0199'], description='SREBF chaperone', other_designations='sterol regulatory element-binding protein cleavage-activating protein|SREBP cleavage activating protein|Sreb cleavage-activating protein', map_location='9 59.91 cM', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=110162356, end_position_on_the_genomic_accession=110214017, orientation='plus', exon_count=25, OMIM=[], no_hdr0=''),
    235626 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=235626, CurrentID=0, Status='live', Symbol='Setd2', Aliases=['4921524K10Rik', 'KMT3A'], description='SET domain containing 2', other_designations='histone-lysine N-methyltransferase SETD2|SET domain-containing protein 2|lysine N-methyltransferase 3A|protein-lysine N-methyltransferase SETD2', map_location='9 F2', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=110361368, end_position_on_the_genomic_accession=110447701, orientation='plus', exon_count=25, OMIM=[], no_hdr0=''),
    235627 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=235627, CurrentID=0, Status='live', Symbol='Nbeal2', Aliases=['1110014F23Rik', 'mKIAA0540'], description='neurobeachin-like 2', other_designations='neurobeachin-like protein 2', map_location='9 F2', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=110453857, end_position_on_the_genomic_accession=110483229, orientation='minus', exon_count=54, OMIM=[], no_hdr0=''),
    235628 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=235628, CurrentID=0, Status='live', Symbol='Prss42', Aliases=['Tessp2'], description='protease, serine 42', other_designations='serine protease 42|testis serine protease 2', map_location='9 F2', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=110626316, end_position_on_the_genomic_accession=110632812, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    235631 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=235631, CurrentID=0, Status='live', Symbol='Prss50', Aliases=['79H19C', 'Tsp50'], description='protease, serine 50', other_designations='probable threonine protease PRSS50|serine protease 50|testes-specific protease 50|testis-specific protease-like protein 50', map_location='9 60.79 cM', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=110687032, end_position_on_the_genomic_accession=110693697, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    235633 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=235633, CurrentID=0, Status='live', Symbol='Als2cl', Aliases=['79H19D', '79H19E', 'D930044G19Rik', 'mRn.49018'], description='ALS2 C-terminal like', other_designations='ALS2 C-terminal-like protein|mFLJ00189 protein', map_location='9 60.79 cM', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=110709203, end_position_on_the_genomic_accession=110729598, orientation='plus', exon_count=29, OMIM=[], no_hdr0=''),
    235634 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=235634, CurrentID=0, Status='live', Symbol='Fam240a', Aliases=['Gm590'], description='family with sequence similarity 240 member A', other_designations='protein FAM240A', map_location='9 F2', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=110743444, end_position_on_the_genomic_accession=110756579, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    235636 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=235636, CurrentID=0, Status='live', Symbol='Rtp3', Aliases=['Tmem7'], description='receptor transporter protein 3', other_designations='receptor-transporting protein 3|transmembrane protein 7', map_location='9 F2', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=110814003, end_position_on_the_genomic_accession=110818781, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    235661 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=235661, CurrentID=0, Status='live', Symbol='Dync1li1', Aliases=['1110053F02Rik', 'Dlic1', 'Dnclic1', 'LIC-1'], description='dynein cytoplasmic 1 light intermediate chain 1', other_designations='cytoplasmic dynein 1 light intermediate chain 1|DLC-A|dynein light chain A|dynein light intermediate chain 1, cytosolic|dynein, cytoplasmic, light intermediate chain 1', map_location='9 F3', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=114517899, end_position_on_the_genomic_accession=114552856, orientation='plus', exon_count=13, OMIM=[], no_hdr0=''),
    235674 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=235674, CurrentID=0, Status='live', Symbol='Acaa1b', Aliases=[], description='acetyl-Coenzyme A acyltransferase 1B', other_designations='3-ketoacyl-CoA thiolase B, peroxisomal|acetyl-CoA acyltransferase B|beta-ketothiolase B|peroxisomal 3-oxoacyl-CoA thiolase B', map_location='9 F3', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=118977111, end_position_on_the_genomic_accession=118986161, orientation='minus', exon_count=14, OMIM=[], no_hdr0=''),
    235682 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=235682, CurrentID=0, Status='live', Symbol='Zfp445', Aliases=['ZNF168', 'Znf445', 'mszf29', 'mszf50'], description='zinc finger protein 445', other_designations='zinc finger protein 445', map_location='9 F4', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=122677975, end_position_on_the_genomic_accession=122715916, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    235712 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=235712, CurrentID=0, Status='live', Symbol='Mrgpra2b', Aliases=['MrgA2', 'Mrgpra2'], description='MAS-related GPR, member A2B', other_designations='mas-related G-protein coupled receptor member A2|G protein-coupled receptor MrgA2|MAS-related GPR, member A2|Mas-related gene A2', map_location='7 B3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=47113555, end_position_on_the_genomic_accession=47139330, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    235779 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=235779, CurrentID=0, Status='live', Symbol='Nlrp4g', Aliases=['nalp4g'], description='NLR family, pyrin domain containing 4G', other_designations='NLR family, pyrin domain containing 4G', map_location='9 F4', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=124101414, end_position_on_the_genomic_accession=124137672, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    235854 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=235854, CurrentID=0, Status='live', Symbol='Mrgpra4', Aliases=['Mgrg10', 'MrgA4'], description='MAS-related GPR, member A4', other_designations='mas-related G-protein coupled receptor member A4|Mas-related G protein-coupled receptor g10|MrgA4 RF-amide G protein-coupled receptor|RF-amide G-protein coupled receptor', map_location='7 B4', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=47630542, end_position_on_the_genomic_accession=47632044, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    235907 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=235907, CurrentID=0, Status='live', Symbol='Zfp65', Aliases=['KRAB5', 'Zfp71-rs1', 'pz114'], description='zinc finger protein 65', other_designations='zinc finger protein 71, related sequence|zinc finger protein 71, related sequence 1', map_location='13 34.7 cM', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=67853425, end_position_on_the_genomic_accession=67877292, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    235956 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=235956, CurrentID=0, Status='live', Symbol='Zfp825', Aliases=[], description='zinc finger protein 825', other_designations='zinc finger protein 124', map_location='13 C1', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=74626497, end_position_on_the_genomic_accession=74642132, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    235973 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=235973, CurrentID=0, Status='live', Symbol='Pate14', Aliases=['A630095E13Rik', 'Gm191', 'Sslp-1', 'Sslp1'], description='prostate and testis expressed 14', other_designations='prostate and testis expressed protein 14|secreted seminal-vesicle Ly-6 protein 1', map_location='9 A4', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=36547050, end_position_on_the_genomic_accession=36549898, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    236082 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=236082, CurrentID=0, Status='live', Symbol='Dhrsx', Aliases=['D4Ertd296ey', 'Pscad', 'Dhrsx'], description='dehydrogenase/reductase (SDR family) X chromosome', other_designations='dehydrogenase/reductase SDR family member on chromosome X homolog|SCAD family protein', map_location='4', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=156390105, end_position_on_the_genomic_accession=156410432, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    236149 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=236149, CurrentID=0, Status='live', Symbol='Slc22a26', Aliases=[], description='solute carrier family 22 (organic cation transporter), member 26', other_designations='solute carrier family 22 member 9', map_location='19 A', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=7757459, end_position_on_the_genomic_accession=7780032, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    236193 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=236193, CurrentID=0, Status='live', Symbol='Zfp709', Aliases=['GIOT-4', 'HIT-40'], description='zinc finger protein 709', other_designations='zinc finger protein 709', map_location='8 B3.3', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=72635912, end_position_on_the_genomic_accession=72646409, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    236219 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=236219, CurrentID=0, Status='live', Symbol='Tcstv3', Aliases=[], description='2-cell-stage, variable group, member 3', other_designations='2-cell-stage, variable group, member 3|2-cell-stage, variable group, member 1|clone L3', map_location='13', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=120778398, end_position_on_the_genomic_accession=120779797, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    236266 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=236266, CurrentID=0, Status='live', Symbol='Alms1', Aliases=['bbb'], description='ALMS1, centrosome and basal body associated', other_designations='centrosome-associated protein ALMS1|Alstrom syndrome protein 1 homolog|Alstrom syndrome 1 homolog|alstrom syndrome protein 1 homolog', map_location='6 C3', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=85564482, end_position_on_the_genomic_accession=85698973, orientation='plus', exon_count=24, OMIM=[], no_hdr0=''),
    236285 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=236285, CurrentID=0, Status='live', Symbol='Lancl3', Aliases=['6030463G20Rik'], description='LanC lantibiotic synthetase component C-like 3 (bacterial)', other_designations='lanC-like protein 3', map_location='X A1.1', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=9066212, end_position_on_the_genomic_accession=9134324, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    236293 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=236293, CurrentID=0, Status='live', Symbol='Slc22a29', Aliases=['D630002G06Rik'], description='solute carrier family 22. member 29', other_designations='solute carrier family 22. member 29', map_location='19 A', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=8137532, end_position_on_the_genomic_accession=8230739, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    236312 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=236312, CurrentID=0, Status='live', Symbol='Ifi209', Aliases=['4930422C14', 'Ifix', 'Pyhin-1', 'Pyhin1'], description='interferon activated gene 209', other_designations='pyrin and HIN domain-containing protein 1|ifi-209|interferon-inducible protein 209|interferon-inducible protein X|interferon-inducible protein p209|pyrin and HIN domain family, member 1', map_location='1 H3', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=173458425, end_position_on_the_genomic_accession=173475494, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    236366 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=236366, CurrentID=0, Status='live', Symbol='5730507C01Rik', Aliases=[], description='RIKEN cDNA 5730507C01 gene', other_designations='zinc finger protein-like', map_location='12 A1.2', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=18564441, end_position_on_the_genomic_accession=18588211, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    236428 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=236428, CurrentID=0, Status='live', Symbol='BC026762', Aliases=[], description='cDNA sequence BC026762', other_designations='', map_location='7 A3', chromosome='7', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    236451 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=236451, CurrentID=0, Status='live', Symbol='Phf11b', Aliases=['EG236451', 'Gm4902'], description='PHD finger protein 11B', other_designations='PHD finger protein 11 family member', map_location='14 C3', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=59558413, end_position_on_the_genomic_accession=59578826, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    236509 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=236509, CurrentID=0, Status='live', Symbol='Or1af1', Aliases=['MOR138-5P', 'MOR138-6', 'Olfr366'], description='olfactory receptor family 1 subfamily AF member 1', other_designations='olfactory receptor family 1 subfamily AF member 1|GA_x6K02T2NLDC-33902472-33903401|olfactory receptor 366|olfactory receptor MOR138-5P', map_location='2 B', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=37109503, end_position_on_the_genomic_accession=37110432, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    236511 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=236511, CurrentID=0, Status='live', Symbol='Ago1', Aliases=['Eif2c1'], description='argonaute RISC catalytic subunit 1', other_designations='protein argonaute-1|Piwi/Argonaute family protein meIF2C1|argonaute 1|argonaute RISC catalytic component 1|argonaute1|eIF-2C 1|eIF2C 1|eukaryotic translation initiation factor 2C, 1|mAgo1', map_location='4 D2.2', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=126328805, end_position_on_the_genomic_accession=126362500, orientation='minus', exon_count=19, OMIM=[], no_hdr0=''),
    236537 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=236537, CurrentID=0, Status='live', Symbol='Zfp352', Aliases=['2czf48'], description='zinc finger protein 352', other_designations='Kruppel-like factor 18', map_location='4 C5', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=90107057, end_position_on_the_genomic_accession=90113924, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    236539 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=236539, CurrentID=0, Status='live', Symbol='Phgdh', Aliases=['3-PGDH', '3PGDH', '4930479N23', 'A10', 'PGAD', 'PGD', 'PGDH', 'SERA'], description='3-phosphoglycerate dehydrogenase', other_designations='D-3-phosphoglycerate dehydrogenase|3-phosphoglycerate dehyrogenase', map_location='3 F2.2', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=98220487, end_position_on_the_genomic_accession=98247285, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    236546 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=236546, CurrentID=0, Status='live', Symbol='AF067061', Aliases=[], description='cDNA sequence AF067061', other_designations='uncharacterized protein LOC236546|2-cell-stage gene family|clone L4 variable group of 2-cell-stage gene family|clone L8 variable group of 2-cell-stage gene family', map_location='13', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=120724631, end_position_on_the_genomic_accession=120726053, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    236573 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=236573, CurrentID=0, Status='live', Symbol='Gbp9', Aliases=[], description='guanylate-binding protein 9', other_designations='guanylate binding protein family, member 9', map_location='5 E5', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=105224332, end_position_on_the_genomic_accession=105258255, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    236574 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=236574, CurrentID=0, Status='live', Symbol='Smok2b', Aliases=['Gm1847', 'Smok+129'], description='sperm motility kinase 2B', other_designations='sperm motility kinase 2B', map_location='17 A1', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=13449150, end_position_on_the_genomic_accession=13456076, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    236576 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=236576, CurrentID=0, Status='live', Symbol='Spry3', Aliases=['Gm1409', 'Gm391', 'sprouty3'], description='sprouty RTK signaling antagonist 3', other_designations='protein sprouty homolog 3|sprouty homolog 3', map_location='', chromosome='X', genomic_nucleotide_accession_version='NT_165789.3', start_position_on_the_genomic_accession=196343, end_position_on_the_genomic_accession=206879, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    236643 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=236643, CurrentID=0, Status='live', Symbol='Sytl5', Aliases=['slp5'], description='synaptotagmin-like 5', other_designations='synaptotagmin-like protein 5', map_location='X A1.1', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=9613851, end_position_on_the_genomic_accession=9871268, orientation='plus', exon_count=30, OMIM=[], no_hdr0=''),
    236663 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=236663, CurrentID=0, Status='live', Symbol='H2al1j', Aliases=['EG236663', 'Gm4906'], description='H2A histone family member L1J', other_designations='histone cluster 2 family member', map_location='X A1.1', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=11194061, end_position_on_the_genomic_accession=11194390, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    236690 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=236690, CurrentID=0, Status='live', Symbol='Nyx', Aliases=['CLNP', 'CSNB1', 'CSNB4', 'nob'], description='nyctalopin', other_designations='nyctalopin|no b wave', map_location='X 8.37 cM', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=13327097, end_position_on_the_genomic_accession=13359059, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    236727 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=236727, CurrentID=0, Status='live', Symbol='Slc9a7', Aliases=['6330509M05Rik', 'A530087D17Rik', 'NHE7'], description='solute carrier family 9 (sodium/hydrogen exchanger), member 7', other_designations='sodium/hydrogen exchanger 7|Na(+)/H(+) exchanger 7', map_location='X A1.3', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=19965090, end_position_on_the_genomic_accession=20158274, orientation='minus', exon_count=18, OMIM=[], no_hdr0=''),
    236732 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=236732, CurrentID=0, Status='live', Symbol='Rbm10', Aliases=['E430039K10Rik', 'MINAS-60'], description='RNA binding motif protein 10', other_designations='RNA-binding protein 10|Ribosome biogenesis inhibitor MINAS-60', map_location='X A1.3', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=20483596, end_position_on_the_genomic_accession=20517128, orientation='plus', exon_count=24, OMIM=[], no_hdr0=''),
    236733 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=236733, CurrentID=0, Status='live', Symbol='Usp11', Aliases=['6230415D12Rik', 'mKIAA4085'], description='ubiquitin specific peptidase 11', other_designations='ubiquitin carboxyl-terminal hydrolase 11|deubiquitinating enzyme 11|ubiquitin thioesterase 11|ubiquitin thiolesterase 11|ubiquitin-specific-processing protease 11', map_location='X A1.3', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=20570148, end_position_on_the_genomic_accession=20586778, orientation='plus', exon_count=22, OMIM=[], no_hdr0=''),
    236749 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=236749, CurrentID=0, Status='live', Symbol='Tesl1', Aliases=['EG236749', 'Gm4907'], description='testin LIM domain protein like 1', other_designations='Tes-like protein|tes-like protein', map_location='X', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=23748763, end_position_on_the_genomic_accession=23773847, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    236781 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=236781, CurrentID=0, Status='live', Symbol='Gpr119', Aliases=[], description='G-protein coupled receptor 119', other_designations='glucose-dependent insulinotropic receptor', map_location='X A5', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=47756856, end_position_on_the_genomic_accession=47763355, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    236784 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=236784, CurrentID=0, Status='live', Symbol='Or11q2', Aliases=['GA_x6K02T2Q64A-11736563-11737522', 'MOR122-3', 'Olfr1320'], description='olfactory receptor family 11 subfamily Q member 2', other_designations='olfactory receptor family 11 subfamily Q member 2|olfactory receptor 1320|olfactory receptor GA_x6K02T2Q64A-11736563-11737522', map_location='X A5', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=48772381, end_position_on_the_genomic_accession=48773340, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    236785 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=236785, CurrentID=0, Status='live', Symbol='Or5o1', Aliases=['MOR264-26', 'Olfr1321'], description='olfactory receptor family 5 subfamily N member 1', other_designations='olfactory receptor family 5 subfamily N member 1|GA_x5J8B7W1V10-1157-554|GA_x6K02T2Q64A-11768161-11767223|olfactory receptor 1321', map_location='X A5', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=48815850, end_position_on_the_genomic_accession=48816809, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    236790 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=236790, CurrentID=0, Status='live', Symbol='Ints6l', Aliases=['4930535D10Rik', '6330505F04Rik', 'D130066O12', 'Ddx26b'], description='integrator complex subunit 6 like', other_designations='integrator complex subunit 6-like|DEAD/H (Asp-Glu-Ala-Asp/His) box polypeptide 26B|protein DDX26B', map_location='X A5', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=55500180, end_position_on_the_genomic_accession=55553203, orientation='plus', exon_count=18, OMIM=[], no_hdr0=''),
    236792 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=236792, CurrentID=0, Status='live', Symbol='Mmgt1', Aliases=['9630048L06Rik', 'Emc5', 'Mir5116', 'Tmem32', 'mir-5116'], description='membrane magnesium transporter 1', other_designations='ER membrane protein complex subunit 5|transmembrane protein 32', map_location='X A5', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=55630872, end_position_on_the_genomic_accession=55643304, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    236794 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=236794, CurrentID=0, Status='live', Symbol='Slc9a6', Aliases=['3732426M05', '6430520C02Rik', 'NHE-6', 'NHE6', 'mKIAA0267'], description='solute carrier family 9 (sodium/hydrogen exchanger), member 6', other_designations='sodium/hydrogen exchanger 6|Na(+)/H(+) exchanger 6|sodium/hydrogen exchanger|solute carrier family 9 member 6', map_location='X A5- A6', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=55654921, end_position_on_the_genomic_accession=55709590, orientation='plus', exon_count=19, OMIM=[], no_hdr0=''),
    236798 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=236798, CurrentID=0, Status='live', Symbol='Adgrg4', Aliases=['Gm367', 'Gpr112', 'PGR17'], description='adhesion G protein-coupled receptor G4', other_designations='adhesion G-protein coupled receptor G4|G protein coupled receptor Gpr112|probable G-protein coupled receptor 112', map_location='X A6', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=55939594, end_position_on_the_genomic_accession=56025719, orientation='plus', exon_count=22, OMIM=[], no_hdr0=''),
    236848 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=236848, CurrentID=0, Status='live', Symbol='Tmem185a', Aliases=['ee3'], description='transmembrane protein 185A', other_designations='transmembrane protein 185A|erythropoietin-induced EST 3', map_location='X A7.2', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=69503359, end_position_on_the_genomic_accession=69520796, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    236852 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=236852, CurrentID=0, Status='live', Symbol='Magea10', Aliases=[], description='MAGE family member A10', other_designations='melanoma-associated antigen 10|melanoma antigen family A, 10', map_location='X A7.3', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=71425476, end_position_on_the_genomic_accession=71430464, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    236874 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=236874, CurrentID=0, Status='live', Symbol='Gm14743', Aliases=[], description='predicted gene 14743', other_designations='odorant binding protein Ib-like', map_location='X B', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=77284068, end_position_on_the_genomic_accession=77289527, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    236899 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=236899, CurrentID=0, Status='live', Symbol='Pcyt1b', Aliases=['CTTbeta'], description='phosphate cytidylyltransferase 1, choline, beta isoform', other_designations='choline-phosphate cytidylyltransferase B|CCT B|CCT-beta|CT B|CTP:phosphocholine cytidylyltransferase B|phosphorylcholine transferase B', map_location='X C3', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=92698469, end_position_on_the_genomic_accession=92793557, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    236900 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=236900, CurrentID=0, Status='live', Symbol='Pdk3', Aliases=['2610001M10Rik'], description='pyruvate dehydrogenase kinase, isoenzyme 3', other_designations='pyruvate dehydrogenase kinase, isozyme 3|[Pyruvate dehydrogenase (acetyl-transferring)] kinase isozyme 3, mitochondrial|[Pyruvate dehydrogenase [lipoamide]] kinase isozyme 3, mitochondrial', map_location='X C3', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=92798923, end_position_on_the_genomic_accession=92875756, orientation='minus', exon_count=14, OMIM=[], no_hdr0=''),
    236904 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=236904, CurrentID=0, Status='live', Symbol='Klhl15', Aliases=['6330500C13Rik'], description='kelch-like 15', other_designations='kelch-like protein 15', map_location='X C3', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=93275884, end_position_on_the_genomic_accession=93321330, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    236915 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=236915, CurrentID=0, Status='live', Symbol='Arhgef9', Aliases=['9630036L12Rik'], description='CDC42 guanine nucleotide exchange factor (GEF) 9', other_designations='rho guanine nucleotide exchange factor 9|collybistin|rac/Cdc42 guanine nucleotide exchange factor 9', map_location='X C3', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=94092536, end_position_on_the_genomic_accession=94240801, orientation='minus', exon_count=15, OMIM=[], no_hdr0=''),
    236920 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=236920, CurrentID=0, Status='live', Symbol='Stard8', Aliases=['Dlc3', 'mKIAA0189'], description='START domain containing 8', other_designations='stAR-related lipid transfer protein 8|START domain-containing protein 8', map_location='X C3', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=98046539, end_position_on_the_genomic_accession=98118334, orientation='plus', exon_count=19, OMIM=[], no_hdr0=''),
    236930 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=236930, CurrentID=0, Status='live', Symbol='Ercc6l', Aliases=['D330021P09Rik'], description='excision repair cross-complementing rodent repair deficiency complementation group 6 like', other_designations='DNA excision repair protein ERCC-6-like|ATP-dependent helicase ERCC6-like|SNF2/RAD54 family protein|excision repair cross-complementing rodent repair deficiency complementation group 6 - like', map_location='X D', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=101186426, end_position_on_the_genomic_accession=101200697, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    237009 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=237009, CurrentID=0, Status='live', Symbol='Ube2dnl1', Aliases=['Ube2dnl'], description='ubiquitin-conjugating enzyme E2D N-terminal like 1', other_designations='ubiquitin-conjugating enzyme E2D N-terminal like 1', map_location='X', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=113814709, end_position_on_the_genomic_accession=113815638, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    237010 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=237010, CurrentID=0, Status='live', Symbol='Klhl4', Aliases=['B130014A11', 'C130018J01Rik'], description='kelch-like 4', other_designations='kelch-like protein 4', map_location='X E1', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=113384030, end_position_on_the_genomic_accession=113470826, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    237029 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=237029, CurrentID=0, Status='live', Symbol='Dmtf1l', Aliases=['4932411N23Rik'], description='cyclin D binding myb like transcription factor 1 like', other_designations='Myb-like DNA-binding domain containing protein|novel Myb-like DNA-binding domain containing protein', map_location='X E3', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=125720085, end_position_on_the_genomic_accession=125741627, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    237038 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=237038, CurrentID=0, Status='live', Symbol='Nox1', Aliases=['GP91-2', 'MOX1', 'NOH-1', 'NOH1', 'NOX1a', 'NOX1alpha', 'Nox-1'], description='NADPH oxidase 1', other_designations='NADPH oxidase 1|GP91 phox homolog|NADH/NADPH mitogenic oxidase subunit p65-mox|NADPH oxidase 1 alpha', map_location='X E3', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=132987170, end_position_on_the_genomic_accession=133038455, orientation='minus', exon_count=15, OMIM=[], no_hdr0=''),
    237052 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=237052, CurrentID=0, Status='live', Symbol='Tceal1', Aliases=['0610011M09Rik', 'P21', 'SIIR', 'pp21'], description='transcription elongation factor A (SII)-like 1', other_designations='transcription elongation factor A protein-like 1|TCEA-like protein 1|transcription elongation factor S-II protein-like 1', map_location='X F1', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=135608731, end_position_on_the_genomic_accession=135610622, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    237073 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=237073, CurrentID=0, Status='live', Symbol='Rbm41', Aliases=['D330023I21Rik'], description='RNA binding motif protein 41', other_designations='RNA-binding protein 41', map_location='X F1', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=138790260, end_position_on_the_genomic_accession=138899344, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    237082 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=237082, CurrentID=0, Status='live', Symbol='Nxt2', Aliases=['6330587F24Rik', 'P15-2'], description='nuclear transport factor 2-like export factor 2', other_designations='NTF2-related export protein 2', map_location='X F2', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=141009766, end_position_on_the_genomic_accession=141022696, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    237091 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=237091, CurrentID=0, Status='live', Symbol='Lhfpl1', Aliases=['Lhfp'], description='lipoma HMGIC fusion partner-like 1', other_designations='LHFPL tetraspan subfamily member 1 protein|lipoma HMGIC fusion partner-like 1 protein', map_location='X F2', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=144073355, end_position_on_the_genomic_accession=144155388, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    237107 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=237107, CurrentID=0, Status='live', Symbol='Gnl3l', Aliases=[], description='guanine nucleotide binding protein-like 3 (nucleolar)-like', other_designations='guanine nucleotide-binding protein-like 3-like protein', map_location='X F3', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=149766129, end_position_on_the_genomic_accession=149800318, orientation='minus', exon_count=16, OMIM=[], no_hdr0=''),
    237175 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=237175, CurrentID=0, Status='live', Symbol='Adgrg2', Aliases=['B830041D06Rik', 'Gpr64', 'Me6'], description='adhesion G protein-coupled receptor G2', other_designations='adhesion G-protein coupled receptor G2|G protein coupled receptor He6|G-protein coupled receptor 64|LNB-TM7 heptahelical receptor Me6|epididymis-specific protein 6', map_location='X F4', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=159173315, end_position_on_the_genomic_accession=159281072, orientation='plus', exon_count=31, OMIM=[], no_hdr0=''),
    237178 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=237178, CurrentID=0, Status='live', Symbol='Ppef1', Aliases=['PPEF-1'], description='protein phosphatase with EF hand calcium-binding domain 1', other_designations='serine/threonine-protein phosphatase with EF-hands 1|DRES10|PPEF 1|protein phosphatase with EF calcium-binding domain', map_location='X 73.95 cM', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=159404997, end_position_on_the_genomic_accession=159534286, orientation='minus', exon_count=20, OMIM=[], no_hdr0=''),
    237211 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=237211, CurrentID=0, Status='live', Symbol='Fancb', Aliases=[], description='Fanconi anemia, complementation group B', other_designations='Fanconi anemia group B protein homolog', map_location='X F5', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=163763459, end_position_on_the_genomic_accession=163780268, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    237213 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=237213, CurrentID=0, Status='live', Symbol='Glra2', Aliases=[], description='glycine receptor, alpha 2 subunit', other_designations='glycine receptor subunit alpha-2', map_location='X 76.75 cM', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=163912013, end_position_on_the_genomic_accession=164110863, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    237221 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=237221, CurrentID=0, Status='live', Symbol='Gemin8', Aliases=['B130034M20Rik', 'B930082C09Rik', 'gemin-8'], description='gem nuclear organelle associated protein 8', other_designations='gem-associated protein 8', map_location='X F5', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=164953412, end_position_on_the_genomic_accession=164973508, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    237222 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=237222, CurrentID=0, Status='live', Symbol='Ofd1', Aliases=['Cxorf5', 'DXGgc7e', 'ORF2'], description='OFD1, centriole and centriolar satellite protein', other_designations='centriole and centriolar satellite protein OFD1|oral-facial-digital syndrome 1 protein homolog|oral-facial-digital syndrome 1 gene homolog', map_location='X 77.28 cM', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=165171503, end_position_on_the_genomic_accession=165223700, orientation='minus', exon_count=23, OMIM=[], no_hdr0=''),
    237246 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=237246, CurrentID=0, Status='live', Symbol='BC022960', Aliases=['Gm16590'], description='cDNA sequence BC022960', other_designations='', map_location='X F5', chromosome='X', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    237253 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=237253, CurrentID=0, Status='live', Symbol='Lrp11', Aliases=['1700034J19Rik', '6330533B21', '9830160H19Rik'], description='low density lipoprotein receptor-related protein 11', other_designations='low-density lipoprotein receptor-related protein 11|LRP-11', map_location='10 A1', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=7465532, end_position_on_the_genomic_accession=7501247, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    237256 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=237256, CurrentID=0, Status='live', Symbol='Zc3h12d', Aliases=['D730019B10Rik', 'TFL'], description='zinc finger CCCH type containing 12D', other_designations='probable ribonuclease ZC3H12D|transformed follicular lymphoma homolog', map_location='10 A1', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=7708087, end_position_on_the_genomic_accession=7746161, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    237300 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=237300, CurrentID=0, Status='live', Symbol='Gm4922', Aliases=['4933423E17', 'EG237300'], description='predicted gene 4922', other_designations='sperm motility kinase Z', map_location='10', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=18655475, end_position_on_the_genomic_accession=18662541, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    237310 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=237310, CurrentID=0, Status='live', Symbol='Il22ra2', Aliases=['CRF2-10', 'CRF2-s1', 'CRF2X', 'Il-22bp'], description='interleukin 22 receptor, alpha 2', other_designations='interleukin-22 receptor subunit alpha-2|IL-22 receptor subunit alpha-2|IL-22R-alpha-2|IL-22RA2|IL22BP|cytokine receptor family II soluble 1|cytokine receptor family type 2, soluble 1|interleukin-22-binding protein|zcytoR16', map_location='10 A3', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=19497776, end_position_on_the_genomic_accession=19510429, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    237313 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=237313, CurrentID=0, Status='live', Symbol='Il20ra', Aliases=['E230031K19'], description='interleukin 20 receptor, alpha', other_designations='interleukin-20 receptor subunit alpha|IL-20 receptor subunit alpha|IL-20R-alpha|IL-20R1|IL-20RA', map_location='10 A3', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=19587421, end_position_on_the_genomic_accession=19635801, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    237320 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=237320, CurrentID=0, Status='live', Symbol='Aldh8a1', Aliases=['Raldh4'], description='aldehyde dehydrogenase 8 family, member A1', other_designations='2-aminomuconic semialdehyde dehydrogenase|aldehyde dehydrogenase family 8 member A1|retinal dehydrogenase 4|retinal dehydrogenase type 4', map_location='10 A3', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=21253199, end_position_on_the_genomic_accession=21272477, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    237336 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=237336, CurrentID=0, Status='live', Symbol='Tbpl1', Aliases=['4732475G08', 'STD', 'TLF', 'TRF2', 'TRP', 'Tlp'], description='TATA box binding protein-like 1', other_designations='TATA box-binding protein-like 1|21 kDa TBP-like protein|TATA box binding protein-like protein|TATA box-binding protein-like protein 1|TATA box-binding protein-related factor 2|TBP-like 1|TBP-like factor|TBP-like protein 1|TBP-related factor 2|TBP-related protein', map_location='10 A3', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=22579776, end_position_on_the_genomic_accession=22607890, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    237339 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=237339, CurrentID=0, Status='live', Symbol='L3mbtl3', Aliases=['MBT-1'], description='L3MBTL3 histone methyl-lysine binding protein', other_designations='lethal(3)malignant brain tumor-like protein 3|l(3)mbt-like 3|l(3)mbt-like protein 3', map_location='10 A4', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=26150361, end_position_on_the_genomic_accession=26252426, orientation='minus', exon_count=26, OMIM=[], no_hdr0=''),
    237353 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=237353, CurrentID=0, Status='live', Symbol='Sh3rf3', Aliases=['4831416G18Rik', 'Igfbp5-ip', 'Sh3md41', 'Sh3rf3'], description='SH3 domain containing ring finger 3', other_designations='E3 ubiquitin-protein ligase SH3RF3|SH3 domain-containing RING finger protein 3|SH3 multiple domains 4|SH3 multiple domains protein 4|insulin-like growth factor binding protein 5 interacting protein|plenty of SH3s 2', map_location='10 B4', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=58649181, end_position_on_the_genomic_accession=58974738, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    237360 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=237360, CurrentID=0, Status='live', Symbol='Adamts14', Aliases=['Adamts-14', 'TS14'], description='a disintegrin-like and metallopeptidase (reprolysin type) with thrombospondin type 1 motif, 14', other_designations='A disintegrin and metalloproteinase with thrombospondin motifs 14|a disintegrin-like and metalloprotease (reprolysin type) with thrombospondin type 1 motif, 14', map_location='10 B4', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=61032886, end_position_on_the_genomic_accession=61109447, orientation='minus', exon_count=22, OMIM=[], no_hdr0=''),
    237362 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=237362, CurrentID=0, Status='live', Symbol='Npffr1', Aliases=['Gm236', 'Gpr147', 'NPFF1', 'NPFF1R', 'OT7T022'], description='neuropeptide FF receptor 1', other_designations='neuropeptide FF receptor 1|G protein-coupled receptor 147|G-protein coupled receptor NPFF1R|RFamide-related peptide receptor', map_location='10 B4', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=61430600, end_position_on_the_genomic_accession=61465243, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    237387 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=237387, CurrentID=0, Status='live', Symbol='Lrrc3', Aliases=['1300011L04Rik', 'C21orf102'], description='leucine rich repeat containing 3', other_designations='leucine-rich repeat-containing protein 3', map_location='10 C1', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=77733409, end_position_on_the_genomic_accession=77738370, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    237397 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=237397, CurrentID=0, Status='live', Symbol='C2cd4c', Aliases=['4932409I22Rik', 'Fam148c', 'Gm238'], description='C2 calcium-dependent domain containing 4C', other_designations='C2 calcium-dependent domain-containing protein 4C|C2cd4cC2CD4 family|family with sequence similarity 148, member C|nuclear-localized factor 3', map_location='10 C1', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=79442688, end_position_on_the_genomic_accession=79449859, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    237400 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=237400, CurrentID=0, Status='live', Symbol='Mex3d', Aliases=['Rkhd1'], description='mex3 RNA binding family member D', other_designations='RNA-binding protein MEX3D|RING finger and KH domain-containing protein 1|mex3 homolog D|ring finger (C3HC4 type) and KH domain containing 1', map_location='10 C1', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=80216189, end_position_on_the_genomic_accession=80223485, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    237403 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=237403, CurrentID=0, Status='live', Symbol='Lingo3', Aliases=['LERN2'], description='leucine rich repeat and Ig domain containing 3', other_designations='leucine-rich repeat and immunoglobulin-like domain-containing nogo receptor-interacting protein 3|leucine-rich repeat neuronal protein 6B', map_location='10 C1', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=80668635, end_position_on_the_genomic_accession=80679873, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    237411 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=237411, CurrentID=0, Status='live', Symbol='Zfp938', Aliases=['B230315N10Rik'], description='zinc finger protein 938', other_designations='uncharacterized protein LOC237411', map_location='10', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=82060684, end_position_on_the_genomic_accession=82077114, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    237412 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=237412, CurrentID=0, Status='live', Symbol='Gm4924', Aliases=['EG237412', 'Mif1'], description='predicted gene 4924', other_designations='predicted gene 4924|zinc finger protein 14|zinc finger protein 431-like|inhibitor of four 1', map_location='10 C1', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=82190075, end_position_on_the_genomic_accession=82260327, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    237422 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=237422, CurrentID=0, Status='live', Symbol='Ric8b', Aliases=['Ric-8', 'Ric-8b'], description='RIC8 guanine nucleotide exchange factor B', other_designations='synembryn-B|resistance to inhibitors of cholinesterase 8 homolog B|resistance to inhibitors of cholinesterase 8B', map_location='10 C1', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=84753136, end_position_on_the_genomic_accession=84854201, orientation='plus', exon_count=13, OMIM=[], no_hdr0=''),
    237433 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=237433, CurrentID=0, Status='live', Symbol='Gm4925', Aliases=['EG237433'], description='predicted gene 4925', other_designations='ribosomal protein S12-like', map_location='10 C1', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=88565403, end_position_on_the_genomic_accession=88566963, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    237436 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=237436, CurrentID=0, Status='live', Symbol='Gas2l3', Aliases=['8430435B07Rik', 'Gm240'], description='growth arrest-specific 2 like 3', other_designations='GAS2-like protein 3|growth arrest-specific protein 2-like 3', map_location='10 C2', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=89244684, end_position_on_the_genomic_accession=89279935, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    237459 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=237459, CurrentID=0, Status='live', Symbol='Cdk17', Aliases=['6430598J10Rik', 'Pctk2'], description='cyclin-dependent kinase 17', other_designations='cyclin-dependent kinase 17|PCTAIRE-motif protein kinase 2|Pctaire2|cell division protein kinase 17|serine/threonine-protein kinase PCTAIRE-2', map_location='10 C2', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=92996492, end_position_on_the_genomic_accession=93086956, orientation='plus', exon_count=23, OMIM=[], no_hdr0=''),
    237465 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=237465, CurrentID=0, Status='live', Symbol='Ccdc38', Aliases=['4933417K05Rik'], description='coiled-coil domain containing 38', other_designations='coiled-coil domain-containing protein 38', map_location='10 C2', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=93376451, end_position_on_the_genomic_accession=93420189, orientation='plus', exon_count=18, OMIM=[], no_hdr0=''),
    237500 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=237500, CurrentID=0, Status='live', Symbol='Tmtc3', Aliases=['9130014E20Rik', 'B130008E12Rik', 'mSmile'], description='transmembrane and tetratricopeptide repeat containing 3', other_designations='protein O-mannosyl-transferase TMTC3|transmembrane and TPR repeat-containing protein 3', map_location='10 D1', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=100279764, end_position_on_the_genomic_accession=100323230, orientation='minus', exon_count=17, OMIM=[], no_hdr0=''),
    237504 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=237504, CurrentID=0, Status='live', Symbol='Rassf9', Aliases=['Pamci'], description='Ras association (RalGDS/AF-6) domain family (N-terminal) member 9', other_designations='ras association domain-containing protein 9|P-CIP1|PAM COOH-terminal interactor protein 1|peptidylglycine alpha-amidating monooxygenase COOH-terminal interactor', map_location='10 D1', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=102348083, end_position_on_the_genomic_accession=102385598, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    237523 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=237523, CurrentID=0, Status='live', Symbol='Ptprq', Aliases=['R-PTP-Q'], description='protein tyrosine phosphatase, receptor type, Q', other_designations='phosphatidylinositol phosphatase PTPRQ|phosphotidylinositol phosphatase PTPRQ', map_location='10 55.97 cM', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=107350224, end_position_on_the_genomic_accession=107555939, orientation='minus', exon_count=45, OMIM=[], no_hdr0=''),
    237542 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=237542, CurrentID=0, Status='live', Symbol='Osbpl8', Aliases=['C730029P18Rik', 'D330025H14Rik', 'ORP-8'], description='oxysterol binding protein-like 8', other_designations='oxysterol-binding protein-related protein 8|OSBP-related protein 8', map_location='10 D1', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=111000663, end_position_on_the_genomic_accession=111133110, orientation='plus', exon_count=26, OMIM=[], no_hdr0=''),
    237553 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=237553, CurrentID=0, Status='live', Symbol='Trhde', Aliases=['9330155P21Rik'], description='TRH-degrading enzyme', other_designations='thyrotropin-releasing hormone-degrading ectoenzyme|PAP-II|TRH-DE|TRH-degrading ectoenzyme|TRH-specific aminopeptidase|pyroglutamyl-peptidase II|thyroliberinase', map_location='10 D2', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=114234725, end_position_on_the_genomic_accession=114638207, orientation='minus', exon_count=19, OMIM=[], no_hdr0=''),
    237558 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=237558, CurrentID=0, Status='live', Symbol='Myrfl', Aliases=['Gm239'], description='myelin regulatory factor-like', other_designations='myelin regulatory factor-like protein', map_location='10 D2', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=116612450, end_position_on_the_genomic_accession=116732784, orientation='minus', exon_count=25, OMIM=[], no_hdr0=''),
    237560 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=237560, CurrentID=0, Status='live', Symbol='Lrrc10', Aliases=['D330003I11Rik', 'Hrlrrp', 'Serdin1'], description='leucine rich repeat containing 10', other_designations='leucine-rich repeat-containing protein 10|heart-restricted leucine-rich repeat protein|leucine-rich containing 10|leucine-rich repeat protein', map_location='10 D2', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=116881246, end_position_on_the_genomic_accession=116882673, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    237611 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=237611, CurrentID=0, Status='live', Symbol='Stac3', Aliases=['9830125E18'], description='SH3 and cysteine rich domain 3', other_designations='SH3 and cysteine-rich domain-containing protein 3', map_location='10 D3', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=127337505, end_position_on_the_genomic_accession=127344692, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    237615 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=237615, CurrentID=0, Status='live', Symbol='Ankrd52', Aliases=['6430544C07', 'G431002C21Rik'], description='ankyrin repeat domain 52', other_designations='serine/threonine-protein phosphatase 6 regulatory ankyrin repeat subunit C|PP6-ARS-C|serine/threonine-protein phosphatase 6 regulatory subunit ARS-C', map_location='10 D3', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=128212993, end_position_on_the_genomic_accession=128229875, orientation='plus', exon_count=28, OMIM=[], no_hdr0=''),
    237625 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=237625, CurrentID=0, Status='live', Symbol='Pla2g3', Aliases=['sPLA2-III'], description='phospholipase A2, group III', other_designations='group 3 secretory phospholipase A2|GIII sPLA2|group III secretory phospholipase A2|phosphatidylcholine 2-acylhydrolase 3', map_location='11 A1', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=3438158, end_position_on_the_genomic_accession=3449346, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    237636 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=237636, CurrentID=0, Status='live', Symbol='Npc1l1', Aliases=['9130221N23Rik', 'Gm243'], description='NPC1 like intracellular cholesterol transporter 1', other_designations='NPC1-like intracellular cholesterol transporter 1|NPC1-like 1|Niemann-Pick disease, type C1|Niemann-Pick disease, type C1-like 1|niemann-Pick C1-like protein 1', map_location='11 A1', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=6161011, end_position_on_the_genomic_accession=6180245, orientation='minus', exon_count=19, OMIM=[], no_hdr0=''),
    237711 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=237711, CurrentID=0, Status='live', Symbol='Eml6', Aliases=['2900083P10Rik', 'C230094A16Rik', 'EMAP-6'], description='echinoderm microtubule associated protein like 6', other_designations='echinoderm microtubule-associated protein-like 6', map_location='11 A3.3', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=29693044, end_position_on_the_genomic_accession=29976044, orientation='minus', exon_count=45, OMIM=[], no_hdr0=''),
    237716 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=237716, CurrentID=0, Status='live', Symbol='Gpr75', Aliases=[], description='G protein-coupled receptor 75', other_designations='probable G-protein coupled receptor 75', map_location='11 A4', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=30834636, end_position_on_the_genomic_accession=30846090, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    237730 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=237730, CurrentID=0, Status='live', Symbol='Fbll1', Aliases=[], description='fibrillarin-like 1', other_designations="rRNA/tRNA 2'-O-methyltransferase fibrillarin-like protein 1|protein-glutamine methyltransferase", map_location='11 A4', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=35688207, end_position_on_the_genomic_accession=35689711, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    237754 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=237754, CurrentID=0, Status='live', Symbol='Btnl9', Aliases=['B430208I01', 'Btn3', 'D330012D11Rik'], description='butyrophilin-like 9', other_designations='butyrophilin-like protein 9|butyrophilin 3', map_location='11 B1.2', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=49059152, end_position_on_the_genomic_accession=49077916, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    237758 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=237758, CurrentID=0, Status='live', Symbol='Zfp454', Aliases=['B230342N19'], description='zinc finger protein 454', other_designations='zinc finger protein 454', map_location='11 B1.3', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=50763545, end_position_on_the_genomic_accession=50778463, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    237759 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=237759, CurrentID=0, Status='live', Symbol='Col23a1', Aliases=['2810458L13Rik'], description='collagen, type XXIII, alpha 1', other_designations='collagen alpha-1(XXIII) chain|procollagen, type XXIII, alpha 1', map_location='11 B1.3', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=51180508, end_position_on_the_genomic_accession=51474752, orientation='plus', exon_count=31, OMIM=[], no_hdr0=''),
    237761 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=237761, CurrentID=0, Status='live', Symbol='Sowaha', Aliases=['A830006N08Rik', 'Ankrd43'], description='sosondowah ankyrin repeat domain family member A', other_designations='ankyrin repeat domain-containing protein SOWAHA|ankyrin repeat domain 43|ankyrin repeat domain-containing protein 43|protein sosondowah homolog A', map_location='11 B1.3', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=53367405, end_position_on_the_genomic_accession=53371022, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    237775 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=237775, CurrentID=0, Status='live', Symbol='Zfp867', Aliases=[], description='zinc finger protein 867', other_designations='zinc finger protein 867|zinc finger protein LOC237775', map_location='11 B1.3', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=59352023, end_position_on_the_genomic_accession=59363353, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    237781 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=237781, CurrentID=0, Status='live', Symbol='Mief2', Aliases=['Gm11', 'Smcr7'], description='mitochondrial elongation factor 2', other_designations='mitochondrial dynamics protein MID49|mitochondrial dynamic protein MID49|mitochondrial dynamic protein of 49 kDa homolog|mitochondrial dynamics protein of 49 kDa homolog|smith-Magenis syndrome chromosomal region candidate gene 7 protein homolog', map_location='11 B2', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=60619224, end_position_on_the_genomic_accession=60623777, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    237782 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=237782, CurrentID=0, Status='live', Symbol='Smcr8', Aliases=['2310076G09Rik', 'D030073L15Rik'], description='Smith-Magenis syndrome chromosome region, candidate 8 homolog (human)', other_designations='guanine nucleotide exchange protein SMCR8|smith-Magenis syndrome chromosomal region candidate gene 8 protein homolog', map_location='11 B2', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=60668351, end_position_on_the_genomic_accession=60679113, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    237806 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=237806, CurrentID=0, Status='live', Symbol='Dnah9', Aliases=['9030022M04', 'A230091C01', 'C230051G16', 'D11Ertd686e', 'Dnahc9', 'mKIAA0357'], description='dynein, axonemal, heavy chain 9', other_designations='dynein heavy chain 9, axonemal|dynein, axonemal, heavy polypeptide 9', map_location='11 40.53 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=65722150, end_position_on_the_genomic_accession=66059379, orientation='minus', exon_count=69, OMIM=[], no_hdr0=''),
    237823 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=237823, CurrentID=0, Status='live', Symbol='Pfas', Aliases=['4432409B16Rik', 'FGAMS', 'FGAR-AT', 'FGARAT', 'Gm18', 'PURL', 'Sofa'], description='phosphoribosylformylglycinamidine synthase (FGAR amidotransferase)', other_designations='phosphoribosylformylglycinamidine synthase|FGAM synthase|FGAR amidotransferase|formylglycinamide ribonucleotide amidotransferase|formylglycinamide ribotide amidotransferase|formylglycinamide ribotide synthetase', map_location='11 B3', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=68876527, end_position_on_the_genomic_accession=68899286, orientation='minus', exon_count=28, OMIM=[], no_hdr0=''),
    237831 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=237831, CurrentID=0, Status='live', Symbol='Slc13a5', Aliases=['Indy', 'NaC2/NaCT', 'Nact', 'mINDY'], description='solute carrier family 13 (sodium-dependent citrate transporter), member 5', other_designations='Na(+)/citrate cotransporter|solute carrier family 13 member 5|novel solute carrier family 13 (sodium-dependent dicarboxylate transporter) (Slc13a2 or 3) member|sodium-coupled citrate transporter|sodium-dependent citrate transporter', map_location='11 B4', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=72132816, end_position_on_the_genomic_accession=72158092, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    237847 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=237847, CurrentID=0, Status='live', Symbol='Rtn4rl1', Aliases=['Ngr3', 'Ngrh2', 'Ngrl2'], description='reticulon 4 receptor-like 1', other_designations='reticulon-4 receptor-like 1|nogo receptor-like 2|nogo-66 receptor homolog 2|nogo-66 receptor-related protein 3', map_location='11 B5', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=75084819, end_position_on_the_genomic_accession=75158595, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    237858 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=237858, CurrentID=0, Status='live', Symbol='Trarg1', Aliases=['C130069F04Rik', 'DSPB1', 'Lost1', 'Tusc5'], description='trafficking regulator of GLUT4 (SLC2A4) 1', other_designations='trafficking regulator of GLUT4 1|dispanin subfamily B member 1|tumor suppressor candidate 5 homolog', map_location='11 B5', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=76570699, end_position_on_the_genomic_accession=76589490, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    237859 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=237859, CurrentID=0, Status='live', Symbol='Nsrp1', Aliases=['8030451K07', 'Ccdc55', 'NSpr70', 'NSrp70'], description='nuclear speckle regulatory protein 1', other_designations='nuclear speckle splicing regulatory protein 1|coiled-coil domain containing 55|coiled-coil domain-containing protein 55|nuclear speckle-related protein 70', map_location='11 B5', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=76935118, end_position_on_the_genomic_accession=76969263, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    237860 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=237860, CurrentID=0, Status='live', Symbol='Ssh2', Aliases=['SSH-2', 'SSH-2L', 'mSSH-2L'], description='slingshot protein phosphatase 2', other_designations='protein phosphatase Slingshot homolog 2|SSH-like protein 2|slingshot 2L|slingshot homolog 2|slingshot-like 2', map_location='11 B5', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=77107020, end_position_on_the_genomic_accession=77351046, orientation='plus', exon_count=17, OMIM=[], no_hdr0=''),
    237868 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=237868, CurrentID=0, Status='live', Symbol='Sarm1', Aliases=['A830091I15Rik', 'MyD885', 'Sarm'], description='sterile alpha and HEAT/Armadillo motif containing 1', other_designations='NAD(+) hydrolase SARM1|NADP(+) hydrolase SARM1|NADase SARM1|Tir-1 homolog|sterile alpha and TIR motif containing 1|sterile alpha and TIR motif-containing protein 1', map_location='11 46.74 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=78361099, end_position_on_the_genomic_accession=78388642, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    237877 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=237877, CurrentID=0, Status='live', Symbol='Atad5', Aliases=['C130052G03Rik', 'FRAG1', 'Gm17'], description='ATPase family, AAA domain containing 5', other_designations='ATPase family AAA domain-containing protein 5|chromosome fragility associated gene 1|chromosome fragility-associated gene 1 protein', map_location='11 B5', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=79980205, end_position_on_the_genomic_accession=80026623, orientation='plus', exon_count=25, OMIM=[], no_hdr0=''),
    237880 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=237880, CurrentID=0, Status='live', Symbol='1700071K01Rik', Aliases=[], description='RIKEN cDNA 1700071K01 gene', other_designations='prohibitin-like', map_location='11 B5', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=81463328, end_position_on_the_genomic_accession=81464365, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    237886 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=237886, CurrentID=0, Status='live', Symbol='Slfn9', Aliases=['9830137M10Rik'], description='schlafen 9', other_designations='schlafen family member 9|Schlafen family member 9', map_location='11 C', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=82865142, end_position_on_the_genomic_accession=82883041, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    237887 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=237887, CurrentID=0, Status='live', Symbol='Slfn10-ps', Aliases=['Slfn10', 'mFLJ00257'], description='schlafen 10, pseudogene', other_designations='schlafen 10|Schlafen family member 10 homologue', map_location='11 C', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=82918949, end_position_on_the_genomic_accession=82931359, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    237890 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=237890, CurrentID=0, Status='live', Symbol='Slfn14', Aliases=['Gm20-ps', 'Slfn14'], description='schlafen 14', other_designations='protein SLFN14|Schlafen family member 14, CAST_EiJ strain specific|Schlafen family member 14, WSB_EiJ strain specific|schlafen family member 14, pseudogene', map_location='11 C', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=83165936, end_position_on_the_genomic_accession=83177552, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    237891 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=237891, CurrentID=0, Status='live', Symbol='Gas2l2', Aliases=[], description='growth arrest-specific 2 like 2', other_designations='GAS2-like protein 2', map_location='11 C', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=83312461, end_position_on_the_genomic_accession=83320347, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    237898 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=237898, CurrentID=0, Status='live', Symbol='Usp32', Aliases=['2900074J03Rik', '6430526O11Rik'], description='ubiquitin specific peptidase 32', other_designations='ubiquitin carboxyl-terminal hydrolase 32|ubiquitin specific protease 32', map_location='11 C', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=84875263, end_position_on_the_genomic_accession=85031107, orientation='minus', exon_count=36, OMIM=[], no_hdr0=''),
    237911 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=237911, CurrentID=0, Status='live', Symbol='Brip1', Aliases=['3110009N10Rik', '8030460J03Rik', 'Bach1', 'FACJ', 'Fancj', 'OF'], description='BRCA1 interacting protein C-terminal helicase 1', other_designations='Fanconi anemia group J protein homolog|ATP-dependent RNA helicase BRIP1|BRCA1-associated C-terminal helicase 1', map_location='11 C', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=85948957, end_position_on_the_genomic_accession=86092041, orientation='minus', exon_count=21, OMIM=[], no_hdr0=''),
    237926 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=237926, CurrentID=0, Status='live', Symbol='Rsad1', Aliases=['B430319G23'], description='radical S-adenosyl methionine domain containing 1', other_designations='radical S-adenosyl methionine domain-containing protein 1, mitochondrial|oxygen-independent coproporphyrinogen-III oxidase-like protein RSAD1|putative heme chaperone', map_location='11 D', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=94430624, end_position_on_the_genomic_accession=94447690, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    237928 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=237928, CurrentID=0, Status='live', Symbol='Phospho1', Aliases=['D11Moh36', 'Phospo1'], description='phosphatase, orphan 1', other_designations='phosphoethanolamine/phosphocholine phosphatase', map_location='11 59.01 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=95715326, end_position_on_the_genomic_accession=95722966, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    237930 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=237930, CurrentID=0, Status='live', Symbol='Ttll6', Aliases=['4932418K24Rik', 'D11Moh43e', 'D11Moh44e', 't8130b59'], description='tubulin tyrosine ligase-like family, member 6', other_designations='tubulin polyglutamylase TTLL6|polyglutamylase|protein polyglutamylase TTLL6|tubulin--tyrosine ligase-like protein 6', map_location='11 59.48 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=96015283, end_position_on_the_genomic_accession=96057008, orientation='plus', exon_count=15, OMIM=[], no_hdr0=''),
    237934 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=237934, CurrentID=0, Status='live', Symbol='Krt39', Aliases=['4732494G06Rik', 'Ka35'], description='keratin 39', other_designations='keratin, type I cytoskeletal 39|CK-39|K39|cytokeratin-39|ortholog of type I hair keratin KA35|type I hair keratin KA35', map_location='11 D', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=99403786, end_position_on_the_genomic_accession=99412164, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    237940 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=237940, CurrentID=0, Status='live', Symbol='Aoc2', Aliases=['RAO'], description='amine oxidase, copper containing 2 (retina-specific)', other_designations='retina-specific copper amine oxidase|retina-specific amine oxidase', map_location='11 D', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=101214467, end_position_on_the_genomic_accession=101220633, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    237943 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=237943, CurrentID=0, Status='live', Symbol='Gpatch8', Aliases=['5430405G24Rik', 'Fbm1', 'Gpatc8', 'mKIAA0553'], description='G patch domain containing 8', other_designations='G patch domain-containing protein 8|Fyn-binding molecule 1', map_location='11 D- E1', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=102366737, end_position_on_the_genomic_accession=102447217, orientation='minus', exon_count=14, OMIM=[], no_hdr0=''),
    237954 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=237954, CurrentID=0, Status='live', Symbol='Lrrc37a', Aliases=['Gm251'], description='leucine rich repeat containing 37A', other_designations='titin-like', map_location='11 E1', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=103341533, end_position_on_the_genomic_accession=103395834, orientation='minus', exon_count=14, OMIM=[], no_hdr0=''),
    237958 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=237958, CurrentID=0, Status='live', Symbol='Sppl2c', Aliases=['4933407P14Rik', 'IMP5'], description='signal peptide peptidase 2C', other_designations='signal peptide peptidase-like 2C|IMP-5|SPP-like 2C|intramembrane protease 5|ortholog of human intramembrane protease 5 IMP5|protein SPP-like 2C|protein SPPL2c', map_location='11 E1', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=104077153, end_position_on_the_genomic_accession=104081992, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    237979 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=237979, CurrentID=0, Status='live', Symbol='Sdk2', Aliases=['4632412F08Rik', '5330435L01Rik', 'Sdk-2', 'mKIAA1514'], description='sidekick cell adhesion molecule 2', other_designations='protein sidekick-2|sidekick 2|sidekick homolog 2', map_location='11 E2', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=113667200, end_position_on_the_genomic_accession=113957855, orientation='minus', exon_count=47, OMIM=[], no_hdr0=''),
    237987 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=237987, CurrentID=0, Status='live', Symbol='Otop2', Aliases=['4732464P15'], description='otopetrin 2', other_designations='proton channel OTOP2', map_location='11 E2', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=115197989, end_position_on_the_genomic_accession=115223132, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    237988 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=237988, CurrentID=0, Status='live', Symbol='Cdr2l', Aliases=['D030068L24Rik', 'Gm21'], description='cerebellar degeneration-related protein 2-like', other_designations='cerebellar degeneration-related protein 2-like', map_location='11 E2', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=115272700, end_position_on_the_genomic_accession=115286961, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    238011 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=238011, CurrentID=0, Status='live', Symbol='Enpp7', Aliases=['Alk-SMase', 'E-NPP 7', 'Gm254', 'NPP-7'], description='ectonucleotide pyrophosphatase/phosphodiesterase 7', other_designations='ectonucleotide pyrophosphatase/phosphodiesterase family member 7|alkaline sphingomyelin phosphodiesterase|intestinal alkaline sphingomyelinase', map_location='11 E2', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=118879007, end_position_on_the_genomic_accession=118884047, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    238021 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=238021, CurrentID=0, Status='live', Symbol='Fscn2', Aliases=['A930022G03', 'Ahl8', 'C630046B20Rik'], description='fascin actin-bundling protein 2', other_designations='fascin-2|fascin homolog 2, actin-bundling protein, retinal|retinal fascin', map_location='11 E2', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=120250991, end_position_on_the_genomic_accession=120258999, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    238023 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=238023, CurrentID=0, Status='live', Symbol='Hexdc', Aliases=['Hexd'], description='hexosaminidase (glycosyl hydrolase family 20, catalytic domain) containing', other_designations='hexosaminidase D|N-acetyl-beta-galactosaminidase|beta-N-acetylhexosaminidase|beta-hexosaminidase D|hexosaminidase domain-containing protein', map_location='11 E2', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=121095187, end_position_on_the_genomic_accession=121113485, orientation='plus', exon_count=17, OMIM=[], no_hdr0=''),
    238024 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=238024, CurrentID=0, Status='live', Symbol='Fn3krp', Aliases=['FN3K-RP'], description='fructosamine 3 kinase related protein', other_designations='ketosamine-3-kinase|FN3K-related protein|ortholog of human fructosamine-3-kinase-related protein FN3KRP|protein-psicosamine 3-kinase FN3KRP', map_location='11 E2', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=121312199, end_position_on_the_genomic_accession=121322114, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    238037 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=238037, CurrentID=0, Status='live', Symbol='Wdcp', Aliases=['A430092C04'], description='WD repeat and coiled coil containing', other_designations='WD repeat and coiled-coil-containing protein|WD repeat and coiled-coil-containing protein C2orf44 homolog|WD repeat-containing protein C2orf44 homolog', map_location='12 A1.1', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=4892384, end_position_on_the_genomic_accession=4910049, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    238055 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=238055, CurrentID=0, Status='live', Symbol='Apob', Aliases=['Apo B-100', 'apob-100', 'apob-48'], description='apolipoprotein B', other_designations='apolipoprotein B-100', map_location='12 3.53 cM', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=8027629, end_position_on_the_genomic_accession=8066839, orientation='plus', exon_count=30, OMIM=[], no_hdr0=''),
    238057 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=238057, CurrentID=0, Status='live', Symbol='Gdf7', Aliases=['BMP12'], description='growth differentiation factor 7', other_designations='growth/differentiation factor 7|GDF-7', map_location='12 A1.1', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=8347918, end_position_on_the_genomic_accession=8351954, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    238076 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=238076, CurrentID=0, Status='live', Symbol='Kcns3', Aliases=[], description='potassium voltage-gated channel, delayed-rectifier, subfamily S, member 3', other_designations='potassium voltage-gated channel subfamily S member 3|voltage-gated potassium channel subunit Kv9.3', map_location='12 5.58 cM', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=11140203, end_position_on_the_genomic_accession=11201612, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    238123 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=238123, CurrentID=0, Status='live', Symbol='Cog5', Aliases=['5430405C01Rik', 'GOLTC1', 'GTC90'], description='component of oligomeric golgi complex 5', other_designations='conserved oligomeric Golgi complex subunit 5|COG complex subunit 5', map_location='12 A3', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=31704848, end_position_on_the_genomic_accession=31987629, orientation='plus', exon_count=25, OMIM=[], no_hdr0=''),
    238130 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=238130, CurrentID=0, Status='live', Symbol='Dock4', Aliases=['5330406C03', '6330411N01Rik', 'C030023J22', 'mKIAA0716'], description='dedicator of cytokinesis 4', other_designations='dedicator of cytokinesis protein 4', map_location='12 18.06 cM', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=40495956, end_position_on_the_genomic_accession=40896873, orientation='plus', exon_count=53, OMIM=[], no_hdr0=''),
    238161 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=238161, CurrentID=0, Status='live', Symbol='Akap6', Aliases=['Akapalpha', 'Akapbeta', 'PRKA'], description='A kinase (PRKA) anchor protein 6', other_designations='A-kinase anchor protein 6|A-kinase anchoring protein alpha|A-kinase anchoring protein beta|anchor protein 6', map_location='12 C1', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=52745371, end_position_on_the_genomic_accession=53202351, orientation='plus', exon_count=20, OMIM=[], no_hdr0=''),
    238205 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=238205, CurrentID=0, Status='live', Symbol='Lrfn5', Aliases=['C130061B21', 'Salm5', 'mKIAA4208'], description='leucine rich repeat and fibronectin type III domain containing 5', other_designations='leucine-rich repeat and fibronectin type-III domain-containing protein 5', map_location='12 C1', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=61569356, end_position_on_the_genomic_accession=61913554, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    238217 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=238217, CurrentID=0, Status='live', Symbol='Rpl10l', Aliases=['EG238217'], description='ribosomal protein L10-like', other_designations='60S ribosomal protein L10-like', map_location='12 C2', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=66330153, end_position_on_the_genomic_accession=66331175, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    238247 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=238247, CurrentID=0, Status='live', Symbol='Arid4a', Aliases=['A630009N03', 'A630067N03Rik', 'Rbbp1'], description='AT rich interactive domain 4A (RBP1-like)', other_designations='AT-rich interactive domain-containing protein 4A|ARID domain-containing protein 4A|AT rich interactive domain 4A (Rbp1 like)|retinoblastoma-binding protein 1', map_location='12 C2', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=71061314, end_position_on_the_genomic_accession=71146125, orientation='plus', exon_count=27, OMIM=[], no_hdr0=''),
    238252 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=238252, CurrentID=0, Status='live', Symbol='Gpr135', Aliases=['PAFR'], description='G protein-coupled receptor 135', other_designations='G-protein coupled receptor 135|probable G-protein coupled receptor 135', map_location='12 C3', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=72114748, end_position_on_the_genomic_accession=72117875, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    238257 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=238257, CurrentID=0, Status='live', Symbol='Tmem30b', Aliases=['9130011B11Rik'], description='transmembrane protein 30B', other_designations='cell cycle control protein 50B', map_location='12 C3', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=73589888, end_position_on_the_genomic_accession=73593169, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    238266 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=238266, CurrentID=0, Status='live', Symbol='Syt16', Aliases=['Strep14', 'Syt14l', 'syt14r'], description='synaptotagmin XVI', other_designations='synaptotagmin-16|synaptotagmin 14-like protein|synaptotagmin XIV-related protein', map_location='12 C3', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=74044490, end_position_on_the_genomic_accession=74314690, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    238271 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=238271, CurrentID=0, Status='live', Symbol='Kcnh5', Aliases=['Eag2'], description='potassium voltage-gated channel, subfamily H (eag-related), member 5', other_designations='potassium voltage-gated channel subfamily H member 5|ether-a-go-go potassium channel 2|voltage-gated potassium channel subunit Kv10.2', map_location='12 C3', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=74943991, end_position_on_the_genomic_accession=75224625, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    238276 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=238276, CurrentID=0, Status='live', Symbol='Akap5', Aliases=['3526401B18Rik', 'AKAP 150', 'AKAP-5', 'AKAP150', 'Gm258', 'P150'], description='A kinase (PRKA) anchor protein 5', other_designations='A-kinase anchor protein 5|A-kinase anchor protein 150 kDa|cAMP-dependent protein kinase regulatory subunit II high affinity-binding protein', map_location='12 C3', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=76371652, end_position_on_the_genomic_accession=76380925, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    238317 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=238317, CurrentID=0, Status='live', Symbol='Mideas', Aliases=['9430029N19Rik', 'C130039O16Rik', 'Elmsan1', 'Gm260'], description='mitotic deacetylase associated SANT domain protein', other_designations='mitotic deacetylase-associated SANT domain protein|ELM2 and Myb/SANT-like domain containing 1', map_location='12 D1', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=84195942, end_position_on_the_genomic_accession=84265679, orientation='minus', exon_count=14, OMIM=[], no_hdr0=''),
    238323 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=238323, CurrentID=0, Status='live', Symbol='Rps6kl1', Aliases=['A830084F09Rik'], description='ribosomal protein S6 kinase-like 1', other_designations='ribosomal protein S6 kinase-like 1', map_location='12 D1', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=85182023, end_position_on_the_genomic_accession=85198052, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    238328 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=238328, CurrentID=0, Status='live', Symbol='Vash1', Aliases=['D930046M13Rik', 'G630009D10Rik', 'TTCP 1'], description='vasohibin 1', other_designations='tubulinyl-Tyr carboxypeptidase 1|tyrosine carboxypeptidase 1', map_location='12 D2', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=86725474, end_position_on_the_genomic_accession=86742462, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    238330 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=238330, CurrentID=0, Status='live', Symbol='Irf2bpl', Aliases=['6430527G18Rik', 'Eap1'], description='interferon regulatory factor 2 binding protein-like', other_designations='probable E3 ubiquitin-protein ligase IRF2BPL|enhanced at puberty protein 1|polyglutamine-containing protein', map_location='12 D2', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=86927477, end_position_on_the_genomic_accession=86931588, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    238331 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=238331, CurrentID=0, Status='live', Symbol='Zdhhc22', Aliases=['Gm262'], description='zinc finger, DHHC-type containing 22', other_designations='palmitoyltransferase ZDHHC22|DHHC-22|putative palmitoyltransferase ZDHHC22|zinc finger DHHC domain-containing protein 22', map_location='12 D2', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=87027537, end_position_on_the_genomic_accession=87037604, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    238333 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=238333, CurrentID=0, Status='live', Symbol='Samd15', Aliases=['Gm263'], description='sterile alpha motif domain containing 15', other_designations='sterile alpha motif domain-containing protein 15|SAM domain-containing protein 15', map_location='12 D2', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=87247240, end_position_on_the_genomic_accession=87260315, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    238377 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=238377, CurrentID=0, Status='live', Symbol='Gpr68', Aliases=['Ogr1'], description='G protein-coupled receptor 68', other_designations='ovarian cancer G-protein coupled receptor 1|sphingosylphosphorylcholine receptor', map_location='12 E', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=100842941, end_position_on_the_genomic_accession=100874457, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    238384 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=238384, CurrentID=0, Status='live', Symbol='Slc24a4', Aliases=['A930002M03Rik', 'NCKX4'], description='solute carrier family 24 (sodium/potassium/calcium exchanger), member 4', other_designations='sodium/potassium/calcium exchanger 4|K-dependent Na/Ca exchanger NCKX4|Na(+)/K(+)/Ca(2+)-exchange protein 4|solute carrier family 24 member 4', map_location='12 E', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=102094986, end_position_on_the_genomic_accession=102233392, orientation='plus', exon_count=17, OMIM=[], no_hdr0=''),
    238386 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=238386, CurrentID=0, Status='live', Symbol='Btbd7', Aliases=['5730507E09Rik', '8030448M07', 'E130118E17Rik', 'FUP1', 'mKIAA1525'], description='BTB (POZ) domain containing 7', other_designations='BTB/POZ domain-containing protein 7|function-unkown protein 1', map_location='12 E', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=102747056, end_position_on_the_genomic_accession=102844733, orientation='minus', exon_count=15, OMIM=[], no_hdr0=''),
    238393 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=238393, CurrentID=0, Status='live', Symbol='Serpina3f', Aliases=['2A1'], description='serine (or cysteine) peptidase inhibitor, clade A, member 3F', other_designations='serine protease inhibitor A3F|alpha-1 antiproteinasin|antitrypsin|serpin A3F', map_location='12 E', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=104180803, end_position_on_the_genomic_accession=104187388, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    238395 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=238395, CurrentID=0, Status='live', Symbol='Serpina3j', Aliases=['EG238395', 'Gm4931'], description='serine (or cysteine) peptidase inhibitor, clade A (alpha-1 antiproteinase, antitrypsin), member 3J', other_designations='serine (or cysteine) peptidase inhibitor, clade A (alpha-1 antiproteinase, antitrypsin), member 3J|alpha-1 antiproteinase|serine (or cysteine) proteinase inhibitor, clade A (alpha-1 antiproteinase, antitrypsin), member 3J', map_location='12 E', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=104266981, end_position_on_the_genomic_accession=104286845, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    238405 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=238405, CurrentID=0, Status='live', Symbol='Adam6b', Aliases=['4930523C11Rik'], description='a disintegrin and metallopeptidase domain 6B', other_designations='a disintegrin and metalloproteinase domain 6-like', map_location='12 F1', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=113453185, end_position_on_the_genomic_accession=113455455, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    238406 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=238406, CurrentID=0, Status='live', Symbol='Adam6a', Aliases=['Adam6', 'tMDCIV'], description='a disintegrin and metallopeptidase domain 6A', other_designations='a disintegrin and metalloprotease domain 6|a disintegrin and metallopeptidase domain 6|disintegrin and metalloproteinase domain 6', map_location='12 F1', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=113507528, end_position_on_the_genomic_accession=113510034, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    238455 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=238455, CurrentID=0, Status='live', Symbol='Macc1', Aliases=['4732474O15Rik', 'Gm267'], description='metastasis associated in colon cancer 1', other_designations='metastasis-associated in colon cancer protein 1', map_location='12 F2', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=119354133, end_position_on_the_genomic_accession=119430669, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    238463 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=238463, CurrentID=0, Status='live', Symbol='Tubal3', Aliases=[], description='tubulin, alpha-like 3', other_designations='tubulin alpha chain-like 3', map_location='13 A1', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=3974695, end_position_on_the_genomic_accession=3985277, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    238505 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=238505, CurrentID=0, Status='live', Symbol='Mtr', Aliases=['D830038K18Rik', 'MS'], description='5-methyltetrahydrofolate-homocysteine methyltransferase', other_designations='methionine synthase|cobalamin-dependent methionine synthase|vitamin-B12 dependent methionine synthase', map_location='13 4.52 cM', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=12196217, end_position_on_the_genomic_accession=12273090, orientation='minus', exon_count=33, OMIM=[], no_hdr0=''),
    238555 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=238555, CurrentID=0, Status='live', Symbol='Btn2a2', Aliases=['Btn2', 'D030063K05'], description='butyrophilin, subfamily 2, member A2', other_designations='butyrophilin subfamily 2 member A2|butyrophilin 2', map_location='13 A3.1', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=23661219, end_position_on_the_genomic_accession=23673028, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    238564 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=238564, CurrentID=0, Status='live', Symbol='Mylk4', Aliases=['EG238564'], description='myosin light chain kinase family, member 4', other_designations='myosin light chain kinase family member 4|sgK085|sugen kinase 85', map_location='13 A3.2', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=32884807, end_position_on_the_genomic_accession=32967947, orientation='minus', exon_count=16, OMIM=[], no_hdr0=''),
    238568 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=238568, CurrentID=0, Status='live', Symbol='Serpinb6d', Aliases=['Gm11390', 'SPI3D'], description='serine (or cysteine) peptidase inhibitor, clade B, member 6d', other_designations='serine (or cysteine) peptidase inhibitor, clade B, member 6d|serine (or cysteine) proteinase inhibitor, clade B, member 6d', map_location='13 13.94 cM', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=33845388, end_position_on_the_genomic_accession=33855568, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    238662 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=238662, CurrentID=0, Status='live', Symbol='Spata31d1b', Aliases=['EG238662', 'Fam75d1b', 'Gm4934'], description='spermatogenesis associated 31 subfamily D, member 1B', other_designations='uncharacterized protein LOC238662|family with sequence similarity 75, member D1B', map_location='13 B2', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=59860098, end_position_on_the_genomic_accession=59867103, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    238663 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=238663, CurrentID=0, Status='live', Symbol='Spata31d1d', Aliases=['4932411G14Rik', 'Fam75d1d'], description='spermatogenesis associated 31 subfamily D, member 1D', other_designations='putative spermatogenesis-associated protein 31D3|family with sequence similarity 75, member D1D', map_location='13 B2', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=59873739, end_position_on_the_genomic_accession=59879566, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    238673 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=238673, CurrentID=0, Status='live', Symbol='Zfp367', Aliases=['8030486J21Rik', 'ZFF29a', 'ZFF29b', 'Znf367'], description='zinc finger protein 367', other_designations='zinc finger protein 367|C2H2 zinc finger protein ZFF29', map_location='13 B3', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=64280836, end_position_on_the_genomic_accession=64301013, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    238680 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=238680, CurrentID=0, Status='live', Symbol='Cntnap3', Aliases=[], description='contactin associated protein-like 3', other_designations='contactin-associated protein-like 3|cell recognition molecule Caspr3', map_location='13 B3', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=64885405, end_position_on_the_genomic_accession=65051845, orientation='minus', exon_count=24, OMIM=[], no_hdr0=''),
    238683 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=238683, CurrentID=0, Status='live', Symbol='Spata31d1c', Aliases=['4932441B19Rik', 'Fam75d1c'], description='spermatogenesis associated 31 subfamily D, member 1C', other_designations='uncharacterized protein LOC238683|family with sequence similarity 75, member D1C', map_location='13 B3', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=65180872, end_position_on_the_genomic_accession=65185818, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    238690 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=238690, CurrentID=0, Status='live', Symbol='Zfp458', Aliases=['Gm33446', 'Rslcan-7', 'Znf728', 'mszf59-2'], description='zinc finger protein 458', other_designations='zinc finger protein 728', map_location='13 34.54 cM', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=67350853, end_position_on_the_genomic_accession=67417844, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    238692 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=238692, CurrentID=0, Status='live', Symbol='Zfp874a', Aliases=['C330011K17Rik', 'Rslcan15', 'Zfp874'], description='zinc finger protein 874a', other_designations='zinc finger protein 874|KRAB zinc finger protein|regulator of sex-limitation candidate 15', map_location='13 B3', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=67588550, end_position_on_the_genomic_accession=67599743, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    238693 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=238693, CurrentID=0, Status='live', Symbol='Zfp58', Aliases=['A530094I17Rik', 'Mfg-1', 'Mfg1', 'Rslcan5', 'Zfp817'], description='zinc finger protein 58', other_designations='zinc finger protein 58|KRAB zinc finger protein|regulator of sex-limitation candidate 5|zfp-58|zinc finger protein 817|zinc finger protein Mfg-1', map_location='13 B3', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=67638286, end_position_on_the_genomic_accession=67648641, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    238722 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=238722, CurrentID=0, Status='live', Symbol='Zfp72', Aliases=['Zfp74'], description='zinc finger protein 72', other_designations='zinc finger protein 72|zinc finger protein 74', map_location='13 C1', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=74517440, end_position_on_the_genomic_accession=74538980, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    238725 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=238725, CurrentID=0, Status='live', Symbol='Gpr150', Aliases=['C030001A19Rik', 'PGR11'], description='G protein-coupled receptor 150', other_designations='probable G-protein coupled receptor 150|G-protein coupled receptor PGR11', map_location='13 C1', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=76202970, end_position_on_the_genomic_accession=76205115, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    238726 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=238726, CurrentID=0, Status='live', Symbol='Fam81b', Aliases=['Gm276'], description='family with sequence similarity 81, member B', other_designations='protein FAM81B', map_location='13 C1', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=76349827, end_position_on_the_genomic_accession=76427034, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    238799 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=238799, CurrentID=0, Status='live', Symbol='Tnpo1', Aliases=['D13Ertd688e', 'IPO2', 'Kpnb2', 'MIP', 'MIP1', 'TRN'], description='transportin 1', other_designations='transportin-1|importin beta-2|karyopherin (importin) beta 2|karyopherin beta-2', map_location='13 52.24 cM', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=98975527, end_position_on_the_genomic_accession=99063064, orientation='minus', exon_count=25, OMIM=[], no_hdr0=''),
    238803 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=238803, CurrentID=0, Status='live', Symbol='Zfp366', Aliases=['DC-SCRIPT', 'Znf366'], description='zinc finger protein 366', other_designations='zinc finger protein 366|dendritic cell-specific transcript protein', map_location='13 D1', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=99321331, end_position_on_the_genomic_accession=99383540, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    238829 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=238829, CurrentID=0, Status='live', Symbol='Cldn34b3', Aliases=['EG238829', 'Gm4937'], description='claudin 34B3', other_designations='claudin 34B3', map_location='X', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=75307912, end_position_on_the_genomic_accession=75311279, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    238831 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=238831, CurrentID=0, Status='live', Symbol='Ppwd1', Aliases=['4632422M10Rik', 'A330090G21Rik'], description='peptidylprolyl isomerase domain and WD repeat containing 1', other_designations='peptidylprolyl isomerase domain and WD repeat-containing protein 1', map_location='13 D1', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=104340102, end_position_on_the_genomic_accession=104365378, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    238871 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=238871, CurrentID=0, Status='live', Symbol='Pde4d', Aliases=['9630011N22Rik', 'Dpde3'], description='phosphodiesterase 4D, cAMP specific', other_designations="cAMP-specific 3',5'-cyclic phosphodiesterase 4D|cAMP-specific phosphodiesterase 4D|cyclic AMP specific phosphodiesterase PDE4D5A|dunce", map_location='13 59.69 cM', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=108790711, end_position_on_the_genomic_accession=110092503, orientation='plus', exon_count=24, OMIM=[], no_hdr0=''),
    238875 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=238875, CurrentID=0, Status='live', Symbol='Gapt', Aliases=['9830130M13Rik'], description='Grb2-binding adaptor, transmembrane', other_designations='protein GAPT|growth factor receptor-bound protein 2-binding adapter protein, transmembrane', map_location='13 D2.1', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=110489148, end_position_on_the_genomic_accession=110493739, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    238880 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=238880, CurrentID=0, Status='live', Symbol='Actbl2', Aliases=['4732495G21Rik'], description='actin, beta-like 2', other_designations='beta-actin-like protein 2|kappa-actin', map_location='13 D2.2', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=111391547, end_position_on_the_genomic_accession=111394283, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    238896 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=238896, CurrentID=0, Status='live', Symbol='Cdc20b', Aliases=['EG238896', 'EG622422'], description='cell division cycle 20B', other_designations='cell division cycle protein 20 homolog B|cell division cycle 20 homolog B', map_location='13 D2.2', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=113171514, end_position_on_the_genomic_accession=113257553, orientation='plus', exon_count=17, OMIM=[], no_hdr0=''),
    238939 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=238939, CurrentID=0, Status='live', Symbol='Cdhr18', Aliases=['Gm281'], description='cadherin related family member 18', other_designations='cadherin-related family member 3|uncharacterized protein LOC238939', map_location='14 A1', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=8555242, end_position_on_the_genomic_accession=8641335, orientation='plus', exon_count=15, OMIM=[], no_hdr0=''),
    238988 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=238988, CurrentID=0, Status='live', Symbol='Erc2', Aliases=['CAST', 'CAST1', 'CAST1/ERC2', 'D14Ertd171e', 'ELKS2alpha'], description='ELKS/RAB6-interacting/CAST family member 2', other_designations='ERC protein 2|CAZ-associated structural protein 1', map_location='14 16.51 cM', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=27344232, end_position_on_the_genomic_accession=28200494, orientation='plus', exon_count=28, OMIM=[], no_hdr0=''),
    239017 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=239017, CurrentID=0, Status='live', Symbol='Ogdhl', Aliases=[], description='oxoglutarate dehydrogenase-like', other_designations='2-oxoglutarate dehydrogenase-like, mitochondrial', map_location='14 B', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=32043941, end_position_on_the_genomic_accession=32070108, orientation='plus', exon_count=24, OMIM=[], no_hdr0=''),
    239027 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=239027, CurrentID=0, Status='live', Symbol='Arhgap22', Aliases=['B230341L19Rik', 'RHOGAP2', 'p68RacGAP'], description='Rho GTPase activating protein 22', other_designations='rho GTPase-activating protein 22|rho-type GTPase-activating protein 22', map_location='14 B', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=32935952, end_position_on_the_genomic_accession=33091893, orientation='plus', exon_count=17, OMIM=[], no_hdr0=''),
    239029 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=239029, CurrentID=0, Status='live', Symbol='Antxrl', Aliases=['1700112N15Rik', '4933430J11'], description='anthrax toxin receptor-like', other_designations='anthrax toxin receptor-like', map_location='14 B', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=33774625, end_position_on_the_genomic_accession=33798280, orientation='plus', exon_count=19, OMIM=[], no_hdr0=''),
    239036 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=239036, CurrentID=0, Status='live', Symbol='4930596D02Rik', Aliases=[], description='RIKEN cDNA 4930596D02 gene', other_designations='uncharacterized protein LOC239036', map_location='14 B', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=35531443, end_position_on_the_genomic_accession=35533935, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    239037 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=239037, CurrentID=0, Status='live', Symbol='Lrit1', Aliases=['Lrrc21'], description='leucine-rich repeat, immunoglobulin-like and transmembrane domains 1', other_designations='leucine-rich repeat, immunoglobulin-like domain and transmembrane domain-containing protein 1|leucine rich repeat containing 21|leucine-rich repeat-containing protein 21|photoreceptor-associated LRR superfamily protein|retina-specific protein PAL', map_location='14 B', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=36764432, end_position_on_the_genomic_accession=36786895, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    239038 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=239038, CurrentID=0, Status='live', Symbol='Lrit2', Aliases=['A930010E21Rik', 'Lrrc22'], description='leucine-rich repeat, immunoglobulin-like and transmembrane domains 2', other_designations='leucine-rich repeat, immunoglobulin-like domain and transmembrane domain-containing protein 2|leucine-rich repeat-containing protein 22', map_location='14 B', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=36784923, end_position_on_the_genomic_accession=36795700, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    239081 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=239081, CurrentID=0, Status='live', Symbol='Tlr11', Aliases=['Gm287'], description='toll-like receptor 11', other_designations='toll-like receptor 11|toll-like receptor 12', map_location='14 C1', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=50595371, end_position_on_the_genomic_accession=50601120, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    239083 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=239083, CurrentID=0, Status='live', Symbol='Ccnb1ip1', Aliases=['Gm288', 'Hei10', 'mei4'], description='cyclin B1 interacting protein 1', other_designations='E3 ubiquitin-protein ligase CCNB1IP1|RING-type E3 ubiquitin transferase CCNB1IP1', map_location='14 C1', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=51026706, end_position_on_the_genomic_accession=51033185, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    239096 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=239096, CurrentID=0, Status='live', Symbol='Cdh24', Aliases=['1700040A22Rik'], description='cadherin-like 24', other_designations='cadherin-24|EY-cadherin', map_location='14 C2', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=54868688, end_position_on_the_genomic_accession=54879079, orientation='minus', exon_count=14, OMIM=[], no_hdr0=''),
    239099 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=239099, CurrentID=0, Status='live', Symbol='Homez', Aliases=['mKIAA1443'], description='homeodomain leucine zipper-encoding gene', other_designations='homeobox and leucine zipper protein Homez|homeodomain leucine zipper-containing factor', map_location='14 C3', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=55090193, end_position_on_the_genomic_accession=55109285, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    239102 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=239102, CurrentID=0, Status='live', Symbol='Zfhx2', Aliases=['ZFH-5'], description='zinc finger homeobox 2', other_designations='zinc finger homeobox protein 2|zinc finger homeodomain protein 5', map_location='14 C3', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=55297722, end_position_on_the_genomic_accession=55329875, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    239114 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=239114, CurrentID=0, Status='live', Symbol='Il17d', Aliases=['IL-17D'], description='interleukin 17D', other_designations='interleukin-17D', map_location='14 C3', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=57762286, end_position_on_the_genomic_accession=57780623, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    239122 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=239122, CurrentID=0, Status='live', Symbol='Setdb2', Aliases=['Clld8', 'Gm293', 'KMT1F'], description='SET domain, bifurcated 2', other_designations='histone-lysine N-methyltransferase SETDB2', map_location='14 C3', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=59639458, end_position_on_the_genomic_accession=59678329, orientation='minus', exon_count=14, OMIM=[], no_hdr0=''),
    239126 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=239126, CurrentID=0, Status='live', Symbol='C1qtnf9', Aliases=['9130217G22Rik', 'Adif1', 'CTRP9', 'Ciqtnf9'], description='C1q and tumor necrosis factor related protein 9', other_designations='complement C1q and tumor necrosis factor-related protein 9|adiponectin f1|complement C1q tumor necrosis factor-related protein 9', map_location='14 D1', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=61005583, end_position_on_the_genomic_accession=61018318, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    239133 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=239133, CurrentID=0, Status='live', Symbol='Dleu7', Aliases=[], description='deleted in lymphocytic leukemia, 7', other_designations='leukemia-associated protein 7 homolog|deleted in lymphocytic leukemia 7 homolog', map_location='14 D1', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=62513678, end_position_on_the_genomic_accession=62530428, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    239134 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=239134, CurrentID=0, Status='live', Symbol='Gucy1b2', Aliases=['B930025B03', 'GC-SB2'], description='guanylate cyclase 1, soluble, beta 2', other_designations='guanylate cyclase soluble subunit beta-2|soluble guanylyl cyclase beta2 subunit', map_location='14 D1', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=62610384, end_position_on_the_genomic_accession=62693745, orientation='minus', exon_count=21, OMIM=[], no_hdr0=''),
    239157 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=239157, CurrentID=0, Status='live', Symbol='Pnma2', Aliases=['A830049P17Rik', 'mKIAA0883'], description='paraneoplastic antigen MA2', other_designations='paraneoplastic antigen Ma2 homolog', map_location='14 D1', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=67139038, end_position_on_the_genomic_accession=67157512, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    239167 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=239167, CurrentID=0, Status='live', Symbol='Synb', Aliases=['D930020E02Rik', 'syncytin-B'], description='syncytin b', other_designations='syncytin-B|envelope glycoprotein syncytin-B|placenta-specific/fusogenic', map_location='14 D2', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=69527827, end_position_on_the_genomic_accession=69549857, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    239170 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=239170, CurrentID=0, Status='live', Symbol='Fhip2b', Aliases=['Fam160b2', 'G430067P06Rik', 'Rai16'], description='FHF complex subunit HOOK interacting protein 2B', other_designations='FHF complex subunit HOOK interacting protein 2B|protein FAM160B2|family with sequence similarity 160, member B2|retinoic acid induced 16|retinoic acid-induced protein 16', map_location='14 D2', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=70820733, end_position_on_the_genomic_accession=70837309, orientation='minus', exon_count=17, OMIM=[], no_hdr0=''),
    239188 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=239188, CurrentID=0, Status='live', Symbol='Enox1', Aliases=['B230207J08', 'D230005D02Rik'], description='ecto-NOX disulfide-thiol exchanger 1', other_designations='ecto-NOX disulfide-thiol exchanger 1|cNOX|constitutive Ecto-NOX', map_location='14 D3', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=77393790, end_position_on_the_genomic_accession=77959203, orientation='plus', exon_count=22, OMIM=[], no_hdr0=''),
    239217 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=239217, CurrentID=0, Status='live', Symbol='Kctd12', Aliases=['Pfet1', 'Pfetin'], description='potassium channel tetramerisation domain containing 12', other_designations='BTB/POZ domain-containing protein KCTD12|potassium channel tetramerization domain containing 12|predominantly fetal expressed T1 domain', map_location='14 E2.3', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=103214017, end_position_on_the_genomic_accession=103220073, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    239250 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=239250, CurrentID=0, Status='live', Symbol='Slitrk6', Aliases=['4832410J21Rik', 'Sltk6'], description='SLIT and NTRK-like family, member 6', other_designations='SLIT and NTRK-like protein 6|neuronal transmembrane protein Slitrk6|slit and trk like gene 6', map_location='14 E3', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=110984770, end_position_on_the_genomic_accession=110992640, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    239273 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=239273, CurrentID=0, Status='live', Symbol='Abcc4', Aliases=['ABCC4-N1', 'D630049P08Rik', 'MOATB', 'MRP4'], description='ATP-binding cassette, sub-family C (CFTR/MRP), member 4', other_designations='ATP-binding cassette sub-family C member 4|multidrug resistance-associated protein 4', map_location='14 E4', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=118720104, end_position_on_the_genomic_accession=118945475, orientation='minus', exon_count=34, OMIM=[], no_hdr0=''),
    239283 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=239283, CurrentID=0, Status='live', Symbol='Oxgr1', Aliases=['Cysltr3', 'Gm299', 'Gpr80', 'Gpr99', 'P2Y15'], description='oxoglutarate (alpha-ketoglutarate) receptor 1', other_designations='2-oxoglutarate receptor 1|G protein-coupled receptor 80|G protein-coupled receptor 99|alpha-ketoglutarate receptor 1', map_location='14 E4', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=120256997, end_position_on_the_genomic_accession=120279847, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    239318 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=239318, CurrentID=0, Status='live', Symbol='Plcxd3', Aliases=['B130016O10Rik'], description='phosphatidylinositol-specific phospholipase C, X domain containing 3', other_designations='PI-PLC X domain-containing protein 3', map_location='15 A1', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=4404973, end_position_on_the_genomic_accession=4605067, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    239319 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=239319, CurrentID=0, Status='live', Symbol='Card6', Aliases=['D730008L15'], description='caspase recruitment domain family, member 6', other_designations='caspase recruitment domain-containing protein 6', map_location='15 A1', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=5126402, end_position_on_the_genomic_accession=5146762, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    239336 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=239336, CurrentID=0, Status='live', Symbol='Rxfp3', Aliases=['GPCR135', 'Rln3r1', 'Salpr'], description='relaxin family peptide receptor 3', other_designations='relaxin-3 receptor 1|G-protein coupled receptor SALPR|RLN3 receptor 1|g protein-coupled receptor SALPR homolog|relaxin-3/INSL7 receptor 1|somatostatin and angiotensin-like peptide receptor', map_location='15 A1', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=11033803, end_position_on_the_genomic_accession=11038054, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    239337 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=239337, CurrentID=0, Status='live', Symbol='Adamts12', Aliases=['ADAMTS-12'], description='a disintegrin-like and metallopeptidase (reprolysin type) with thrombospondin type 1 motif, 12', other_designations='A disintegrin and metalloproteinase with thrombospondin motifs 12|a disintegrin-like and metalloprotease (reprolysin type) with thrombospondin type 1 motif, 12', map_location='15 A1', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=11064781, end_position_on_the_genomic_accession=11349321, orientation='plus', exon_count=24, OMIM=[], no_hdr0=''),
    239364 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=239364, CurrentID=0, Status='live', Symbol='Tspyl5', Aliases=['6330530B20', 'E130308C19Rik'], description='testis-specific protein, Y-encoded-like 5', other_designations='testis-specific Y-encoded-like protein 5|TSPY-like protein 5', map_location='15 B3.1', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=33684021, end_position_on_the_genomic_accession=33688029, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    239368 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=239368, CurrentID=0, Status='live', Symbol='Erich5', Aliases=[], description='glutamate rich 5', other_designations='glutamate-rich protein 5', map_location='15 B3.1', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=34453458, end_position_on_the_genomic_accession=34474038, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    239393 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=239393, CurrentID=0, Status='live', Symbol='Lrp12', Aliases=['C820005L12Rik', 'LRP-12'], description='low density lipoprotein-related protein 12', other_designations='low-density lipoprotein receptor-related protein 12', map_location='15 B3.1', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=39733985, end_position_on_the_genomic_accession=39807417, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    239405 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=239405, CurrentID=0, Status='live', Symbol='Rspo2', Aliases=['2610028F08Rik', 'D430027K22', 'ftls'], description='R-spondin 2', other_designations='R-spondin-2|R-spondin 2 homolog|cristin-2|cysteine-rich and single thrombospondin domain-containing protein 2|mCristin-2|roof plate-specific spondin-2', map_location='15 16.73 cM', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=42884184, end_position_on_the_genomic_accession=43034990, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    239408 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=239408, CurrentID=0, Status='live', Symbol='Tmem74', Aliases=['B230382K22Rik'], description='transmembrane protein 74', other_designations='transmembrane protein 74', map_location='15 B3.2', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=43726741, end_position_on_the_genomic_accession=43733462, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    239420 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=239420, CurrentID=0, Status='live', Symbol='Csmd3', Aliases=['4930500N14Rik', 'mKIAA1894'], description='CUB and Sushi multiple domains 3', other_designations='CUB and sushi domain-containing protein 3|CUB and sushi multiple domains protein 3', map_location='15 B3.3', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=47444034, end_position_on_the_genomic_accession=48655954, orientation='minus', exon_count=72, OMIM=[], no_hdr0=''),
    239435 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=239435, CurrentID=0, Status='live', Symbol='Aard', Aliases=['A5D3'], description='alanine and arginine rich domain containing protein', other_designations='alanine and arginine-rich domain-containing protein', map_location='15 C', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=51903503, end_position_on_the_genomic_accession=51909118, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    239436 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=239436, CurrentID=0, Status='live', Symbol='Slc30a8', Aliases=['C820002P14Rik', 'ZnT-8', 'ZnT8'], description='solute carrier family 30 (zinc transporter), member 8', other_designations='proton-coupled zinc antiporter SLC30A8|zinc transporter 8', map_location='15 C', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=52158949, end_position_on_the_genomic_accession=52199194, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    239447 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=239447, CurrentID=0, Status='live', Symbol='Colec10', Aliases=['CL-L1'], description='collectin sub-family member 10', other_designations='collectin-10|collectin liver 1|collectin liver protein 1|collectin-L1', map_location='15 21.15 cM', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=54274170, end_position_on_the_genomic_accession=54329755, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    239463 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=239463, CurrentID=0, Status='live', Symbol='Fam83a', Aliases=[], description='family with sequence similarity 83, member A', other_designations='protein FAM83A', map_location='15 D1', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=57847983, end_position_on_the_genomic_accession=57874102, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    239510 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=239510, CurrentID=0, Status='live', Symbol='Phf20l1', Aliases=['CGI-72', 'E130113K22Rik'], description='PHD finger protein 20-like 1', other_designations='PHD finger protein 20-like protein 1|tudor domain-containing protein PHF20L1', map_location='15 D1- D2', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=66449349, end_position_on_the_genomic_accession=66518892, orientation='plus', exon_count=22, OMIM=[], no_hdr0=''),
    239528 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=239528, CurrentID=0, Status='live', Symbol='Ago2', Aliases=['1110029L17Rik', '2310051F07Rik', 'Eif2c2', 'Gerp95', 'Gm10365', 'mKIAA4215'], description='argonaute RISC catalytic subunit 2', other_designations='protein argonaute-2|Piwi/Argonaute family protein meIF2C2|argonaute 2|argonaute RISC catalytic component 2|eukaryotic translation initiation factor 2C, 2', map_location='15 D3', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=72973474, end_position_on_the_genomic_accession=73056796, orientation='minus', exon_count=19, OMIM=[], no_hdr0=''),
    239530 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=239530, CurrentID=0, Status='live', Symbol='Gpr20', Aliases=['A430106B11Rik'], description='G protein-coupled receptor 20', other_designations='G-protein coupled receptor 20|G protein-coupled receptor GPR20', map_location='15 D3', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=73560346, end_position_on_the_genomic_accession=73579354, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    239546 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=239546, CurrentID=0, Status='live', Symbol='Zfp647', Aliases=['6030449J21', 'Es492', 'Znf250'], description='zinc finger protein 647', other_designations='zinc finger protein 250|KRAB zinc-finger protein', map_location='15 D3', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=76794570, end_position_on_the_genomic_accession=76809907, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    239552 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=239552, CurrentID=0, Status='live', Symbol='Apol8', Aliases=['9830006J20Rik', 'APOL-II', 'Apol2'], description='apolipoprotein L 8', other_designations='apolipoprotein L2|apolipoprotein L, 2', map_location='15 E1', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=77629309, end_position_on_the_genomic_accession=77641306, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    239554 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=239554, CurrentID=0, Status='live', Symbol='Foxred2', Aliases=['A430097D04Rik', 'D15Bwg0759e', 'Gm304'], description='FAD-dependent oxidoreductase domain containing 2', other_designations='FAD-dependent oxidoreductase domain-containing protein 2', map_location='15 36.92 cM', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=77824722, end_position_on_the_genomic_accession=77842701, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    239555 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=239555, CurrentID=0, Status='live', Symbol='Mief1', Aliases=['A230016E22', 'Smcr7l'], description='mitochondrial elongation factor 1', other_designations='mitochondrial dynamics protein MID51|Smith-Magenis syndrome chromosome region, candidate 7-like|mitochondrial dynamic protein MID51|mitochondrial dynamic protein of 51 kDa homolog|mitochondrial dynamics protein of 51 kDa homolog', map_location='15 E1', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=80118281, end_position_on_the_genomic_accession=80137573, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    239556 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=239556, CurrentID=0, Status='live', Symbol='Cacna1i', Aliases=['Ca(V)3.3'], description='calcium channel, voltage-dependent, alpha 1I subunit', other_designations='voltage-dependent T-type calcium channel subunit alpha-1I|low voltage-activated T-type calcium channel alpha-1 subunit (CACNA1I)|low-voltage-activated calcium channel alpha13.3', map_location='15 E1', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=80171439, end_position_on_the_genomic_accession=80282493, orientation='plus', exon_count=37, OMIM=[], no_hdr0=''),
    239559 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=239559, CurrentID=0, Status='live', Symbol='A4galt', Aliases=[], description='alpha 1,4-galactosyltransferase', other_designations='lactosylceramide 4-alpha-galactosyltransferase|Gb3 synthase|Gb3/CD77 synthase|UDP-galactose:beta-D-galactosyl-beta1-R 4-alpha-D-galactosyltransferase|alpha-1,4-N-acetylglucosaminyltransferase|alpha4Gal-T1|globotriaosylceramide synthase', map_location='15 E1', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=83110923, end_position_on_the_genomic_accession=83135930, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    239570 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=239570, CurrentID=0, Status='live', Symbol='Ttc38', Aliases=['9030019H09'], description='tetratricopeptide repeat domain 38', other_designations='tetratricopeptide repeat protein 38|TPR repeat protein 38', map_location='15 E2', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=85715022, end_position_on_the_genomic_accession=85743023, orientation='plus', exon_count=16, OMIM=[], no_hdr0=''),
    239591 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=239591, CurrentID=0, Status='live', Symbol='Ttll8', Aliases=['1700019P01Rik', '4933401B17'], description='tubulin tyrosine ligase-like family, member 8', other_designations='protein monoglycylase TTLL8|TTL domain protein|tubulin--tyrosine ligase-like protein 8', map_location='15 E3', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=88773981, end_position_on_the_genomic_accession=88839258, orientation='minus', exon_count=16, OMIM=[], no_hdr0=''),
    239606 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=239606, CurrentID=0, Status='live', Symbol='Slc2a13', Aliases=['6530403A04', 'A630029G22Rik', 'Gm308'], description='solute carrier family 2 (facilitated glucose transporter), member 13', other_designations='proton myo-inositol cotransporter|h(+)-myo-inositol cotransporter|h(+)-myo-inositol symporter|hmit|solute carrier family 2 member 13', map_location='15 E3', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=91151894, end_position_on_the_genomic_accession=91457467, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    239611 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=239611, CurrentID=0, Status='live', Symbol='Muc19', Aliases=['MUC-19', 'sld'], description='mucin 19', other_designations='mucin-19|gel-forming secreted mucin-19|sublingual apomucin', map_location='15 E3', chromosome='15', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    239618 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=239618, CurrentID=0, Status='live', Symbol='Pdzrn4', Aliases=['1110017D07Rik', 'LNX4', 'SAMCAP3L', 'mKIAA3027'], description='PDZ domain containing RING finger 4', other_designations='PDZ domain-containing RING finger protein 4', map_location='15 E3', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=92294691, end_position_on_the_genomic_accession=92669700, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    239647 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=239647, CurrentID=0, Status='live', Symbol='Pced1b', Aliases=['Fam113b'], description='PC-esterase domain containing 1B', other_designations='PC-esterase domain-containing protein 1B|family with sequence similarity 113, member B|protein FAM113B', map_location='15 F1', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=97144859, end_position_on_the_genomic_accession=97283574, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    239650 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=239650, CurrentID=0, Status='live', Symbol='Ccdc184', Aliases=['5630400A08'], description='coiled-coil domain containing 184', other_designations='coiled-coil domain-containing protein 184', map_location='15 F1', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=98065687, end_position_on_the_genomic_accession=98068015, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    239652 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=239652, CurrentID=0, Status='live', Symbol='Zfp641', Aliases=['9930016F01Rik', 'Znf641'], description='zinc finger protein 641', other_designations='zinc finger protein 641', map_location='15 F1', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=98183466, end_position_on_the_genomic_accession=98194395, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    239659 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=239659, CurrentID=0, Status='live', Symbol='C1ql4', Aliases=['C1qtnf11', 'CTRP11'], description='complement component 1, q subcomponent-like 4', other_designations='complement C1q-like protein 4|C1q and tumor necrosis factor-related protein 11|C1q/TNF-related protein 11|C1qTNF11', map_location='15 F1', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=98981967, end_position_on_the_genomic_accession=98988555, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    239667 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=239667, CurrentID=0, Status='live', Symbol='Dip2b', Aliases=['4932422C22', 'mKIAA1463'], description='disco interacting protein 2 homolog B', other_designations='disco-interacting protein 2 homolog B|DIP2 disco-interacting protein 2 homolog B|DIP2 homolog B', map_location='15 F1', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=99935119, end_position_on_the_genomic_accession=100117355, orientation='plus', exon_count=40, OMIM=[], no_hdr0=''),
    239673 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=239673, CurrentID=0, Status='live', Symbol='Krt90', Aliases=['4732456N10Rik', 'Ket90'], description='keratin 90', other_designations='uncharacterized protein LOC239673', map_location='15 F2', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=101460791, end_position_on_the_genomic_accession=101471385, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    239691 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=239691, CurrentID=0, Status='live', Symbol='AU021092', Aliases=[], description='expressed sequence AU021092', other_designations='UPF0764 protein C16orf89 homolog', map_location='16 A1', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=5029677, end_position_on_the_genomic_accession=5040171, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    239706 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=239706, CurrentID=0, Status='live', Symbol='Mettl22', Aliases=[], description='methyltransferase like 22', other_designations='methyltransferase-like protein 22', map_location='16 A1', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=8288623, end_position_on_the_genomic_accession=8308069, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    239719 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=239719, CurrentID=0, Status='live', Symbol='Mrtfb', Aliases=['Gt4-1', 'MRTF-B', 'Mkl2', 'SOLOIST', 'mKIAA1243'], description='myocardin related transcription factor B', other_designations='myocardin-related transcription factor B|MKL/myocardin-like 2|MKL/myocardin-like protein 2|gene trap insertion site 4-1|megakaryoblastic leukemia 2|myocardial related transcription factor B', map_location='16 A1', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=13073913, end_position_on_the_genomic_accession=13235393, orientation='plus', exon_count=22, OMIM=[], no_hdr0=''),
    239731 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=239731, CurrentID=0, Status='live', Symbol='Rimbp3', Aliases=['Gm1759', 'Gm603', 'RIM-BP3', 'mKIAA1666'], description='RIMS binding protein 3', other_designations='RIMS-binding protein 3', map_location='16 A3', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=17025999, end_position_on_the_genomic_accession=17031846, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    239739 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=239739, CurrentID=0, Status='live', Symbol='Lamp3', Aliases=['1200002D17Rik', 'Cd208', 'DC-LAMP', 'DCLAMP', 'LAMP', 'TSC403'], description='lysosomal-associated membrane protein 3', other_designations='lysosome-associated membrane glycoprotein 3|DC LAMP|DC-lysosome-associated membrane glycoprotein|LAMP-3|dendritic cells-lysosome associated membrane glycoprotein', map_location='16 A3', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=19472131, end_position_on_the_genomic_accession=19525115, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    239743 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=239743, CurrentID=0, Status='live', Symbol='Klhl6', Aliases=[], description='kelch-like 6', other_designations='kelch-like protein 6', map_location='16 A3', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=19765242, end_position_on_the_genomic_accession=19801832, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    239759 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=239759, CurrentID=0, Status='live', Symbol='Liph', Aliases=['C130037N08Rik', 'D16Wsu119e', 'H06', 'Lpdlr', 'P3', 'PLA1B', 'lpd1', 'lpd2', 'mPA-PLA1'], description='lipase, member H', other_designations='lipase member H|lipase H', map_location='16 12.95 cM', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=21772567, end_position_on_the_genomic_accession=21814408, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    239766 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=239766, CurrentID=0, Status='live', Symbol='Rtp1', Aliases=['Gm1766', 'Gm604'], description='receptor transporter protein 1', other_designations='receptor-transporting protein 1', map_location='16 B1', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=23247883, end_position_on_the_genomic_accession=23252710, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    239789 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=239789, CurrentID=0, Status='live', Symbol='Gmnc', Aliases=['Gemc1', 'Gm1778', 'Gm606'], description='geminin coiled-coil domain containing', other_designations='geminin coiled-coil domain-containing protein 1', map_location='16 B2', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=26775985, end_position_on_the_genomic_accession=26810424, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    239790 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=239790, CurrentID=0, Status='live', Symbol='Ostn', Aliases=['Ostc'], description='osteocrin', other_designations='osteocrin|musclin', map_location='16 B2', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=27125733, end_position_on_the_genomic_accession=27169959, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    239796 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=239796, CurrentID=0, Status='live', Symbol='Mb21d2', Aliases=['1600021P15Rik', 'A430031N04'], description='Mab-21 domain containing 2', other_designations='nucleotidyltransferase MB21D2|protein MB21D2|mab-21 domain-containing protein 2', map_location='16 B2', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=28644928, end_position_on_the_genomic_accession=28748464, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    239827 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=239827, CurrentID=0, Status='live', Symbol='Pigz', Aliases=['F630022B06Rik'], description='phosphatidylinositol glycan anchor biosynthesis, class Z', other_designations='GPI mannosyltransferase 4|GPI mannosyltransferase IV|GPI-MT-IV|PIG-Z|phosphatidylinositol glycan, class Z|phosphatidylinositol-glycan biosynthesis class Z protein', map_location='16 B2', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=31745797, end_position_on_the_genomic_accession=31764866, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    239833 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=239833, CurrentID=0, Status='live', Symbol='Lmln', Aliases=['5330415H22Rik'], description='leishmanolysin-like (metallopeptidase M8 family)', other_designations='leishmanolysin-like peptidase', map_location='16 B3', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=32881974, end_position_on_the_genomic_accession=32948065, orientation='plus', exon_count=18, OMIM=[], no_hdr0=''),
    239839 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=239839, CurrentID=0, Status='live', Symbol='Ccdc14', Aliases=['G630039H03Rik'], description='coiled-coil domain containing 14', other_designations='coiled-coil domain-containing protein 14', map_location='16 B3', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=34510940, end_position_on_the_genomic_accession=34545574, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    239845 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=239845, CurrentID=0, Status='live', Symbol='Gpr156', Aliases=['Gababl'], description='G protein-coupled receptor 156', other_designations='probable G-protein coupled receptor 156|GABAB-related G-protein coupled receptor', map_location='16 B3', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=37736551, end_position_on_the_genomic_accession=37827892, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    239849 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=239849, CurrentID=0, Status='live', Symbol='Cd200r4', Aliases=['F630107N04Rik', 'MCD200RLa'], description='CD200 receptor 4', other_designations='cell surface glycoprotein CD200 receptor 4|CD200 cell surface glycoprotein receptor|CD200 cell surface glycoprotein receptor-like 4|CD200 cell surface glycoprotein receptor-like a|CD200 receptor-like 4|CD200RLa|cell surface glycoprotein OX2 receptor 4', map_location='16 B4', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=44632014, end_position_on_the_genomic_accession=44659513, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    239852 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=239852, CurrentID=0, Status='live', Symbol='Zpld1', Aliases=['9430016A21Rik'], description='zona pellucida like domain containing 1', other_designations='zona pellucida-like domain-containing protein 1|ZP domain-containing protein 1|cupulin', map_location='16 C1.1', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=55044488, end_position_on_the_genomic_accession=55142403, orientation='minus', exon_count=14, OMIM=[], no_hdr0=''),
    239853 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=239853, CurrentID=0, Status='live', Symbol='Adgrg7', Aliases=['9130020O16Rik', 'Gpr128'], description='adhesion G protein-coupled receptor G7', other_designations='adhesion G-protein coupled receptor G7|G protein coupled receptor Gpr128|G protein-coupled receptor 128|probable G-protein coupled receptor 128', map_location='16 C1.1', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=56544972, end_position_on_the_genomic_accession=56616369, orientation='minus', exon_count=17, OMIM=[], no_hdr0=''),
    239857 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=239857, CurrentID=0, Status='live', Symbol='Cadm2', Aliases=['2900078E11Rik', '9330131D06', 'A830029E02Rik', 'Igdf4d', 'Igsf4d', 'NECL3', 'SynCAM 2', 'SynCAM2'], description='cell adhesion molecule 2', other_designations='cell adhesion molecule 2|NECL-3|immunoglobulin superfamily member 4D|immunoglobulin superfamily, member 4|nectin-like protein 3|synaptic cell adhesion molecule 2', map_location='16 C1.3- C2', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=66452302, end_position_on_the_genomic_accession=67417825, orientation='minus', exon_count=15, OMIM=[], no_hdr0=''),
    239931 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=239931, CurrentID=0, Status='live', Symbol='Cldn17', Aliases=[], description='claudin 17', other_designations='claudin-17', map_location='16 C3.3', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=88302695, end_position_on_the_genomic_accession=88303866, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    239932 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=239932, CurrentID=0, Status='live', Symbol='Krtap24-1', Aliases=['Gm312'], description='keratin associated protein 24-1', other_designations='keratin associated protein 24-1', map_location='16 C3.3', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=88407597, end_position_on_the_genomic_accession=88409167, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    239933 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=239933, CurrentID=0, Status='live', Symbol='Krtap27-1', Aliases=['EG239933'], description='keratin associated protein 27-1', other_designations='keratin-associated protein 27-1', map_location='16 C3.3', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=88467934, end_position_on_the_genomic_accession=88468612, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    239985 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=239985, CurrentID=0, Status='live', Symbol='Arid1b', Aliases=['8030481M12', '9330189K18Rik', 'Ardi1b', 'B230217J03Rik', 'BAF250B', 'mKIAA1235'], description='AT rich interactive domain 1B (SWI-like)', other_designations='AT-rich interactive domain-containing protein 1B|ARID domain-containing protein 1B|AT rich interactive domain 1B (Swi1 like)|BRG1-associated factor 250b', map_location='17 A1', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=5044481, end_position_on_the_genomic_accession=5397931, orientation='plus', exon_count=21, OMIM=[], no_hdr0=''),
    240023 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=240023, CurrentID=0, Status='live', Symbol='Pnldc1', Aliases=['Gm313'], description='poly(A)-specific ribonuclease (PARN)-like domain containing 1', other_designations='poly(A)-specific ribonuclease PNLDC1|PARN-like domain-containing protein 1|poly(A)-specific ribonuclease PARN-like domain-containing protein 1|poly(A)-specific ribonuclease domain-containing protein 1', map_location='17 A1', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=13107610, end_position_on_the_genomic_accession=13129489, orientation='minus', exon_count=19, OMIM=[], no_hdr0=''),
    240025 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=240025, CurrentID=0, Status='live', Symbol='Dact2', Aliases=['2900084M21Rik', 'A630024E20', 'Dpr2', 'Frd2', 'dapper2'], description='dishevelled-binding antagonist of beta-catenin 2', other_designations='dapper homolog 2|dapper antagonist of catenin 2|dapper homolog 2, antagonist of beta-catenin|dapper, antagonist of beta-catenin, homolog 2|mDpr2', map_location='17 A2', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=14415492, end_position_on_the_genomic_accession=14424595, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    240028 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=240028, CurrentID=0, Status='live', Symbol='Lnpep', Aliases=['2010309L07Rik', '4732490P18Rik', 'CAP', 'IRAP', 'PLAP', 'gp160', 'vp165'], description='leucyl/cystinyl aminopeptidase', other_designations='leucyl-cystinyl aminopeptidase|OTase|cystinyl aminopeptidase|oxytocinase', map_location='17 A3.2', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=17747985, end_position_on_the_genomic_accession=17846303, orientation='minus', exon_count=18, OMIM=[], no_hdr0=''),
    240034 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=240034, CurrentID=0, Status='live', Symbol='Zfp760', Aliases=['9430018I06'], description='zinc finger protein 760', other_designations='zinc finger protein 760', map_location='17 A3.3', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=21926412, end_position_on_the_genomic_accession=21944617, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    240038 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=240038, CurrentID=0, Status='live', Symbol='Zfp994', Aliases=['EG240038', 'Gm4944'], description='zinc finger protein 994', other_designations='predicted gene 4944|uncharacterized protein LOC240038', map_location='17 A3.3', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=22416246, end_position_on_the_genomic_accession=22444640, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    240041 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=240041, CurrentID=0, Status='live', Symbol='Zfp945', Aliases=['A630033E08Rik', 'C730040L01Rik'], description='zinc finger protein 945', other_designations='uncharacterized protein LOC240041', map_location='17 A3.3', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=23065671, end_position_on_the_genomic_accession=23086285, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    240047 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=240047, CurrentID=0, Status='live', Symbol='Mmp25', Aliases=['F730048C11Rik', 'Leukolysin', 'MMP20', 'MT6-MMP'], description='matrix metallopeptidase 25', other_designations='matrix metalloproteinase-25', map_location='17 A3.3', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=23847289, end_position_on_the_genomic_accession=23864243, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    240055 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=240055, CurrentID=0, Status='live', Symbol='Neurl1b', Aliases=['C230078M08Rik', 'EG240055'], description='neuralized E3 ubiquitin protein ligase 1B', other_designations='E3 ubiquitin-protein ligase NEURL1B|RING-type E3 ubiquitin transferase NEURL1B|neuralized homolog 1b|neuralized-like protein 1B', map_location='17', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=26633833, end_position_on_the_genomic_accession=26665295, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    240057 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=240057, CurrentID=0, Status='live', Symbol='Syngap1', Aliases=['Gm1963', 'Syngap'], description='synaptic Ras GTPase activating protein 1 homolog (rat)', other_designations='ras/Rap GTPase-activating protein SynGAP|neuronal RasGAP|ras GTPase-activating protein SynGAP|synaptic Ras GTPase-activating protein 1|synaptic Ras-GAP 1', map_location='17 A3.3', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=27160186, end_position_on_the_genomic_accession=27191408, orientation='plus', exon_count=25, OMIM=[], no_hdr0=''),
    240058 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=240058, CurrentID=0, Status='live', Symbol='Cpne5', Aliases=['A830083G22Rik'], description='copine V', other_designations='copine-5', map_location='17 A3.3', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=29375495, end_position_on_the_genomic_accession=29456764, orientation='minus', exon_count=25, OMIM=[], no_hdr0=''),
    240063 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=240063, CurrentID=0, Status='live', Symbol='Zfp811', Aliases=[], description='zinc finger protein 811', other_designations='zinc finger protein 811', map_location='17 B1', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=33014650, end_position_on_the_genomic_accession=33029033, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    240064 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=240064, CurrentID=0, Status='live', Symbol='Zfp799', Aliases=['6030490I01Rik'], description='zinc finger protein 799', other_designations='zinc finger protein 799', map_location='17 B1', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=33031125, end_position_on_the_genomic_accession=33049235, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    240066 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=240066, CurrentID=0, Status='live', Symbol='Zfp870', Aliases=[], description='zinc finger protein 870', other_designations='zinc finger protein 870', map_location='17 B1', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=33098195, end_position_on_the_genomic_accession=33110621, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    240067 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=240067, CurrentID=0, Status='live', Symbol='Zfp952', Aliases=['C920016K16Rik'], description='zinc finger protein 952', other_designations='uncharacterized protein LOC240067', map_location='17 B1', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=33212083, end_position_on_the_genomic_accession=33224431, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    240068 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=240068, CurrentID=0, Status='live', Symbol='Zfp563', Aliases=['D130054H01', 'NTfin7', 'Zfp413'], description='zinc finger protein 563', other_designations='zinc finger protein 563|Novel zinc finger protein|zinc finger protein NTfin7|zinc finger protein ZFP413', map_location='17 B1', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=33308341, end_position_on_the_genomic_accession=33340098, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    240069 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=240069, CurrentID=0, Status='live', Symbol='Morc2b', Aliases=['4932411A10Rik', 'Tce6'], description='microrchidia 2B', other_designations='ATPase MORC2B|MORC family CW-type zinc finger protein 2B|Morc-like protein', map_location='17 B1', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=33354562, end_position_on_the_genomic_accession=33369473, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    240084 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=240084, CurrentID=0, Status='live', Symbol='Cchcr1', Aliases=['Hcr'], description='coiled-coil alpha-helical rod protein 1', other_designations='coiled-coil alpha-helical rod protein 1|HCR (a-helix coiled-coil rod homolog)|alpha-helical coiled-coil rod protein', map_location='17 B1', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=35827914, end_position_on_the_genomic_accession=35841912, orientation='plus', exon_count=19, OMIM=[], no_hdr0=''),
    240087 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=240087, CurrentID=0, Status='live', Symbol='Mdc1', Aliases=['6820401C03', 'Nfbd1', 'mKIAA0170'], description='mediator of DNA damage checkpoint 1', other_designations='mediator of DNA damage checkpoint protein 1|mediation of DNA damage checkpoint 1', map_location='17 B1', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=36152390, end_position_on_the_genomic_accession=36170562, orientation='plus', exon_count=17, OMIM=[], no_hdr0=''),
    240095 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=240095, CurrentID=0, Status='live', Symbol='H2-M5', Aliases=['CRW2', 'D130003B22Rik', 'H-2M5'], description='histocompatibility 2, M region locus 5', other_designations='histocompatibility 2, M region locus 5|MHC class I like protein M5|MHC classIb protein M5', map_location='17 19.16 cM', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=37294677, end_position_on_the_genomic_accession=37308847, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    240119 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=240119, CurrentID=0, Status='live', Symbol='St6gal2', Aliases=['C230064G14Rik', 'St6galII', 'mKIAA1877'], description='beta galactoside alpha 2,6 sialyltransferase 2', other_designations='beta-galactoside alpha-2,6-sialyltransferase 2|CMP-N-acetylneuraminate-beta-galactosamide-alpha-2,6-sialyltransferase 2|beta-galactoside alpha-2,6-sialyltransferase II', map_location='17 C', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=55752071, end_position_on_the_genomic_accession=55821582, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    240120 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=240120, CurrentID=0, Status='live', Symbol='Zfp119b', Aliases=[], description='zinc finger protein 119b', other_designations='zinc finger protein 119b', map_location='17 D', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=56245373, end_position_on_the_genomic_accession=56263186, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    240121 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=240121, CurrentID=0, Status='live', Symbol='Fsd1', Aliases=[], description='fibronectin type 3 and SPRY domain-containing protein', other_designations='fibronectin type III and SPRY domain-containing protein 1', map_location='17 D', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=56293463, end_position_on_the_genomic_accession=56303883, orientation='plus', exon_count=13, OMIM=[], no_hdr0=''),
    240131 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=240131, CurrentID=0, Status='live', Symbol='Lrrc30', Aliases=['Gm326'], description='leucine rich repeat containing 30', other_designations='leucine-rich repeat-containing protein 30', map_location='17 E1.1', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=67937960, end_position_on_the_genomic_accession=67939718, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    240156 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=240156, CurrentID=0, Status='live', Symbol='Gm4947', Aliases=['EG240156'], description='predicted gene 4947', other_designations='', map_location='17 E1.3', chromosome='17', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    240168 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=240168, CurrentID=0, Status='live', Symbol='Rasgrp3', Aliases=['Gm327'], description='RAS, guanyl releasing protein 3', other_designations='ras guanyl-releasing protein 3', map_location='17 E2', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=75742849, end_position_on_the_genomic_accession=75836049, orientation='plus', exon_count=19, OMIM=[], no_hdr0=''),
    240174 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=240174, CurrentID=0, Status='live', Symbol='Thada', Aliases=['6530405K19', 'A930021O22', 'GITA'], description='thyroid adenoma associated', other_designations='thyroid adenoma-associated protein homolog', map_location='17 E4', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=84497484, end_position_on_the_genomic_accession=84773674, orientation='minus', exon_count=44, OMIM=[], no_hdr0=''),
    240185 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=240185, CurrentID=0, Status='live', Symbol='Jcad', Aliases=['1110056P05Rik', '9430020K01Rik', 'Gm328', 'mKIAA1462'], description='junctional cadherin 5 associated', other_designations='junctional cadherin 5-associated protein|junctional protein associated with coronary artery disease', map_location='18 A1', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=4590775, end_position_on_the_genomic_accession=4682869, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    240186 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=240186, CurrentID=0, Status='live', Symbol='Zfp438', Aliases=['9430031G09', '9430091M14Rik', 'B830013J05Rik'], description='zinc finger protein 438', other_designations='zinc finger protein 438', map_location='18 A1', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=5210027, end_position_on_the_genomic_accession=5334826, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    240215 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=240215, CurrentID=0, Status='live', Symbol='Slc4a9', Aliases=['AE4', 'D630003B07', 'D630024F24Rik'], description='solute carrier family 4, sodium bicarbonate cotransporter, member 9', other_designations='anion exchange protein 4', map_location='18 B2', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=36661117, end_position_on_the_genomic_accession=36689325, orientation='plus', exon_count=23, OMIM=[], no_hdr0=''),
    240216 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=240216, CurrentID=0, Status='live', Symbol='E230025N22Rik', Aliases=['EG240216'], description='Riken cDNA E230025N22 gene', other_designations='uncharacterized protein LOC240216', map_location='18 B2', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=36817976, end_position_on_the_genomic_accession=36829162, orientation='minus', exon_count=14, OMIM=[], no_hdr0=''),
    240239 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=240239, CurrentID=0, Status='live', Symbol='Gpr151', Aliases=['C130082O03Rik', 'GalRL', 'PGR7', 'nGPCR-2037'], description='G protein-coupled receptor 151', other_designations='G-protein coupled receptor 151 protein|G-protein coupled receptor PGR7|GPCR-2037|probable G-protein coupled receptor 151 protein|putative G protein-coupled receptor nGPCR-2037', map_location='18 B3', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=42710946, end_position_on_the_genomic_accession=42712717, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    240255 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=240255, CurrentID=0, Status='live', Symbol='Ythdc2', Aliases=['3010002F02Rik', 'mYTHDC2'], description='YTH domain containing 2', other_designations="3'-5' RNA helicase YTHDC2|YTH domain-containing protein C2|keen to exit meiosis leaving testes under-populated protein|ketu|probable ATP-dependent RNA helicase YTHDC2", map_location='18 B3', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=44961521, end_position_on_the_genomic_accession=45022787, orientation='plus', exon_count=30, OMIM=[], no_hdr0=''),
    240261 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=240261, CurrentID=0, Status='live', Symbol='Ccdc112', Aliases=['8430438M01Rik'], description='coiled-coil domain containing 112', other_designations='coiled-coil domain-containing protein 112', map_location='18 C', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=46415218, end_position_on_the_genomic_accession=46445016, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    240263 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=240263, CurrentID=0, Status='live', Symbol='Fem1c', Aliases=['2610312A07Rik', '3632443A22Rik'], description='fem 1 homolog c', other_designations='protein fem-1 homolog C|FEM1-gamma', map_location='18 C', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=46637673, end_position_on_the_genomic_accession=46659038, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    240283 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=240283, CurrentID=0, Status='live', Symbol='Dmxl1', Aliases=['C630007L23Rik', 'D030030C22'], description='Dmx-like 1', other_designations='dmX-like protein 1|X-like 1 protein', map_location='18 D1', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=49965657, end_position_on_the_genomic_accession=50098540, orientation='plus', exon_count=45, OMIM=[], no_hdr0=''),
    240322 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=240322, CurrentID=0, Status='live', Symbol='Adamts19', Aliases=['4831407I23Rik', 'D230034E10Rik'], description='a disintegrin-like and metallopeptidase (reprolysin type) with thrombospondin type 1 motif, 19', other_designations='A disintegrin and metalloproteinase with thrombospondin motifs 19|a disintegrin-like and metalloprotease (reprolysin type) with thrombospondin type 1 motif, 19', map_location='18 D3', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=58967819, end_position_on_the_genomic_accession=59186754, orientation='plus', exon_count=28, OMIM=[], no_hdr0=''),
    240327 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=240327, CurrentID=0, Status='live', Symbol='Iigp1c', Aliases=['EG240327', 'Gm4951', 'Ifgga2'], description='interferon inducible GTPase 1C', other_designations='uncharacterized protein LOC240327|interferon-gamma-inducible GTPase Ifgga2 protein', map_location='18 D3', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=60345064, end_position_on_the_genomic_accession=60381512, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    240328 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=240328, CurrentID=0, Status='live', Symbol='F830016B08Rik', Aliases=['Ifgga4'], description='RIKEN cDNA F830016B08 gene', other_designations='interferon-inducible GTPase-like|interferon-gamma-inducible GTPase Ifgga4 protein', map_location='18 D3', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=60421811, end_position_on_the_genomic_accession=60438162, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    240332 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=240332, CurrentID=0, Status='live', Symbol='Slc6a7', Aliases=['PROT'], description='solute carrier family 6 (neurotransmitter transporter, L-proline), member 7', other_designations='sodium-dependent proline transporter|solute carrier family 6 member 7', map_location='18 E1', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=61128448, end_position_on_the_genomic_accession=61147484, orientation='minus', exon_count=19, OMIM=[], no_hdr0=''),
    240334 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=240334, CurrentID=0, Status='live', Symbol='Pcyox1l', Aliases=['C630049M13'], description='prenylcysteine oxidase 1 like', other_designations='prenylcysteine oxidase-like', map_location='18 E1', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=61829235, end_position_on_the_genomic_accession=61841156, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    240354 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=240354, CurrentID=0, Status='live', Symbol='Malt1', Aliases=['A630046N12', 'D430033E09Rik', 'Pcasp1'], description='MALT1 paracaspase', other_designations='mucosa-associated lymphoid tissue lymphoma translocation protein 1 homolog|mucosa associated lymphoid tissue lymphoma translocation gene 1|paracaspase-1', map_location='18 E1', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=65564010, end_position_on_the_genomic_accession=65611959, orientation='plus', exon_count=21, OMIM=[], no_hdr0=''),
    240396 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=240396, CurrentID=0, Status='live', Symbol='Mex3c', Aliases=['A130001D14Rik', 'BM-013', 'Rkhd2'], description='mex3 RNA binding family member C', other_designations='RNA-binding E3 ubiquitin-protein ligase MEX3C|RING finger and KH domain-containing protein 2|RING-type E3 ubiquitin transferase MEX3C|RNA-binding protein MEX3C|mex3 homolog C|ring finger and KH domain containing 2', map_location='18 E2', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=73705710, end_position_on_the_genomic_accession=73725649, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    240411 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=240411, CurrentID=0, Status='live', Symbol='Loxhd1', Aliases=['1700096C21Rik', '4932417K07', 'sba'], description='lipoxygenase homology domains 1', other_designations='lipoxygenase homology domain-containing protein 1', map_location='18 E3', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=77369354, end_position_on_the_genomic_accession=77530628, orientation='plus', exon_count=41, OMIM=[], no_hdr0=''),
    240427 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=240427, CurrentID=0, Status='live', Symbol='Setbp1', Aliases=['C130092E12', 'Seb', 'mKIAA0437'], description='SET binding protein 1', other_designations='SET-binding protein', map_location='18 E3', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=78793593, end_position_on_the_genomic_accession=79153659, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    240442 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=240442, CurrentID=0, Status='live', Symbol='Adnp2', Aliases=['8430420L05Rik', 'Kiaa0863', 'Zfp508', 'mKIAA0863'], description='ADNP homeobox 2', other_designations='activity-dependent neuroprotector homeobox protein 2|ADNP homeobox protein 2|zinc finger protein 508', map_location='18 E3', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=80169523, end_position_on_the_genomic_accession=80195284, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    240444 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=240444, CurrentID=0, Status='live', Symbol='Kcng2', Aliases=[], description='potassium voltage-gated channel, subfamily G, member 2', other_designations='potassium voltage-gated channel subfamily G member 2', map_location='18 E3', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=80337731, end_position_on_the_genomic_accession=80407469, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    240476 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=240476, CurrentID=0, Status='live', Symbol='Zfp407', Aliases=['6430585N13Rik', 'Gm333', 'Gm334', 'Gm948', 'ZNF407'], description='zinc finger protein 407', other_designations='zinc finger protein 407', map_location='18 E4', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=84225826, end_position_on_the_genomic_accession=84612815, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    240479 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=240479, CurrentID=0, Status='live', Symbol='Dipk1c', Aliases=['B230399E16Rik', 'Fam69c'], description='divergent protein kinase domain 1C', other_designations='divergent protein kinase domain 1C|family with sequence similarity 69, member C|protein FAM69C', map_location='18 E4', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=84737133, end_position_on_the_genomic_accession=84762820, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    240505 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=240505, CurrentID=0, Status='live', Symbol='Cdc42bpg', Aliases=['MRCKgamma'], description='CDC42 binding protein kinase gamma (DMPK-like)', other_designations='serine/threonine-protein kinase MRCK gamma|CDC42-binding protein kinase gamma|DMPK-like gamma|MRCK gamma|myotonic dystrophy kinase-related CDC42-binding kinase gamma|myotonic dystrophy protein kinase-like alpha|myotonic dystrophy protein kinase-like gamma', map_location='19 A', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=6356465, end_position_on_the_genomic_accession=6375682, orientation='plus', exon_count=37, OMIM=[], no_hdr0=''),
    240514 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=240514, CurrentID=0, Status='live', Symbol='Ccdc85b', Aliases=[], description='coiled-coil domain containing 85B', other_designations='coiled-coil domain-containing protein 85B|delta-interacting protein A homolog|hepatitis delta antigen-interacting protein A homolog', map_location='19 A', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=5503191, end_position_on_the_genomic_accession=5507591, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    240518 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=240518, CurrentID=0, Status='live', Symbol='Peli3', Aliases=['6030441F14Rik', 'A930011L17'], description='pellino 3', other_designations='E3 ubiquitin-protein ligase pellino homolog 3|RING-type E3 ubiquitin transferase pellino homolog 3|protein pellino homolog 3', map_location='19 A', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=4979745, end_position_on_the_genomic_accession=4993155, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    240549 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=240549, CurrentID=0, Status='live', Symbol='Gm4952', Aliases=['EG240549'], description='predicted gene 4952', other_designations='glycine N-acyltransferase-like protein', map_location='19', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=12577348, end_position_on_the_genomic_accession=12604980, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    240590 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=240590, CurrentID=0, Status='live', Symbol='Dmrt3', Aliases=[], description='doublesex and mab-3 related transcription factor 3', other_designations='doublesex- and mab-3-related transcription factor 3', map_location='19 B', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=25587609, end_position_on_the_genomic_accession=25601285, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    240595 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=240595, CurrentID=0, Status='live', Symbol='Kcnv2', Aliases=['KV11.1'], description='potassium channel, subfamily V, member 2', other_designations='potassium voltage-gated channel subfamily V member 2|voltage-gated potassium channel subunit Kv8.2', map_location='19 C1', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=27299461, end_position_on_the_genomic_accession=27314579, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    240613 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=240613, CurrentID=0, Status='live', Symbol='9930021J03Rik', Aliases=['Gm9832', 'mKIAA2026'], description='RIKEN cDNA 9930021J03 gene', other_designations='uncharacterized protein KIAA2026 homolog|bromo domain', map_location='19 C1', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=29691802, end_position_on_the_genomic_accession=29784273, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    240614 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=240614, CurrentID=0, Status='live', Symbol='Ranbp6', Aliases=['C630001B19'], description='RAN binding protein 6', other_designations='ran-binding protein 6', map_location='19 C1', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=29785508, end_position_on_the_genomic_accession=29790374, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    240633 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=240633, CurrentID=0, Status='live', Symbol='Lipk', Aliases=['9930115F20', 'Lipl2'], description='lipase, family member K', other_designations='lipase member K|lipase-like abhydrolase domain-containing protein 2|lipase-like, ab-hydrolase domain containing 2', map_location='19 C1', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=33985654, end_position_on_the_genomic_accession=34025303, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    240638 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=240638, CurrentID=0, Status='live', Symbol='Slc16a12', Aliases=['3230401A21', 'MCT 12'], description='solute carrier family 16 (monocarboxylic acid transporters), member 12', other_designations='monocarboxylate transporter 12', map_location='19 C1', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=34645801, end_position_on_the_genomic_accession=34725223, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    240641 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=240641, CurrentID=0, Status='live', Symbol='Kif20b', Aliases=['33cex', 'C330014J10Rik', 'MPP1', 'Mphosph1', 'magoo'], description='kinesin family member 20B', other_designations='kinesin-like protein KIF20B|M-phase phosphoprotein 1|N-6 kinesin|kinesin-related motor interacting with PIN1', map_location='19 C1', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=34899735, end_position_on_the_genomic_accession=34953150, orientation='plus', exon_count=33, OMIM=[], no_hdr0=''),
    240660 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=240660, CurrentID=0, Status='live', Symbol='Slc35g1', Aliases=['D330039I19Rik', 'Tmem20'], description='solute carrier family 35, member G1', other_designations='solute carrier family 35 member G1|transmembrane protein 20', map_location='19 C3', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=38384428, end_position_on_the_genomic_accession=38394055, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    240665 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=240665, CurrentID=0, Status='live', Symbol='Ccnj', Aliases=['D430039C20Rik'], description='cyclin J', other_designations='cyclin-J', map_location='19 C3', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=40819345, end_position_on_the_genomic_accession=40837016, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    240667 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=240667, CurrentID=0, Status='live', Symbol='Sec31b', Aliases=['Gm341', 'Sec31l2'], description='Sec31 homolog B (S. cerevisiae)', other_designations='protein transport protein Sec31B|SEC31-like 2|SEC31-like protein 2|SEC31-related protein B', map_location='19 C3', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=44505396, end_position_on_the_genomic_accession=44534287, orientation='minus', exon_count=26, OMIM=[], no_hdr0=''),
    240672 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=240672, CurrentID=0, Status='live', Symbol='Dusp5', Aliases=['Gm337'], description='dual specificity phosphatase 5', other_designations='dual specificity protein phosphatase 5', map_location='19 D2', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=53517576, end_position_on_the_genomic_accession=53530240, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    240675 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=240675, CurrentID=0, Status='live', Symbol='Vwa2', Aliases=['Amaco'], description='von Willebrand factor A domain containing 2', other_designations='von Willebrand factor A domain-containing protein 2|VWA-like domains, matrilins and collagens|a domain-containing protein similar to matrilin and collagen', map_location='19 D2', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=56862848, end_position_on_the_genomic_accession=56900510, orientation='plus', exon_count=16, OMIM=[], no_hdr0=''),
    240690 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=240690, CurrentID=0, Status='live', Symbol='St18', Aliases=['Myt3', 'NZF-3', 'Nzf3', 'mKIAA0535'], description='suppression of tumorigenicity 18', other_designations='suppression of tumorigenicity 18 protein|neural zinc finger protein NZF-3', map_location='1 A1', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=6557455, end_position_on_the_genomic_accession=6931164, orientation='plus', exon_count=32, OMIM=[], no_hdr0=''),
    240697 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=240697, CurrentID=0, Status='live', Symbol='Mcmdc2', Aliases=['6030422M02Rik'], description='minichromosome maintenance domain containing 2', other_designations='minichromosome maintenance domain-containing protein 2|MCM domain-containing protein 2|MCM domain-containing protein C8orf45 homolog', map_location='1 A2', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=9978863, end_position_on_the_genomic_accession=10011179, orientation='plus', exon_count=16, OMIM=[], no_hdr0=''),
    240725 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=240725, CurrentID=0, Status='live', Symbol='Sulf1', Aliases=['MSulf-1', 'mKIAA1077'], description='sulfatase 1', other_designations='extracellular sulfatase Sulf-1', map_location='1 A3', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=12762421, end_position_on_the_genomic_accession=12946090, orientation='plus', exon_count=25, OMIM=[], no_hdr0=''),
    240726 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=240726, CurrentID=0, Status='live', Symbol='Slco5a1', Aliases=['4732454B15', 'A630033C23Rik'], description='solute carrier organic anion transporter family, member 5A1', other_designations='solute carrier organic anion transporter family member 5A1', map_location='1 A3', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=12936773, end_position_on_the_genomic_accession=13063043, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    240752 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=240752, CurrentID=0, Status='live', Symbol='Pik3c2b', Aliases=['C330011J12Rik', 'Gm199', 'PI3K-C2beta', 'PI3KC2beta'], description='phosphatidylinositol-4-phosphate 3-kinase catalytic subunit type 2 beta', other_designations='phosphatidylinositol 4-phosphate 3-kinase C2 domain-containing subunit beta|phosphoinositide-3-kinase, class 2, beta polypeptide', map_location='1 E4', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=132973410, end_position_on_the_genomic_accession=133036429, orientation='plus', exon_count=36, OMIM=[], no_hdr0=''),
    240753 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=240753, CurrentID=0, Status='live', Symbol='Plekha6', Aliases=['9530028L01Rik', 'Pepp3'], description='pleckstrin homology domain containing, family A member 6', other_designations='pleckstrin homology domain-containing family A member 6|PEPP-3|PH domain-containing family A member 6|phosphoinositol 3-phosphate-binding protein-3', map_location='1 E4', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=133089770, end_position_on_the_genomic_accession=133231173, orientation='plus', exon_count=38, OMIM=[], no_hdr0=''),
    240754 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=240754, CurrentID=0, Status='live', Symbol='Lax1', Aliases=['A530029E09', 'E430019B13Rik'], description='lymphocyte transmembrane adaptor 1', other_designations='lymphocyte transmembrane adapter 1|linker for activation of X cells|membrane-associated adapter protein LAX', map_location='1 E4', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=133606767, end_position_on_the_genomic_accession=133620760, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    240755 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=240755, CurrentID=0, Status='live', Symbol='Mgat4f', Aliases=['4933406M09Rik'], description='MGAT4 family, member F', other_designations='uncharacterized protein LOC240755', map_location='1 E4', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=134313669, end_position_on_the_genomic_accession=134319240, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    240756 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=240756, CurrentID=0, Status='live', Symbol='Klhl12', Aliases=['C3ip1'], description='kelch-like 12', other_designations='kelch-like protein 12|CUL3-interacting protein 1|kelch-like protein C3IP1', map_location='1 E4', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=134383240, end_position_on_the_genomic_accession=134418618, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    240776 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=240776, CurrentID=0, Status='live', Symbol='Kcnt2', Aliases=['E330038N15Rik', 'Slick'], description='potassium channel, subfamily T, member 2', other_designations='potassium channel subfamily T member 2|sodium- and chloride-activated ATP-sensitive potassium channel subunit', map_location='1 F', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=140173373, end_position_on_the_genomic_accession=140541783, orientation='plus', exon_count=31, OMIM=[], no_hdr0=''),
    240816 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=240816, CurrentID=0, Status='live', Symbol='Rgsl1', Aliases=['4930415K13Rik', 'Gm202', 'Rgsl2'], description='regulator of G-protein signaling like 1', other_designations='regulator of G-protein signaling protein-like|regulator of G-protein signaling 1', map_location='1 G3', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=153653675, end_position_on_the_genomic_accession=153723087, orientation='minus', exon_count=27, OMIM=[], no_hdr0=''),
    240817 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=240817, CurrentID=0, Status='live', Symbol='Teddm2', Aliases=['5830403L16Rik', 'Me9', 'e92'], description='transmembrane epididymal family member 2', other_designations='epididymal protein e9-2|epididymal protein Me9', map_location='1 G3', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=153725288, end_position_on_the_genomic_accession=153726941, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    240819 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=240819, CurrentID=0, Status='live', Symbol='Teddm1a', Aliases=['Epdd1', 'Teddm1', 'e9-1'], description='transmembrane epididymal protein 1A', other_designations='transmembrane epididymal protein 1A|epididymal protein e9-1|transmembrane epididymal protein 1|transmembrane epididymal protein 1-1', map_location='1 G3', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=153767392, end_position_on_the_genomic_accession=153768806, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    240832 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=240832, CurrentID=0, Status='live', Symbol='Tor1aip2', Aliases=['1110020D10Rik', '15kDa', 'A130072J07', 'Ifrg15', 'Lull1'], description='torsin A interacting protein 2', other_designations='torsin-1A-interacting protein 2|interferon alpha responsive protein|15 kDa interferon-responsive protein|interferon alpha responsive gene, 15 kDa|interferon alpha responsive protein (15 kDa)|lumenal domain like LAP1', map_location='1 G3', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=155911410, end_position_on_the_genomic_accession=155944607, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    240843 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=240843, CurrentID=0, Status='live', Symbol='Brinp2', Aliases=['6430517E21Rik', 'Fam5b', 'mKIAA1747'], description='bone morphogenic protein/retinoic acid inducible neural-specific 2', other_designations='BMP/retinoic acid-inducible neural-specific protein 2|family with sequence similarity 5, member B|protein FAM5B', map_location='1 H1', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=158072835, end_position_on_the_genomic_accession=158185096, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    240869 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=240869, CurrentID=0, Status='live', Symbol='Zbtb37', Aliases=['D430004I08Rik'], description='zinc finger and BTB domain containing 37', other_designations='zinc finger and BTB domain-containing protein 37', map_location='1 H2.1', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=160830492, end_position_on_the_genomic_accession=160862432, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    240873 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=240873, CurrentID=0, Status='live', Symbol='Tnfsf18', Aliases=['Gitrl', 'Tnlg2a'], description='tumor necrosis factor (ligand) superfamily, member 18', other_designations='tumor necrosis factor ligand superfamily member 18|GITR ligand|glucocorticoid-induced TNF-related ligand|glucocorticoid-induced-tumor necrosis factor receptor ligand|tumor necrosis factor ligand 2a', map_location='1 69.75 cM', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=161322226, end_position_on_the_genomic_accession=161332859, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    240879 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=240879, CurrentID=0, Status='live', Symbol='Ntmt2', Aliases=['Gm207', 'Mettl11b', 'NTM1B'], description='N-terminal Xaa-Pro-Lys N-methyltransferase 2', other_designations='N-terminal Xaa-Pro-Lys N-methyltransferase 2|alpha N-terminal protein methyltransferase 1B|X-Pro-Lys N-terminal protein methyltransferase 1B|methyltransferase like 11B|methyltransferase-like protein 11B', map_location='1 H2.1', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=163529415, end_position_on_the_genomic_accession=163552801, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    240880 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=240880, CurrentID=0, Status='live', Symbol='Scyl3', Aliases=['1200016D23Rik', '6030457O16', 'Pace1'], description='SCY1-like 3 (S. cerevisiae)', other_designations='protein-associating with the carboxyl-terminal domain of ezrin|SCY1-like protein 3|ezrin-binding partner PACE-1|ezrin-binding protein PACE-1', map_location='1 H2.1- H2.2', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=163756669, end_position_on_the_genomic_accession=163782695, orientation='plus', exon_count=15, OMIM=[], no_hdr0=''),
    240888 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=240888, CurrentID=0, Status='live', Symbol='Gpr161', Aliases=['Gm208', 'Gm208Gpr', 'vl'], description='G protein-coupled receptor 161', other_designations='G-protein coupled receptor 161', map_location='1 72.64 cM', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=165108760, end_position_on_the_genomic_accession=165154314, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    240892 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=240892, CurrentID=0, Status='live', Symbol='Styxl2', Aliases=['C130085G02Rik', 'Dusp27', 'Gm209'], description='serine/threonine/tyrosine interacting like 2', other_designations='serine/threonine/tyrosine-interacting-like protein 2|dual specificity phosphatase 27 (putative)|inactive dual specificity phosphatase 27', map_location='1 H2.3', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=165925717, end_position_on_the_genomic_accession=165955467, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    240894 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=240894, CurrentID=0, Status='live', Symbol='Fmo9', Aliases=['4831428F09Rik'], description='flavin containing monooxygenase 9', other_designations='flavin containing monooxygenase 9', map_location='1 H2.3', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=166489624, end_position_on_the_genomic_accession=166509414, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    240899 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=240899, CurrentID=0, Status='live', Symbol='Lrrc52', Aliases=['4930413P14Rik'], description='leucine rich repeat containing 52', other_designations='leucine-rich repeat-containing protein 52|BK channel auxiliary gamma subunit LRRC52|BK channel auxilliary gamma subunit LRRC52', map_location='1 H2.3', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=167273244, end_position_on_the_genomic_accession=167294349, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    240913 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=240913, CurrentID=0, Status='live', Symbol='Adamts4', Aliases=['ADAM-TS4', 'ADAMTS-2', 'ADMP-1'], description='a disintegrin-like and metallopeptidase (reprolysin type) with thrombospondin type 1 motif, 4', other_designations='A disintegrin and metalloproteinase with thrombospondin motifs 4|a disintegrin-like and metalloprotease (reprolysin type) with thrombospondin type 1 motif, 4|aggrecanase-1', map_location='1 79.28 cM', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=171077698, end_position_on_the_genomic_accession=171089836, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    240916 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=240916, CurrentID=0, Status='live', Symbol='Vsig8', Aliases=['A030011M19', 'EG240916'], description='V-set and immunoglobulin domain containing 8', other_designations='V-set and immunoglobulin domain-containing protein 8', map_location='1 H3', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=172383505, end_position_on_the_genomic_accession=172391284, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    240960 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=240960, CurrentID=0, Status='live', Symbol='Dnah14', Aliases=['A230079K17Rik', 'Dnahc14', 'Gm18554', 'Gm980'], description='dynein, axonemal, heavy chain 14', other_designations='dynein heavy chain 14, axonemal|dynein, axonemal, heavy chain 14 pseudogene', map_location='1 H4- H5', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=181404158, end_position_on_the_genomic_accession=181642306, orientation='plus', exon_count=87, OMIM=[], no_hdr0=''),
    241035 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=241035, CurrentID=0, Status='live', Symbol='Pkhd1', Aliases=['FPC', 'Tigm1'], description='polycystic kidney and hepatic disease 1', other_designations='fibrocystin|TIG multiple domains 1|polycystic kidney and hepatic disease 1 protein|polyductin|tigmin', map_location='1 A4', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=20128003, end_position_on_the_genomic_accession=20688306, orientation='minus', exon_count=70, OMIM=[], no_hdr0=''),
    241062 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=241062, CurrentID=0, Status='live', Symbol='Pgap1', Aliases=['5033403E17Rik', '9030223K07Rik', 'A530084K22', 'D230012E17Rik', 'oto'], description='post-GPI attachment to proteins 1', other_designations='GPI inositol-deacylase|post-GPI attachment to proteins factor 1', map_location='1 C1.2', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=54512159, end_position_on_the_genomic_accession=54596843, orientation='minus', exon_count=27, OMIM=[], no_hdr0=''),
    241066 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=241066, CurrentID=0, Status='live', Symbol='Carf', Aliases=['Als2cr8', 'ECBRC-FC1', 'ECBRC-FC2'], description='calcium response factor', other_designations='calcium-responsive transcription factor|amyotrophic lateral sclerosis 2 chromosomal region candidate gene 8 protein homolog|calcium-response factor CaRF', map_location='1 C2', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=60137380, end_position_on_the_genomic_accession=60193112, orientation='plus', exon_count=18, OMIM=[], no_hdr0=''),
    241070 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=241070, CurrentID=0, Status='live', Symbol='Cmklr2', Aliases=['Gpr1'], description='chemerin chemokine-like receptor 2', other_designations='chemerin-like receptor 2|G-protein coupled receptor 1|G protein-coupled receptor 1|chemokine-like receptor 2|probable G-protein coupled receptor 1', map_location='1 C2', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=63221730, end_position_on_the_genomic_accession=63253714, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    241073 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=241073, CurrentID=0, Status='live', Symbol='Dytn', Aliases=['Gm215'], description='dystrotelin', other_designations='dystrotelin', map_location='1 C2', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=63662010, end_position_on_the_genomic_accession=63726086, orientation='minus', exon_count=15, OMIM=[], no_hdr0=''),
    241075 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=241075, CurrentID=0, Status='live', Symbol='Plekhm3', Aliases=['9430067K14Rik', 'A230102O09Rik', 'DAPR', 'Plekhm1l'], description='pleckstrin homology domain containing, family M, member 3', other_designations='pleckstrin homology domain-containing family M member 3|PH domain-containing family M member 3|differentiation associated protein', map_location='1 C2', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=64828279, end_position_on_the_genomic_accession=64995983, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    241112 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=241112, CurrentID=0, Status='live', Symbol='Catip', Aliases=['Gm216'], description='ciliogenesis associated TTC17 interacting protein', other_designations='ciliogenesis-associated TTC17-interacting protein', map_location='1 C3', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=74401272, end_position_on_the_genomic_accession=74408482, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    241113 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=241113, CurrentID=0, Status='live', Symbol='Prkag3', Aliases=['AMPKg3L', 'AMPKg3S', 'Amkg3', 'Ampkg3'], description='protein kinase, AMP-activated, gamma 3 non-catalytic subunit', other_designations="5'-AMP-activated protein kinase subunit gamma-3|AMP-activated protein kinase gamma subunit|AMPK gamma3|AMPK subunit gamma-3|protein kinase, AMP-activated, gamma 3 non-catatlytic subunit", map_location='1 C4', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=74778062, end_position_on_the_genomic_accession=74788623, orientation='minus', exon_count=15, OMIM=[], no_hdr0=''),
    241116 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=241116, CurrentID=0, Status='live', Symbol='Cfap65', Aliases=['A230051F10', 'B230363K08Rik', 'Ccdc108'], description='cilia and flagella associated protein 65', other_designations='cilia- and flagella-associated protein 65|coiled-coil domain containing 108|coiled-coil domain-containing protein 108', map_location='1 C4', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=74941230, end_position_on_the_genomic_accession=74974785, orientation='minus', exon_count=34, OMIM=[], no_hdr0=''),
    241118 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=241118, CurrentID=0, Status='live', Symbol='Asic4', Aliases=['Accn4', 'BNAC4'], description='acid-sensing (proton-gated) ion channel family member 4', other_designations='acid-sensing ion channel 4|amiloride-sensitive cation channel 4, pituitary', map_location='1 C4', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=75426467, end_position_on_the_genomic_accession=75450984, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    241128 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=241128, CurrentID=0, Status='live', Symbol='Fam124b', Aliases=['A830043J08Rik'], description='family with sequence similarity 124, member B', other_designations='protein FAM124B', map_location='1 C5', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=80176416, end_position_on_the_genomic_accession=80192050, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    241134 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=241134, CurrentID=0, Status='live', Symbol='Nyap2', Aliases=['9430031J16Rik', 'Jr6', 'Kiaa1486'], description='neuronal tyrosine-phophorylated phosphoinositide 3-kinase adaptor 2', other_designations='neuronal tyrosine-phosphorylated phosphoinositide-3-kinase adapter 2|neuronal tyrosine phosphorylated adaptor for phosphoinositide 3-kinase adaptor 2', map_location='1 C5', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=81054239, end_position_on_the_genomic_accession=81345438, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    241158 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=241158, CurrentID=0, Status='live', Symbol='Ankmy1', Aliases=['4930483I10Rik', 'ZMYND13'], description='ankyrin repeat and MYND domain containing 1', other_designations='ankyrin repeat and MYND domain-containing protein 1', map_location='1 D', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=92787541, end_position_on_the_genomic_accession=92830708, orientation='minus', exon_count=20, OMIM=[], no_hdr0=''),
    241159 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=241159, CurrentID=0, Status='live', Symbol='Neu4', Aliases=['9330166I04'], description='sialidase 4', other_designations='sialidase-4|N-acetyl-alpha-neuraminidase 4|neuraminidase 4', map_location='1 D', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=93948215, end_position_on_the_genomic_accession=93956056, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    241175 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=241175, CurrentID=0, Status='live', Symbol='Cntnap5b', Aliases=['C230078M14Rik', 'Caspr5-2'], description='contactin associated protein-like 5B', other_designations='contactin-associated protein like 5-2|cell recognition molecule Caspr5-2|cell recognition molecule Caspr5b|contactin-associated protein-like 5b', map_location='1 E1.1', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=99700006, end_position_on_the_genomic_accession=100418324, orientation='plus', exon_count=26, OMIM=[], no_hdr0=''),
    241196 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=241196, CurrentID=0, Status='live', Symbol='Serpinb13', Aliases=['5430417G24', 'HUR7', 'HURPIN', 'PI13', 'headpin'], description='serine (or cysteine) peptidase inhibitor, clade B (ovalbumin), member 13', other_designations='serpin B13|serine (or cysteine) proteinase inhibitor, clade B (ovalbumin), member 13', map_location='1 E2.1', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=106908714, end_position_on_the_genomic_accession=106928925, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    241197 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=241197, CurrentID=0, Status='live', Symbol='Serpinb10', Aliases=['9830131G07-ps', 'Serpinb10'], description='serine (or cysteine) peptidase inhibitor, clade B (ovalbumin), member 10', other_designations='serpin B10|serine (or cysteine) peptidase inhibitor, clade B (ovalbumin), member 10, pseudogene|serine (or cysteine) proteinase inhibitor, clade B (ovalbumin), member 10', map_location='1 E2.1', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=107456724, end_position_on_the_genomic_accession=107488469, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    241201 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=241201, CurrentID=0, Status='live', Symbol='Cdh7', Aliases=['9330156F07Rik', 'CDH7L1'], description='cadherin 7, type 2', other_designations='cadherin-7', map_location='1 E2.1', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=109909967, end_position_on_the_genomic_accession=110073002, orientation='plus', exon_count=19, OMIM=[], no_hdr0=''),
    241226 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=241226, CurrentID=0, Status='live', Symbol='Itga8', Aliases=[], description='integrin alpha 8', other_designations='integrin alpha-8', map_location='2 9.12 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=12111443, end_position_on_the_genomic_accession=12306796, orientation='minus', exon_count=33, OMIM=[], no_hdr0=''),
    241230 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=241230, CurrentID=0, Status='live', Symbol='St8sia6', Aliases=['1700007J08Rik', 'ST8SiaVI', 'Siat8f'], description='ST8 alpha-N-acetyl-neuraminide alpha-2,8-sialyltransferase 6', other_designations='alpha-2,8-sialyltransferase 8F|SIAT8-F|ST8Sia VI|alpha-2, 8-sialyltransferase|alpha2,8-sialyltransferase VI|sialyltransferase 8 (alpha-2, 8-sialyltransferase) F|sialyltransferase 8F|sialyltransferase St8Sia VI|sialytransferase St8Sia VI', map_location='2 A1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=13659745, end_position_on_the_genomic_accession=13798331, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    241263 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=241263, CurrentID=0, Status='live', Symbol='Gpr158', Aliases=['5330427M13Rik', 'mKIAA1136'], description='G protein-coupled receptor 158', other_designations='probable G-protein coupled receptor 158', map_location='2 A3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=21372378, end_position_on_the_genomic_accession=21835355, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    241274 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=241274, CurrentID=0, Status='live', Symbol='Pnpla7', Aliases=['E430013P11Rik', 'Nre'], description='patatin-like phospholipase domain containing 7', other_designations='patatin-like phospholipase domain-containing protein 7|NTE-related esterase|neuropathy target esterase-related esterase', map_location='2 A3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=24865235, end_position_on_the_genomic_accession=24944084, orientation='plus', exon_count=37, OMIM=[], no_hdr0=''),
    241275 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=241275, CurrentID=0, Status='live', Symbol='Noxa1', Aliases=['NY-CO-31', 'SDCCAG31'], description='NADPH oxidase activator 1', other_designations='NADPH oxidase activator 1', map_location='2 A3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=24975679, end_position_on_the_genomic_accession=24985217, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    241289 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=241289, CurrentID=0, Status='live', Symbol='Ppp1r26', Aliases=['Gm347', 'Kiaa0649', 'mKIAA0649'], description='protein phosphatase 1, regulatory subunit 26', other_designations='protein phosphatase 1 regulatory subunit 26', map_location='2 A3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=28336591, end_position_on_the_genomic_accession=28345520, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    241296 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=241296, CurrentID=0, Status='live', Symbol='Lrrc8a', Aliases=['Lrrc8', 'SWELL1', 'ebo', 'mKIAA1437'], description='leucine rich repeat containing 8A VRAC subunit A', other_designations='volume-regulated anion channel subunit LRRC8A|leucine-rich repeat-containing 8|leucine-rich repeat-containing protein 8A|protein ebouriffe', map_location='2 B', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=30127781, end_position_on_the_genomic_accession=30153802, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    241303 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=241303, CurrentID=0, Status='live', Symbol='Fam78a', Aliases=['A130092J06Rik'], description='family with sequence similarity 78, member A', other_designations='protein FAM78A', map_location='2 B', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=31932720, end_position_on_the_genomic_accession=31977484, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    241308 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=241308, CurrentID=0, Status='live', Symbol='Ralgps1', Aliases=['5830418G11Rik', 'RALGEF2', 'RALGPS1A', 'RalGEF 2', 'mKIAA0351'], description='Ral GEF with PH domain and SH3 binding motif 1', other_designations='ras-specific guanine nucleotide-releasing factor RalGPS1|Ral guanine nucleotide exchange factor RalGPS1A|ral GEF with PH domain and SH3-binding motif 1|ral guanine nucleotide exchange factor 2|ralA exchange factor RalGPS1', map_location='2 B', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=33023431, end_position_on_the_genomic_accession=33261569, orientation='minus', exon_count=22, OMIM=[], no_hdr0=''),
    241311 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=241311, CurrentID=0, Status='live', Symbol='Zbtb34', Aliases=['Gm349', 'mKIAA1993'], description='zinc finger and BTB domain containing 34', other_designations='zinc finger and BTB domain-containing protein 34', map_location='2 B', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=33296120, end_position_on_the_genomic_accession=33321336, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    241322 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=241322, CurrentID=0, Status='live', Symbol='Zbtb6', Aliases=['A830092L04Rik', 'ZID', 'Zfp482'], description='zinc finger and BTB domain containing 6', other_designations='zinc finger and BTB domain-containing protein 6|zinc finger protein 482', map_location='2 B', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=37315512, end_position_on_the_genomic_accession=37320931, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    241324 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=241324, CurrentID=0, Status='live', Symbol='Crb2', Aliases=['5930402A21'], description='crumbs family member 2', other_designations='protein crumbs homolog 2|crumbs homolog 2|crumbs-like protein 2|crumbs2', map_location='2 B', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=37666238, end_position_on_the_genomic_accession=37689115, orientation='plus', exon_count=15, OMIM=[], no_hdr0=''),
    241327 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=241327, CurrentID=0, Status='live', Symbol='Olfml2a', Aliases=['4932431K08Rik', 'mFLJ00237'], description='olfactomedin-like 2A', other_designations='olfactomedin-like protein 2A|photomedin-1', map_location='2 B', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=38821992, end_position_on_the_genomic_accession=38850597, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    241391 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=241391, CurrentID=0, Status='live', Symbol='Galnt5', Aliases=['4832424J23'], description='polypeptide N-acetylgalactosaminyltransferase 5', other_designations='polypeptide N-acetylgalactosaminyltransferase 5|UDP-GalNAc:polypeptide N-acetylgalactosaminyltransferase 5|UDP-N-acetyl-alpha-D-galactosamine:polypeptide N-acetylgalactosaminyltransferase 5|galNAc-T5|polypeptide GalNAc transferase 5|pp-GaNTase 5|ppGaNTase-T5|protein-UDP acetylgalactosaminyltransferase 5', map_location='2 C1.1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=57887832, end_position_on_the_genomic_accession=57931039, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    241431 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=241431, CurrentID=0, Status='live', Symbol='Xirp2', Aliases=['2310003D02Rik', '2310008C07Rik', 'A530024P18Rik', 'Cmya3', 'Gm352', 'Xin2'], description='xin actin-binding repeat containing 2', other_designations='xin actin-binding repeat-containing protein 2|Xin actin-binding repeat containing 2 short splice form|beta-xin|cardiomyopathy associated 3|cardiomyopathy-associated protein 3|mXinbeta|myogenic MEF2-activated Xin-related protein|myomaxin|xeplin|xin-beta', map_location='2 C1.3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=67276343, end_position_on_the_genomic_accession=67356964, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    241447 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=241447, CurrentID=0, Status='live', Symbol='Cers6', Aliases=['4732462C07Rik', 'Lass6', 'T1L'], description='ceramide synthase 6', other_designations='ceramide synthase 6|LAG1 homolog, ceramide synthase 6|LAG1 longevity assurance homolog 6|longevity assurance homolog 6|sphingoid base N-palmitoyltransferase CERS6', map_location='2 C2', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=68691489, end_position_on_the_genomic_accession=68944628, orientation='plus', exon_count=13, OMIM=[], no_hdr0=''),
    241452 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=241452, CurrentID=0, Status='live', Symbol='Dhrs9', Aliases=['C730025I08Rik', 'Rdh15'], description='dehydrogenase/reductase (SDR family) member 9', other_designations='dehydrogenase/reductase SDR family member 9|3-alpha hydroxysteroid dehydrogenase|3-alpha-HSD|3alpha-HSD|epithelial retinol dehydrogenase|retinol dehydrogenase|short-chain dehydrogenase/reductase retSDR8', map_location='2 C2', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=69210806, end_position_on_the_genomic_accession=69233430, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    241489 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=241489, CurrentID=0, Status='live', Symbol='Pde11a', Aliases=['6330414F14Rik', 'A630086N24Rik', 'Gm350', 'PDE11A1'], description='phosphodiesterase 11A', other_designations="dual 3',5'-cyclic-AMP and -GMP phosphodiesterase 11A|cAMP and cGMP phosphodiesterase 11A", map_location='2 C3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=75816152, end_position_on_the_genomic_accession=76169501, orientation='minus', exon_count=21, OMIM=[], no_hdr0=''),
    241490 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=241490, CurrentID=0, Status='live', Symbol='Rbm45', Aliases=['Drb1', 'Drbp1', 'G430095G15Rik'], description='RNA binding motif protein 45', other_designations='RNA-binding protein 45|RB-1|developmentally regulated RNA binding protein 1|dopamine receptor binding 1', map_location='2 C3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=76200304, end_position_on_the_genomic_accession=76214112, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    241494 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=241494, CurrentID=0, Status='live', Symbol='Zfp385b', Aliases=['B830010L13Rik', 'C130013B13Rik', 'Zfp533', 'Znf385b'], description='zinc finger protein 385B', other_designations='zinc finger protein 385B|zinc finger protein 533', map_location='2 C3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=77240966, end_position_on_the_genomic_accession=77648050, orientation='minus', exon_count=21, OMIM=[], no_hdr0=''),
    241514 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=241514, CurrentID=0, Status='live', Symbol='Zfp804a', Aliases=['C630007C17Rik', 'Znf804a'], description='zinc finger protein 804A', other_designations='zinc finger protein 804A', map_location='2 D', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=81880473, end_position_on_the_genomic_accession=82090223, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    241516 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=241516, CurrentID=0, Status='live', Symbol='Fsip2', Aliases=[], description='fibrous sheath-interacting protein 2', other_designations='fibrous sheath-interacting protein 2', map_location='2 D', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=82773978, end_position_on_the_genomic_accession=82839281, orientation='plus', exon_count=23, OMIM=[], no_hdr0=''),
    241520 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=241520, CurrentID=0, Status='live', Symbol='Fam171b', Aliases=['D430039N05Rik'], description='family with sequence similarity 171, member B', other_designations='protein FAM171B', map_location='2 D', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=83642889, end_position_on_the_genomic_accession=83713878, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    241525 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=241525, CurrentID=0, Status='live', Symbol='Ypel4', Aliases=[], description='yippee like 4', other_designations='protein yippee-like 4', map_location='2 D', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=84564355, end_position_on_the_genomic_accession=84568999, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    241528 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=241528, CurrentID=0, Status='live', Symbol='Lrrc55', Aliases=['A330097E02Rik', 'Gm351'], description='leucine rich repeat containing 55', other_designations='leucine-rich repeat-containing protein 55|BK channel auxiliary gamma subunit LRRC55|BK channel auxilliary gamma subunit LRRC55', map_location='2 D', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=85018411, end_position_on_the_genomic_accession=85029094, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    241547 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=241547, CurrentID=0, Status='live', Symbol='Harbi1', Aliases=['D230010M03Rik'], description='harbinger transposase derived 1', other_designations='putative nuclease HARBI1|harbinger transposase-derived nuclease', map_location='2 E1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=91541197, end_position_on_the_genomic_accession=91554016, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    241556 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=241556, CurrentID=0, Status='live', Symbol='Tspan18', Aliases=['2610042G18Rik', '6720430O15'], description='tetraspanin 18', other_designations='tetraspanin-18|tspan-18', map_location='2 E1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=93032105, end_position_on_the_genomic_accession=93164898, orientation='minus', exon_count=15, OMIM=[], no_hdr0=''),
    241568 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=241568, CurrentID=0, Status='live', Symbol='Lrrc4c', Aliases=['6430556C10Rik', 'NGL-1'], description='leucine rich repeat containing 4C', other_designations='leucine-rich repeat-containing protein 4C|netrin-G1 ligand', map_location='2 E1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=96148514, end_position_on_the_genomic_accession=97466871, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    241576 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=241576, CurrentID=0, Status='live', Symbol='Ldlrad3', Aliases=['6430500P08', 'Lrad3'], description='low density lipoprotein receptor class A domain containing 3', other_designations='low-density lipoprotein receptor class A domain-containing protein 3', map_location='2 E2', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=101780546, end_position_on_the_genomic_accession=102016805, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    241589 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=241589, CurrentID=0, Status='live', Symbol='D430041D05Rik', Aliases=['9630056G07Rik', 'G2'], description='RIKEN cDNA D430041D05 gene', other_designations='UPF0606 protein KIAA1549L homolog', map_location='2 54.59 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=103973418, end_position_on_the_genomic_accession=104242595, orientation='minus', exon_count=22, OMIM=[], no_hdr0=''),
    241593 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=241593, CurrentID=0, Status='live', Symbol='Pin1rt1', Aliases=['Pin1-ps1', 'Pin1l'], description='peptidyl-prolyl cis/trans isomerase, NIMA-interacting 1, retrogene 1', other_designations='peptidylprolyl cis/trans isomerase, NIMA-interacting 1|peptidylprolyl cis/trans isomerase, NIMA-interacting 1, pseudogene 1|protein (peptidyl-prolyl cis/trans isomerase) NIMA-interacting 1, retrogene 1', map_location='2', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=104544232, end_position_on_the_genomic_accession=104546707, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    241612 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=241612, CurrentID=0, Status='live', Symbol='Slc5a12', Aliases=['D630015G19', 'SMCT2'], description='solute carrier family 5 (sodium/glucose cotransporter), member 12', other_designations='sodium-coupled monocarboxylate transporter 2|electroneutral sodium monocarboxylate cotransporter|low-affinity sodium-lactate cotransporter|sodium solute cotransporter|solute carrier family 5 member 12', map_location='2 E3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=110427644, end_position_on_the_genomic_accession=110479690, orientation='plus', exon_count=17, OMIM=[], no_hdr0=''),
    241624 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=241624, CurrentID=0, Status='live', Symbol='Exd1', Aliases=['4932702D22Rik', 'Exdl1', 'mExd1'], description="exonuclease 3'-5' domain containing 1", other_designations="piRNA biogenesis protein EXD1|Vexonuclease 3'-5' domain-like 1|exonuclease 3'-5' domain-containing protein 1|exonuclease 3'-5' domain-like 1|exonuclease 3'-5' domain-like-containing protein 1|inactive exonuclease EXD1", map_location='2 E5', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=119346986, end_position_on_the_genomic_accession=119378108, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    241627 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=241627, CurrentID=0, Status='live', Symbol='Wdr76', Aliases=['5830411K18Rik', '6030457D09'], description='WD repeat domain 76', other_designations='WD repeat-containing protein 76', map_location='2 E5', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=121337204, end_position_on_the_genomic_accession=121375341, orientation='plus', exon_count=15, OMIM=[], no_hdr0=''),
    241633 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=241633, CurrentID=0, Status='live', Symbol='Atp8b4', Aliases=['Im'], description='ATPase, class I, type 8B, member 4', other_designations='probable phospholipid-transporting ATPase IM|ATPase 8B4, p type|ATPase B4, class I', map_location='2 F1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=126162893, end_position_on_the_genomic_accession=126342589, orientation='minus', exon_count=33, OMIM=[], no_hdr0=''),
    241634 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=241634, CurrentID=0, Status='live', Symbol='Spdye4c', Aliases=['Gm355', 'SpeedyB3', 'SpyB3'], description='speedy/RINGO cell cycle regulator family, member E4C', other_designations='speedy/RINGO cell cycle regulator family, member E4C', map_location='2 F1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=128433121, end_position_on_the_genomic_accession=128443483, orientation='plus', exon_count=13, OMIM=[], no_hdr0=''),
    241636 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=241636, CurrentID=0, Status='live', Symbol='Tgm6', Aliases=['TGM3L', 'TGY'], description='transglutaminase 6', other_designations='protein-glutamine gamma-glutamyltransferase 6', map_location='2 F1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=129954336, end_position_on_the_genomic_accession=129996152, orientation='plus', exon_count=15, OMIM=[], no_hdr0=''),
    241638 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=241638, CurrentID=0, Status='live', Symbol='Lzts3', Aliases=['Prosapip1'], description='leucine zipper, putative tumor suppressor family member 3', other_designations='leucine zipper putative tumor suppressor 3|proSAP-interacting protein 1|proline rich synapse associated protein interacting protein 1 (Prosapip1)', map_location='2 F1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=130474685, end_position_on_the_genomic_accession=130484764, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    241639 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=241639, CurrentID=0, Status='live', Symbol='Fermt1', Aliases=['5830467P10Rik', 'Kindlin-1'], description='fermitin family member 1', other_designations='fermitin family homolog 1|unc-112-related protein 1', map_location='2 F2', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=132746097, end_position_on_the_genomic_accession=132787956, orientation='minus', exon_count=15, OMIM=[], no_hdr0=''),
    241656 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=241656, CurrentID=0, Status='live', Symbol='Pak5', Aliases=['2900083L08Rik', 'PAK-5', 'PAK-7', 'Pak7'], description='p21 (RAC1) activated kinase 5', other_designations='serine/threonine-protein kinase PAK 5|p21 (RAC1) activated kinase 7|p21 protein (Cdc42/Rac)-activated kinase 7|p21-activated kinase 5|p21-activated kinase 7|serine/threonine-protein kinase PAK 7', map_location='2 F3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=135923008, end_position_on_the_genomic_accession=136229899, orientation='minus', exon_count=15, OMIM=[], no_hdr0=''),
    241688 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=241688, CurrentID=0, Status='live', Symbol='Dzank1', Aliases=['2810039F03Rik', '6330439K17Rik', 'Ankrd64'], description='double zinc ribbon and ankyrin repeat domains 1', other_designations='double zinc ribbon and ankyrin repeat-containing protein 1|ankyrin repeat-containing protein C20orf12 homolog|likely ortholog of H. sapiens chromosome 20 open reading frame 12 (C20orf12)', map_location='2 G1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=144312475, end_position_on_the_genomic_accession=144369427, orientation='minus', exon_count=21, OMIM=[], no_hdr0=''),
    241694 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=241694, CurrentID=0, Status='live', Symbol='Ralgapa2', Aliases=['A230067G21Rik', 'AS250', 'P220', 'RGC2', 'pp250'], description='Ral GTPase activating protein, alpha subunit 2 (catalytic)', other_designations='ral GTPase-activating protein subunit alpha-2|250 kDa substrate of Akt|ral GTPase-activating protein alpha subunit 2', map_location='2 G1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=146081796, end_position_on_the_genomic_accession=146354174, orientation='minus', exon_count=47, OMIM=[], no_hdr0=''),
    241727 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=241727, CurrentID=0, Status='live', Symbol='Snph', Aliases=['6430515A01', 'mKIAA0374'], description='syntaphilin', other_designations='syntaphilin', map_location='2 G3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=151432469, end_position_on_the_genomic_accession=151474527, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    241732 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=241732, CurrentID=0, Status='live', Symbol='Tspyl3', Aliases=['Gm36'], description='TSPY-like 3', other_designations='TSPY-like 3', map_location='2 H1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=153064290, end_position_on_the_genomic_accession=153067361, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    241764 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=241764, CurrentID=0, Status='live', Symbol='L3mbtl1', Aliases=['C630004G01', 'L3mbtl', 'mKIAA0681'], description='L3MBTL1 histone methyl-lysine binding protein', other_designations='lethal(3)malignant brain tumor-like protein 1|H-l(3)mbt protein|L(3)mbt protein homolog', map_location='2 H2', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=162784260, end_position_on_the_genomic_accession=162819726, orientation='plus', exon_count=26, OMIM=[], no_hdr0=''),
    241769 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=241769, CurrentID=0, Status='live', Symbol='Kcnk15', Aliases=['KCNK11', 'KCNK14', 'KT3.3', 'TASK5'], description='potassium channel, subfamily K, member 15', other_designations='potassium channel subfamily K member 15', map_location='2 H3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=163695670, end_position_on_the_genomic_accession=163700794, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    241770 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=241770, CurrentID=0, Status='live', Symbol='Rims4', Aliases=['6530406L02', 'Rim4'], description='regulating synaptic membrane exocytosis 4', other_designations='regulating synaptic membrane exocytosis protein 4|RIM 4|RIM4 gamma|rab3-interacting molecule 4', map_location='2 H3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=163701676, end_position_on_the_genomic_accession=163760893, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    241794 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=241794, CurrentID=0, Status='live', Symbol='Kcng1', Aliases=[], description='potassium voltage-gated channel, subfamily G, member 1', other_designations='potassium voltage-gated channel subfamily G member 1|orthologue of H. sapiens potassium voltage-gated channel, subfamily G, member 1 (KCNG1)|voltage-gated potassium channel subunit Kv6.1', map_location='2 H3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=168102037, end_position_on_the_genomic_accession=168123453, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    241846 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=241846, CurrentID=0, Status='live', Symbol='Lsm14b', Aliases=['9430078B04'], description='LSM family member 14B', other_designations='protein LSM14 homolog B|LSM14 homolog B|RNA-associated protein 55B|mRAP55B', map_location='2 H4', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=179666694, end_position_on_the_genomic_accession=179677259, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    241850 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=241850, CurrentID=0, Status='live', Symbol='Abhd16b', Aliases=['1700095H12'], description='abhydrolase domain containing 16B', other_designations='protein ABHD16B|abhydrolase domain-containing protein 16B|alpha/beta hydrolase domain-containing protein 16B', map_location='2 H4', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=181134999, end_position_on_the_genomic_accession=181136773, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    241877 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=241877, CurrentID=0, Status='live', Symbol='Slc10a5', Aliases=['Gm405', 'mP5'], description='solute carrier family 10 (sodium/bile acid cotransporter family), member 5', other_designations='sodium/bile acid cotransporter 5|Na(+)/bile acid cotransporter 5|solute carrier family 10 member 5', map_location='3 A1', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=10396794, end_position_on_the_genomic_accession=10400716, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    241915 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=241915, CurrentID=0, Status='live', Symbol='Phc3', Aliases=['E030046K01Rik', 'Edr3', 'Hph3'], description='polyhomeotic 3', other_designations='polyhomeotic-like protein 3|polyhomeotic-like 3', map_location='3 A3', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=30953444, end_position_on_the_genomic_accession=31023628, orientation='minus', exon_count=16, OMIM=[], no_hdr0=''),
    241919 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=241919, CurrentID=0, Status='live', Symbol='Slc7a14', Aliases=['A930013N06'], description='solute carrier family 7 (cationic amino acid transporter, y+ system), member 14', other_designations='probable cationic amino acid transporter|solute carrier family 7, member 14', map_location='3 A3', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=31257003, end_position_on_the_genomic_accession=31364712, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    241943 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=241943, CurrentID=0, Status='live', Symbol='Ccdc144b', Aliases=[], description='coiled-coil domain containing 144B', other_designations='coiled-coil domain containing 144B', map_location='3 B', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=36061396, end_position_on_the_genomic_accession=36107696, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    241944 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=241944, CurrentID=0, Status='live', Symbol='Zfp267', Aliases=['D3Ertd254e'], description='zinc finger protein 267', other_designations='uncharacterized protein LOC241944', map_location='3 17.41 cM', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=36205229, end_position_on_the_genomic_accession=36224490, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    241950 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=241950, CurrentID=0, Status='live', Symbol='Bbs12', Aliases=['Gm1805', 'Gm407', 'Gm721'], description='Bardet-Biedl syndrome 12 (human)', other_designations='Bardet-Biedl syndrome 12 protein homolog', map_location='3 B', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=37366695, end_position_on_the_genomic_accession=37383334, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    241989 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=241989, CurrentID=0, Status='live', Symbol='Pabpc4l', Aliases=['C330050A14Rik', 'EG241989'], description='poly(A) binding protein, cytoplasmic 4-like', other_designations='polyadenylate-binding protein 4-like', map_location='3 B', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=46395289, end_position_on_the_genomic_accession=46402631, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    242022 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=242022, CurrentID=0, Status='live', Symbol='Frem2', Aliases=['6030440P17Rik', '8430406N05Rik', 'Gm409', 'b2b1562Clo', 'my', 'ne', 'nv1'], description='Fras1 related extracellular matrix protein 2', other_designations='FRAS1-related extracellular matrix protein 2|ECM3 homolog|NV domain containing protein NV1|NV domain-containing protein 1', map_location='3 25.24 cM', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=53421359, end_position_on_the_genomic_accession=53566014, orientation='minus', exon_count=26, OMIM=[], no_hdr0=''),
    242037 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=242037, CurrentID=0, Status='live', Symbol='Ankub1', Aliases=['Gm410'], description='ankyrin repeat and ubiquitin domain containing 1', other_designations='protein ANKUB1|ankrin repeat and ubiquitin domain containing 1', map_location='3 D', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=57574843, end_position_on_the_genomic_accession=57599958, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    242050 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=242050, CurrentID=0, Status='live', Symbol='Igsf10', Aliases=['6530405F15Rik', '9030224D03', 'Adlican2', 'CMF608'], description='immunoglobulin superfamily, member 10', other_designations='immunoglobulin superfamily member 10', map_location='3 D', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=59224156, end_position_on_the_genomic_accession=59256836, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    242083 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=242083, CurrentID=0, Status='live', Symbol='Ppm1l', Aliases=['3222401G13', '5930404J21Rik', 'PP2C', 'PP2Cepsilon', 'Pp2ce', 'Ppp2ce', 'mKIAA4175'], description='protein phosphatase 1 (formerly 2C)-like', other_designations='protein phosphatase 1L|PP2C-epsilon|protein phosphatase 1-like|protein phosphatase 2C epsilon', map_location='3 E1', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=69224251, end_position_on_the_genomic_accession=69468131, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    242093 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=242093, CurrentID=0, Status='live', Symbol='Rxfp4', Aliases=['GPCR142', 'Gpr100', 'Rln3r2', 'SALPR'], description='relaxin family peptide receptor 4', other_designations='relaxin-3 receptor 2|G protein-coupled receptor 100|RLN3 receptor 2|insulin-like peptide INSL5 receptor|relaxin-3/INSL7 receptor 2', map_location='3 F1', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=88559205, end_position_on_the_genomic_accession=88560449, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    242100 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=242100, CurrentID=0, Status='live', Symbol='Pglyrp3', Aliases=['Gm420'], description='peptidoglycan recognition protein 3', other_designations='peptidoglycan recognition protein 3|PGLYRPIalpha|PGRP-I-alpha|peptidoglycan recognition protein I-alpha|peptidoglycan recognition protein intermediate alpha', map_location='3 F1', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=91919784, end_position_on_the_genomic_accession=91939979, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    242109 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=242109, CurrentID=0, Status='live', Symbol='Zfp697', Aliases=['9430053K19', 'Znf697'], description='zinc finger protein 697', other_designations='zinc finger protein 697', map_location='3 F2.2', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=98289278, end_position_on_the_genomic_accession=98508893, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    242122 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=242122, CurrentID=0, Status='live', Symbol='Vtcn1', Aliases=['B7h4', 'B7s1', 'B7x'], description='V-set domain containing T cell activation inhibitor 1', other_designations='V-set domain containing T-cell activation inhibitor 1|B7 homolog 4|immune costimulatory protein B7-H4|t cell costimulatory molecule B7x', map_location='3 F2.2', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=100732765, end_position_on_the_genomic_accession=100804238, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    242125 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=242125, CurrentID=0, Status='live', Symbol='Mab21l3', Aliases=[], description='mab-21-like 3', other_designations='protein mab-21-like 3', map_location='3 F2.2', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=101720392, end_position_on_the_genomic_accession=101743601, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    242126 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=242126, CurrentID=0, Status='live', Symbol='Slc22a15', Aliases=['2610034P21Rik', '4930477M19', 'A530052I06Rik'], description='solute carrier family 22 (organic anion/cation transporter), member 15', other_designations='solute carrier family 22 member 15|solute carrier family 22 (organic cation transporter), member 15', map_location='3 F2.2', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=101763084, end_position_on_the_genomic_accession=101831769, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    242151 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=242151, CurrentID=0, Status='live', Symbol='Kcna10', Aliases=['Gm1962', 'Kcna8', 'Kv1.8'], description='potassium voltage-gated channel, shaker-related subfamily, member 10', other_designations='potassium voltage-gated channel subfamily A member 10|cyclic GMP gated potassium channel|potassium voltage gated channel, shaker related subfamily, member 8|voltage-gated potassium channel subunit Kv1.8', map_location='3 46.64 cM', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=107090459, end_position_on_the_genomic_accession=107103037, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    242202 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=242202, CurrentID=0, Status='live', Symbol='Pde5a', Aliases=['Cgbpde', 'Cn5n', 'PDE5a2', 'Pde51', 'Pde5a'], description='phosphodiesterase 5A, cGMP-specific', other_designations="cGMP-specific 3',5'-cyclic phosphodiesterase|cGMP-binding cGMP-specific phosphodiesterase", map_location='3 G1', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=122522807, end_position_on_the_genomic_accession=122653023, orientation='plus', exon_count=22, OMIM=[], no_hdr0=''),
    242235 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=242235, CurrentID=0, Status='live', Symbol='Lrit3', Aliases=['Gm421'], description='leucine-rich repeat, immunoglobulin-like and transmembrane domains 3', other_designations='leucine-rich repeat, immunoglobulin-like domain and transmembrane domain-containing protein 3', map_location='3 G3', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=129577590, end_position_on_the_genomic_accession=129597785, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    242248 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=242248, CurrentID=0, Status='live', Symbol='Bank1', Aliases=['A530094C12Rik', 'AVIEF', 'BANK'], description='B cell scaffold protein with ankyrin repeats 1', other_designations='B-cell scaffold protein with ankyrin repeats|B-cell scaffold protein with ankyrin repeats 1 delta 2 transcript', map_location='3 63.04 cM', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=135759124, end_position_on_the_genomic_accession=136031902, orientation='minus', exon_count=18, OMIM=[], no_hdr0=''),
    242253 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=242253, CurrentID=0, Status='live', Symbol='Dnai3', Aliases=['4931433A13Rik', 'IC140', 'Ida7', 'Wdr63'], description='dynein axonemal intermediate chain 3', other_designations='dynein axonemal intermediate chain 3|WD repeat-containing protein 63|WD repeat domain 63|dynein intermediate chain 3, axonemal', map_location='3 H2', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=145746281, end_position_on_the_genomic_accession=145813855, orientation='minus', exon_count=24, OMIM=[], no_hdr0=''),
    242259 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=242259, CurrentID=0, Status='live', Symbol='Slc44a5', Aliases=['Gm422'], description='solute carrier family 44, member 5', other_designations='choline transporter-like protein 5', map_location='3 H3- H4', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=153679056, end_position_on_the_genomic_accession=153977384, orientation='plus', exon_count=28, OMIM=[], no_hdr0=''),
    242274 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=242274, CurrentID=0, Status='live', Symbol='Lrrc7', Aliases=['densin', 'mKIAA1365'], description='leucine rich repeat containing 7', other_designations='leucine-rich repeat-containing protein 7|densin 180', map_location='3 H4', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=157772823, end_position_on_the_genomic_accession=158268254, orientation='minus', exon_count=30, OMIM=[], no_hdr0=''),
    242285 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=242285, CurrentID=0, Status='live', Symbol='Sdr16c5', Aliases=['Rdhe2', 'Scdr9'], description='short chain dehydrogenase/reductase family 16C, member 5', other_designations='epidermal retinol dehydrogenase 2|EPHD-2|RDH-E2|epidermal retinal dehydrogenase 2|retSDR2|retinal short chain dehydrogenase reductase (Rdhe2)|retinal short chain dehydrogenase reductase 2|short chain dehydrogenase reductase 9', map_location='4 A1', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=3995942, end_position_on_the_genomic_accession=4019663, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    242286 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=242286, CurrentID=0, Status='live', Symbol='Sdr16c6', Aliases=['4833413O15Rik', 'Gm423'], description='short chain dehydrogenase/reductase family 16C, member 6', other_designations='short-chain dehydrogenase/reductase family 16C member 6', map_location='4 A1', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=4055926, end_position_on_the_genomic_accession=4077514, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    242291 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=242291, CurrentID=0, Status='live', Symbol='Bpnt2', Aliases=['1110001C20Rik', 'B230207P20', 'IMP 3', 'IMPase 3', 'Impad1', 'Jaws', 'gPAPP'], description="3'(2'), 5'-bisphosphate nucleotidase 2", other_designations="Golgi-resident adenosine 3',5'-bisphosphate 3'-phosphatase|Golgi 3-prime phosphoadenosine 5-prime phosphate 3-prime phosphatase|golgi-resident PAP phosphatase|inositol monophosphatase 3|inositol monophosphatase domain containing 1|inositol monophosphatase domain-containing protein 1|inositol-1(or 4)-monophosphatase 3|myo-inositol monophosphatase A3|phosphoadenosine phosphate 3'-nucleotidase", map_location='4 A1', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=4762484, end_position_on_the_genomic_accession=4793306, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    242297 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=242297, CurrentID=0, Status='live', Symbol='Fam110b', Aliases=['1700012H17Rik', '5031405P22'], description='family with sequence similarity 110, member B', other_designations='protein FAM110B', map_location='4 A1', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=5644009, end_position_on_the_genomic_accession=5801101, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    242316 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=242316, CurrentID=0, Status='live', Symbol='Gdf6', Aliases=['BMP-13', 'BMP13', 'GDF16'], description='growth differentiation factor 6', other_designations='growth/differentiation factor 6|GDF-6|bone morphogenetic protein 13|growth/differentiation factor 16', map_location='4 A1', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=9844372, end_position_on_the_genomic_accession=9862345, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    242341 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=242341, CurrentID=0, Status='live', Symbol='Atp6v0d2', Aliases=['1620401A02Rik', 'V-ATPase'], description='ATPase, H+ transporting, lysosomal V0 subunit D2', other_designations='V-type proton ATPase subunit d 2|V-ATPase subunit d 2|osteoclast-specific vacuolar ATP synthase|vacuolar proton pump subunit d 2|vacuolar proton-translocating ATPase d subunit d2', map_location='4 A3', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=19876838, end_position_on_the_genomic_accession=19922566, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    242362 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=242362, CurrentID=0, Status='live', Symbol='Manea', Aliases=['4932703L02Rik'], description='mannosidase, endo-alpha', other_designations='glycoprotein endo-alpha-1,2-mannosidase|endo-alpha mannosidase|endomannosidase|mEndo', map_location='4 A3', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=26324506, end_position_on_the_genomic_accession=26346913, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    242377 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=242377, CurrentID=0, Status='live', Symbol='Pm20d2', Aliases=['Acy1l2', 'Gm424'], description='peptidase M20 domain containing 2', other_designations='xaa-Arg dipeptidase|peptidase M20 domain-containing protein 2|aminoacylase 1-like 2|aminoacylase-1-like protein 2', map_location='4 A5', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=33170401, end_position_on_the_genomic_accession=33189737, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    242384 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=242384, CurrentID=0, Status='live', Symbol='Lingo2', Aliases=['B230217C06Rik', 'Lern3', 'Lrrn6c'], description='leucine rich repeat and Ig domain containing 2', other_designations='leucine-rich repeat and immunoglobulin-like domain-containing nogo receptor-interacting protein 2|leucine rich repeat neuronal 6C|leucine-rich repeat neuronal protein 6C', map_location='4 A5', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=35696778, end_position_on_the_genomic_accession=36951929, orientation='minus', exon_count=19, OMIM=[], no_hdr0=''),
    242406 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=242406, CurrentID=0, Status='live', Symbol='Rgp1', Aliases=['1110029E03Rik', 'F730001J03', 'mKIAA0258'], description='RAB6A GEF compex partner 1', other_designations='RAB6A-GEF complex partner protein 2|RGP1 retrograde golgi transport homolog|retrograde Golgi transport protein RGP1 homolog', map_location='4 A5', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=43578735, end_position_on_the_genomic_accession=43587487, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    242408 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=242408, CurrentID=0, Status='live', Symbol='Fam221b', Aliases=['4930412F15Rik'], description='family with sequence similarity 221, member B', other_designations='protein FAM221B|uncharacterized protein C9orf128 homolog', map_location='4 A5', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=43659622, end_position_on_the_genomic_accession=43668859, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    242409 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=242409, CurrentID=0, Status='live', Symbol='Tmem8b', Aliases=['4930500O05Rik'], description='transmembrane protein 8B', other_designations='transmembrane protein 8B', map_location='4 A5', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=43668971, end_position_on_the_genomic_accession=43692668, orientation='plus', exon_count=16, OMIM=[], no_hdr0=''),
    242418 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=242418, CurrentID=0, Status='live', Symbol='Dcaf10', Aliases=['Wdr32'], description='DDB1 and CUL4 associated factor 10', other_designations='DDB1- and CUL4-associated factor 10|WD repeat domain 32|WD repeat-containing protein 32', map_location='4 B1', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=45340764, end_position_on_the_genomic_accession=45379732, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    242425 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=242425, CurrentID=0, Status='live', Symbol='Gabbr2', Aliases=['GABABR2', 'Gb2', 'Gm425', 'Gpr51'], description='gamma-aminobutyric acid (GABA) B receptor, 2', other_designations='gamma-aminobutyric acid type B receptor subunit 2|gamma-aminobutyric acid type B receptor, subunit 2|ortholog of human G protein-coupled receptor 51 GPR51', map_location='4 B1', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=46662318, end_position_on_the_genomic_accession=46991714, orientation='minus', exon_count=19, OMIM=[], no_hdr0=''),
    242443 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=242443, CurrentID=0, Status='live', Symbol='Grin3a', Aliases=['6430537F04', 'A830097C19Rik', 'GluN3A', 'NMDAR-L', 'NMDAR3A', 'NR3A', 'mKIAA1973'], description='glutamate receptor ionotropic, NMDA3A', other_designations='glutamate receptor ionotropic, NMDA 3A|N-methyl-D-aspartate receptor|N-methyl-D-aspartate receptor subtype 3A', map_location='4 B1', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=49661611, end_position_on_the_genomic_accession=49846023, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    242466 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=242466, CurrentID=0, Status='live', Symbol='Zfp462', Aliases=['6030417H05', '9430078C22Rik', 'Gt4-2', 'Zfpip', 'Znf462'], description='zinc finger protein 462', other_designations='zinc finger protein 462|gene trap insertion site 4-2|zinc finger PBX1-interacting protein', map_location='4 B2', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=54942038, end_position_on_the_genomic_accession=55083563, orientation='plus', exon_count=21, OMIM=[], no_hdr0=''),
    242474 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=242474, CurrentID=0, Status='live', Symbol='Tmem245', Aliases=['A630051L19Rik', 'D730040F13Rik'], description='transmembrane protein 245', other_designations='transmembrane protein 245|likely ortholog of H. sapiens chromosome 9 open reading frame 5 (C9orf5)|transmembrane 245', map_location='4 B3', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=56866923, end_position_on_the_genomic_accession=56947456, orientation='minus', exon_count=19, OMIM=[], no_hdr0=''),
    242484 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=242484, CurrentID=0, Status='live', Symbol='D630039A03Rik', Aliases=[], description='RIKEN cDNA D630039A03 gene', other_designations='uncharacterized protein C9orf152 homolog', map_location='4 B3', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=57908384, end_position_on_the_genomic_accession=57916264, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    242502 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=242502, CurrentID=0, Status='live', Symbol='Gm428', Aliases=[], description='predicted gene 428', other_designations='uncharacterized protein LOC242502', map_location='4 C3', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=73599388, end_position_on_the_genomic_accession=73605796, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    242505 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=242505, CurrentID=0, Status='live', Symbol='Rasef', Aliases=['RAB45'], description='RAS and EF hand domain containing', other_designations='ras and EF-hand domain-containing protein homolog|testis-specific GTPase', map_location='4 C3', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=73632814, end_position_on_the_genomic_accession=73709485, orientation='minus', exon_count=21, OMIM=[], no_hdr0=''),
    242506 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=242506, CurrentID=0, Status='live', Symbol='Frmd3', Aliases=['4.1O', '9430066I12Rik', 'EPB41L4O', 'P410'], description='FERM domain containing 3', other_designations='FERM domain-containing protein 3', map_location='4 C3', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=73931454, end_position_on_the_genomic_accession=74120451, orientation='plus', exon_count=16, OMIM=[], no_hdr0=''),
    242509 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=242509, CurrentID=0, Status='live', Symbol='Bnc2', Aliases=['5031434M05Rik', '8430420F16Rik'], description='basonuclin 2', other_designations='zinc finger protein basonuclin-2', map_location='4 C3- C4', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=84185041, end_position_on_the_genomic_accession=84594132, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    242517 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=242517, CurrentID=0, Status='live', Symbol='Ifna15', Aliases=['Gm12597', 'If1ai1', 'Ifnaa', 'MuIFN-alpha-A'], description='interferon alpha 15', other_designations='interferon alpha 15|interferon 1ai1|novel interferon alpha (Ifna) family member', map_location='4 C4', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=88475910, end_position_on_the_genomic_accession=88476482, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    242519 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=242519, CurrentID=0, Status='live', Symbol='Ifna12', Aliases=['If1ai4'], description='interferon alpha 12', other_designations='interferon alpha-12|IFN alpha 12|interferon 1ai4', map_location='4 C4', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=88520817, end_position_on_the_genomic_accession=88521613, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    242521 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=242521, CurrentID=0, Status='live', Symbol='Klhl9', Aliases=['8030469P05', 'C530050O22Rik', 'mKIAA1354'], description='kelch-like 9', other_designations='kelch-like protein 9', map_location='4 C4', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=88636529, end_position_on_the_genomic_accession=88640745, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    242523 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=242523, CurrentID=0, Status='live', Symbol='Dmrta1', Aliases=['Dmrt4'], description='doublesex and mab-3 related transcription factor like family A1', other_designations='doublesex- and mab-3-related transcription factor A1|doublesex and mab-3 related transcription factor 4', map_location='4 C4', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=89576435, end_position_on_the_genomic_accession=89583003, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    242546 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=242546, CurrentID=0, Status='live', Symbol='Cyp2j12', Aliases=['Cyp2j12-ps'], description='cytochrome P450, family 2, subfamily j, polypeptide 12', other_designations='cytochrome P450, family 2, subfamily j, polypeptide 12, pseudogene', map_location='4 C5', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=95987553, end_position_on_the_genomic_accession=96029389, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    242553 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=242553, CurrentID=0, Status='live', Symbol='Kank4', Aliases=['Ankrd38', 'C130031J23'], description='KN motif and ankyrin repeat domains 4', other_designations='KN motif and ankyrin repeat domain-containing protein 4|ankyrin repeat domain 38|ankyrin repeat domain-containing protein 38', map_location='4 C6', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=98643129, end_position_on_the_genomic_accession=98706295, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    242557 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=242557, CurrentID=0, Status='live', Symbol='Atg4c', Aliases=['Apg4-C', 'Apg4cl', 'Autl1', 'Atg4c'], description='autophagy related 4C, cysteine peptidase', other_designations='cysteine protease ATG4C|APG4 (ATG4) autophagy-related homolog C|AUT-like 1, cysteine endopeptidase|AUT-like 3 cysteine endopeptidase|autophagin 3|autophagy-related 4C|autophagy-related cysteine endopeptidase 3|autophagy-related protein 4 homolog C|cysteine protease involved in autophagy', map_location='4 C6', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=99077181, end_position_on_the_genomic_accession=99185495, orientation='plus', exon_count=15, OMIM=[], no_hdr0=''),
    242570 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=242570, CurrentID=0, Status='live', Symbol='Raver2', Aliases=['A430091O22Rik'], description='ribonucleoprotein, PTB-binding 2', other_designations='ribonucleoprotein PTB-binding 2|protein raver-2', map_location='4 C6', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=100926235, end_position_on_the_genomic_accession=101009567, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    242574 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=242574, CurrentID=0, Status='live', Symbol='C130073F10Rik', Aliases=[], description='RIKEN cDNA C130073F10 gene', other_designations='uncharacterized protein LOC242574', map_location='4 C6', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=101747217, end_position_on_the_genomic_accession=101750986, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    242584 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=242584, CurrentID=0, Status='live', Symbol='Dnai4', Aliases=['Wdr78'], description='dynein axonemal intermediate chain 4', other_designations='dynein axonemal intermediate chain 4|WD repeat-containing protein 78|WD repeat domain 78|dynein intermediate chain 4, axonemal', map_location='4 C6', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=102895262, end_position_on_the_genomic_accession=102971521, orientation='minus', exon_count=18, OMIM=[], no_hdr0=''),
    242585 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=242585, CurrentID=0, Status='live', Symbol='Slc35d1', Aliases=['C330011J09', 'UGTREL7', 'mKIAA0260'], description='solute carrier family 35 (UDP-glucuronic acid/UDP-N-acetylgalactosamine dual transporter), member D1', other_designations='nucleotide sugar transporter SLC35D1|UDP-glucuronic acid/UDP-N-acetylgalactosamine transporter|UDP-GlcA/UDP-GalNAc transporter|UDP-galactose transporter-related protein 7|solute carrier family 35 member D1', map_location='4 C6', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=103027846, end_position_on_the_genomic_accession=103078208, orientation='minus', exon_count=14, OMIM=[], no_hdr0=''),
    242594 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=242594, CurrentID=0, Status='live', Symbol='Fyb2', Aliases=['1700024P16Rik', 'ARAP', 'C1orf168', 'Gm620'], description='FYN binding protein 2', other_designations='FYN-binding protein 2|activation-dependent, raft-recruited ADAP-like phosphoprotein|uncharacterized protein C1orf168 homolog', map_location='4 C6', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=104692431, end_position_on_the_genomic_accession=104874061, orientation='plus', exon_count=27, OMIM=[], no_hdr0=''),
    242602 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=242602, CurrentID=0, Status='live', Symbol='Lexm', Aliases=[], description='lymphocyte expansion molecule', other_designations='lymphocyte expansion molecule', map_location='4 C7', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=106448105, end_position_on_the_genomic_accession=106474594, orientation='minus', exon_count=14, OMIM=[], no_hdr0=''),
    242603 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=242603, CurrentID=0, Status='live', Symbol='Cdcp2', Aliases=['D030010E02Rik'], description='CUB domain containing protein 2', other_designations='CUB domain-containing protein 2', map_location='4 C7', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=106954088, end_position_on_the_genomic_accession=106971420, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    242607 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=242607, CurrentID=0, Status='live', Symbol='Slc1a7', Aliases=['A930031E15Rik', 'Eaat5'], description='solute carrier family 1 (glutamate transporter), member 7', other_designations='excitatory amino acid transporter 5|solute carrier family 1 member 7', map_location='4 C7', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=107825603, end_position_on_the_genomic_accession=107870726, orientation='plus', exon_count=13, OMIM=[], no_hdr0=''),
    242608 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=242608, CurrentID=0, Status='live', Symbol='Podn', Aliases=['9430070G18', 'Pcan', 'SLRR5A'], description='podocan', other_designations='podocan', map_location='4 C7', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=107871990, end_position_on_the_genomic_accession=107889151, orientation='minus', exon_count=14, OMIM=[], no_hdr0=''),
    242620 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=242620, CurrentID=0, Status='live', Symbol='Dmrta2', Aliases=['Dmrt5'], description='doublesex and mab-3 related transcription factor like family A2', other_designations='doublesex- and mab-3-related transcription factor A2|doublesex- and mab-3-related transcription factor 5', map_location='4 C7', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=109835222, end_position_on_the_genomic_accession=109840896, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    242627 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=242627, CurrentID=0, Status='live', Symbol='Skint5', Aliases=['Skint-5'], description='selection and upkeep of intraepithelial T cells 5', other_designations='selection and upkeep of intraepithelial T-cells protein 5', map_location='4 D1', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=113335088, end_position_on_the_genomic_accession=113856700, orientation='minus', exon_count=59, OMIM=[], no_hdr0=''),
    242642 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=242642, CurrentID=0, Status='live', Symbol='Hpdl', Aliases=['A830048M07Rik', 'Gloxd1'], description='4-hydroxyphenylpyruvate dioxygenase-like', other_designations='4-hydroxyphenylpyruvate dioxygenase-like protein|glyoxalase domain containing 1|glyoxalase domain-containing protein 1', map_location='4 D1', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=116677104, end_position_on_the_genomic_accession=116678705, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    242646 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=242646, CurrentID=0, Status='live', Symbol='Dynlt4', Aliases=['4833401D15Rik', 'Tctex1d4'], description='dynein light chain Tctex-type 4', other_designations='dynein light chain Tctex-type 4|tctex1 domain-containing protein 4|Tctex1 domain containing 4', map_location='4 D1', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=116981734, end_position_on_the_genomic_accession=116985935, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    242653 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=242653, CurrentID=0, Status='live', Symbol='Cldn19', Aliases=[], description='claudin 19', other_designations='claudin-19', map_location='4 D2.1', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=119112638, end_position_on_the_genomic_accession=119119635, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    242662 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=242662, CurrentID=0, Status='live', Symbol='Rims3', Aliases=['A730060M23Rik', 'Nim3', 'Rim3', 'mKIAA0237'], description='regulating synaptic membrane exocytosis 3', other_designations='regulating synaptic membrane exocytosis protein 3|RIM3 gamma|rab-3-interacting molecule 3', map_location='4 D2.1', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=120711976, end_position_on_the_genomic_accession=120753777, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    242667 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=242667, CurrentID=0, Status='live', Symbol='Dlgap3', Aliases=['DAP-3', 'DAP3', 'Prpl8', 'Sapap3'], description='DLG associated protein 3', other_designations='disks large-associated protein 3|PSD-95/SAP90-binding protein 3|SAP90/PSD 95 associated protein 3|discs, large homolog-associated protein 3|prion protein ligand 8', map_location='4 61.33 cM', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=127062098, end_position_on_the_genomic_accession=127130815, orientation='plus', exon_count=18, OMIM=[], no_hdr0=''),
    242669 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=242669, CurrentID=0, Status='live', Symbol='Azin2', Aliases=['4933429I20Rik', 'Adc', 'Azi2', 'B930082O19', 'ODC-p', 'Odcp'], description='antizyme inhibitor 2', other_designations='antizyme inhibitor 2|ODC antizyme inhibitor-2|ODC-like protein|arginine decarboxylase|ornithine decarboxylase paralog|ornithine decarboxylase-like protein', map_location='4 D2.2', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=128824026, end_position_on_the_genomic_accession=128856250, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    242681 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=242681, CurrentID=0, Status='live', Symbol='Rab42', Aliases=['9530096D07Rik-ps', 'Rab42'], description='RAB42, member RAS oncogene family', other_designations='ras-related protein Rab-42|RAB42, member RAS oncogene family, pseudogene|putative Ras-related protein Rab-42', map_location='4 D2.3', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=132027749, end_position_on_the_genomic_accession=132030693, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    242687 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=242687, CurrentID=0, Status='live', Symbol='Wasf2', Aliases=['D4Ertd13e', 'WAVE2'], description='WASP family, member 2', other_designations='actin-binding protein WASF2|wiskott-Aldrich syndrome protein family member 2|WAS protein family, member 2|WASP family protein member 2|protein WAVE-2', map_location='4 66.22 cM', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=132857843, end_position_on_the_genomic_accession=132927059, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    242691 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=242691, CurrentID=0, Status='live', Symbol='Gpatch3', Aliases=['D930035B09Rik', 'Gpatc3'], description='G patch domain containing 3', other_designations='G patch domain-containing protein 3', map_location='4 D2.3', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=133302056, end_position_on_the_genomic_accession=133311553, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    242700 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=242700, CurrentID=0, Status='live', Symbol='Ifnlr1', Aliases=['CRF2-12', 'Il28ra'], description='interferon lambda receptor 1', other_designations='interferon lambda receptor 1|IFN-lambda R1|IL-28 receptor subunit alpha|IL-28R-alpha|IL-28RA|class II cytokine receptor 12|cytokine receptor class-II member 12|cytokine receptor family 2 member 12|interleukin 28 receptor alpha|interleukin-28 receptor subunit alpha', map_location='4 D3', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=135413768, end_position_on_the_genomic_accession=135435492, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    242702 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=242702, CurrentID=0, Status='live', Symbol='Myom3', Aliases=['8430427K15Rik', 'Gm434'], description='myomesin family, member 3', other_designations='myomesin-3', map_location='4 D3', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=135486688, end_position_on_the_genomic_accession=135542882, orientation='plus', exon_count=39, OMIM=[], no_hdr0=''),
    242705 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=242705, CurrentID=0, Status='live', Symbol='E2f2', Aliases=['E2F-2'], description='E2F transcription factor 2', other_designations='transcription factor E2F2', map_location='4 D3', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=135899585, end_position_on_the_genomic_accession=135923368, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    242707 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=242707, CurrentID=0, Status='live', Symbol='Lactbl1', Aliases=[], description='lactamase, beta-like 1', other_designations='putative beta-lactamase-like 1', map_location='4 D3', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=136349932, end_position_on_the_genomic_accession=136367140, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    242711 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=242711, CurrentID=0, Status='live', Symbol='Cela3a', Aliases=['Gm13011'], description='chymotrypsin-like elastase family, member 3A', other_designations='chymotrypsin-like elastase family, member 3A', map_location='4 D3', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=137128865, end_position_on_the_genomic_accession=137137102, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    242721 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=242721, CurrentID=0, Status='live', Symbol='Klhdc7a', Aliases=['B230308G19Rik'], description='kelch domain containing 7A', other_designations='kelch domain-containing protein 7A|novel kelch domain containing protein', map_location='4 D3', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=139689484, end_position_on_the_genomic_accession=139695337, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    242726 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=242726, CurrentID=0, Status='live', Symbol='Padi6', Aliases=['P75', 'Pad6', 'Padi5', 'ePAD'], description='peptidyl arginine deiminase, type VI', other_designations='protein-arginine deiminase type-6|arginine deiminase-like protein|egg and embryo abundant PAD|peptidyl arginine deiminase, egg and embryo abundant|peptidylarginine deiminase VI|protein-arginine deiminase type VI', map_location='4 72.26 cM', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=140454666, end_position_on_the_genomic_accession=140469954, orientation='minus', exon_count=16, OMIM=[], no_hdr0=''),
    242735 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=242735, CurrentID=0, Status='live', Symbol='Lrrc38', Aliases=['A230053A07Rik'], description='leucine rich repeat containing 38', other_designations='leucine-rich repeat-containing protein 38|BK channel auxiliary gamma subunit LRRC38|BK channel auxilliary gamma subunit LRRC38', map_location='4 E1', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=143076242, end_position_on_the_genomic_accession=143097602, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    242736 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=242736, CurrentID=0, Status='live', Symbol='Pramel12', Aliases=['4732496O08Rik', 'Pramef8'], description='PRAME like 12', other_designations='PRAME family member 8', map_location='4 E1', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=143137457, end_position_on_the_genomic_accession=143147661, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    242737 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=242737, CurrentID=0, Status='live', Symbol='Oog4', Aliases=['E330017M15'], description='oogenesin 4', other_designations='oogenesin 4', map_location='4 E1', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=143163734, end_position_on_the_genomic_accession=143176894, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    242747 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=242747, CurrentID=0, Status='live', Symbol='Zfp933', Aliases=['2810408P10Rik'], description='zinc finger protein 933', other_designations='uncharacterized protein LOC242747|zinc finger-like protein', map_location='4 E1', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=147906184, end_position_on_the_genomic_accession=147933583, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    242748 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=242748, CurrentID=0, Status='live', Symbol='Disp3', Aliases=['G630052C06Rik', 'Ptchd2', 'RNDEu-2'], description='dispatched RND transporter family member 3', other_designations='protein dispatched homolog 3|RND-type protein RNDEu-2|patched domain-containing protein 2', map_location='4 E2', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=148320890, end_position_on_the_genomic_accession=148372653, orientation='minus', exon_count=23, OMIM=[], no_hdr0=''),
    242773 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=242773, CurrentID=0, Status='live', Symbol='Slc45a1', Aliases=['C230078B22', 'Dnb5'], description='solute carrier family 45, member 1', other_designations='proton-associated sugar transporter A|DNb-5 homolog|PAST-A|deleted in neuroblastoma 5 protein homolog', map_location='4 E2', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=150713052, end_position_on_the_genomic_accession=150736631, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    242785 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=242785, CurrentID=0, Status='live', Symbol='Klhl21', Aliases=['1810045K06Rik', 'D330008A20', 'mKIAA0469'], description='kelch-like 21', other_designations='kelch-like protein 21', map_location='4 E2', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=152093348, end_position_on_the_genomic_accession=152102134, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    242800 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=242800, CurrentID=0, Status='live', Symbol='Ttc34', Aliases=['4932418L02', 'B230396O12Rik'], description='tetratricopeptide repeat domain 34', other_designations='tetratricopeptide repeat protein 34|TPR repeat protein 34', map_location='4 E2', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=154921871, end_position_on_the_genomic_accession=154951582, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    242805 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=242805, CurrentID=0, Status='live', Symbol='Ankrd65', Aliases=['E230028L10Rik', 'Gm439', 'Gm45'], description='ankyrin repeat domain 65', other_designations='ankyrin repeat domain-containing protein 65', map_location='4 E2', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=155875432, end_position_on_the_genomic_accession=155884132, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    242819 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=242819, CurrentID=0, Status='live', Symbol='Rundc3b', Aliases=['Gm440'], description='RUN domain containing 3B', other_designations='RUN domain-containing protein 3B', map_location='5 A1', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=8540336, end_position_on_the_genomic_accession=8673079, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    242838 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=242838, CurrentID=0, Status='live', Symbol='Lrrd1', Aliases=['4932412H11Rik'], description='leucine rich repeats and death domain containing 1', other_designations='leucine-rich repeat and death domain-containing protein 1', map_location='5 A1', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=3895173, end_position_on_the_genomic_accession=3916596, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    242851 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=242851, CurrentID=0, Status='live', Symbol='Gnat3', Aliases=['Ggust', 'Gtn', 'Hg1e'], description='G protein subunit alpha transducin 3', other_designations='guanine nucleotide-binding protein G(t) subunit alpha-3|alpha-gustducin|guanine nucleotide binding protein, alpha transducing 3|gustducin alpha-3 chain|heterotrimeric guanine nucleotide-binding protein 1e', map_location='5 A3', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=18167568, end_position_on_the_genomic_accession=18224666, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    242860 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=242860, CurrentID=0, Status='live', Symbol='Rsbn1l', Aliases=['8430412F05Rik', 'C330002G24Rik'], description='round spermatid basic protein 1-like', other_designations='lysine-specific demethylase RSBN1L', map_location='5 A3', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=21097284, end_position_on_the_genomic_accession=21163019, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    242864 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=242864, CurrentID=0, Status='live', Symbol='Napepld', Aliases=['A530089G06', 'Mbldc1', 'NAPE-PLD'], description='N-acyl phosphatidylethanolamine phospholipase D', other_designations='N-acyl-phosphatidylethanolamine-hydrolyzing phospholipase D|Metallo-beta-lactamase domain containing 1|NAPE-hydrolyzing phospholipase D', map_location='5 A3', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=21867899, end_position_on_the_genomic_accession=21906620, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    242891 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=242891, CurrentID=0, Status='live', Symbol='Cct8l1', Aliases=['Gm443'], description='chaperonin containing TCP1, subunit 8 (theta)-like 1', other_designations='T-complex protein 1 subunit theta-like 2', map_location='5 B1', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=25721065, end_position_on_the_genomic_accession=25723025, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    242894 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=242894, CurrentID=0, Status='live', Symbol='Actr3b', Aliases=['9630005C02', 'ARP11', 'Arp3b', 'Arp3beta'], description='ARP3 actin-related protein 3B', other_designations='actin-related protein 3B|ARP3 actin-related protein 3 homolog B|actin-related protein 3-beta', map_location='5 B1', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=25964941, end_position_on_the_genomic_accession=26055689, orientation='plus', exon_count=15, OMIM=[], no_hdr0=''),
    242915 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=242915, CurrentID=0, Status='live', Symbol='Garem2', Aliases=['Fam59b', 'Gareml', 'Gm444'], description='GRB2 associated regulator of MAPK1 subtype 2', other_designations='GRB2-associated and regulator of MAPK protein 2|GRB2 associated, regulator of MAPK1-like|GRB2-associated and regulator of MAPK protein-like|GRB2-associated and regulator of MAPK1-like|family with sequence similarity 59, member B|protein FAM59B', map_location='5 B1', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=30310194, end_position_on_the_genomic_accession=30323378, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    242939 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=242939, CurrentID=0, Status='live', Symbol='Cpz', Aliases=[], description='carboxypeptidase Z', other_designations='carboxypeptidase Z', map_location='5 B3', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=35659562, end_position_on_the_genomic_accession=35682970, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    242960 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=242960, CurrentID=0, Status='live', Symbol='Fbxl5', Aliases=['Fbl4', 'Fir4'], description='F-box and leucine-rich repeat protein 5', other_designations='F-box/LRR-repeat protein 5', map_location='5 B3', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=43901958, end_position_on_the_genomic_accession=43939529, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    243025 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=243025, CurrentID=0, Status='live', Symbol='Tmem156', Aliases=['Col28a1', 'Gm446'], description='transmembrane protein 156', other_designations='transmembrane protein 156|collagen, type XXVIII, alpha 1', map_location='5 C3.1', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=65215558, end_position_on_the_genomic_accession=65249524, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    243043 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=243043, CurrentID=0, Status='live', Symbol='Kctd8', Aliases=['A730087N02Rik'], description='potassium channel tetramerisation domain containing 8', other_designations='BTB/POZ domain-containing protein KCTD8', map_location='5 C3.1', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=69266628, end_position_on_the_genomic_accession=69499052, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    243078 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=243078, CurrentID=0, Status='live', Symbol='Tecrl', Aliases=['D330017N19Rik', 'Srd5a2l2'], description='trans-2,3-enoyl-CoA reductase-like', other_designations='trans-2,3-enoyl-CoA reductase-like|steroid 5 alpha-reductase 2-like 2|steroid 5-alpha-reductase 2-like 2 protein|synaptic glycoprotein SC2-like', map_location='5 E1', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=83425969, end_position_on_the_genomic_accession=83503042, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    243083 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=243083, CurrentID=0, Status='live', Symbol='Tmprss11f', Aliases=['4631408C20', '4732406D01Rik'], description='transmembrane protease, serine 11f', other_designations='transmembrane protease serine 11F|airway trypsin-like protease 4', map_location='5 E1', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=86669085, end_position_on_the_genomic_accession=86780559, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    243084 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=243084, CurrentID=0, Status='live', Symbol='Tmprss11e', Aliases=['A030012E10', 'DESC1', 'TTSP'], description='transmembrane protease, serine 11e', other_designations='transmembrane protease serine 11E|serine protease DESC1|type II transmembrane serine protease', map_location='5 E1', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=86853045, end_position_on_the_genomic_accession=86893666, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    243085 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=243085, CurrentID=0, Status='live', Symbol='Ugt2b35', Aliases=['C730031G17'], description='UDP glucuronosyltransferase 2 family, polypeptide B35', other_designations='UDP glucuronosyltransferase 2 family, polypeptide B35', map_location='5 E1', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=87148719, end_position_on_the_genomic_accession=87161133, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    243168 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=243168, CurrentID=0, Status='live', Symbol='Hsd17b13', Aliases=['PAN1B-like', 'Pan1b'], description='hydroxysteroid (17-beta) dehydrogenase 13', other_designations='17-beta-hydroxysteroid dehydrogenase 13|17-beta-HSD 13|short-chain dehydrogenase/reductase 9', map_location='5 E5', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=104103308, end_position_on_the_genomic_accession=104125254, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    243197 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=243197, CurrentID=0, Status='live', Symbol='Slc49a3', Aliases=['4732482E20Rik', 'Mfsd7', 'Mfsd7a'], description='solute carrier family 49 member 3', other_designations='solute carrier family 49 member A3|major facilitator superfamily domain containing 7|major facilitator superfamily domain containing 7A|major facilitator superfamily domain-containing protein 7|major facilitator superfamily domain-containing protein 7A', map_location='5 F', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=108588920, end_position_on_the_genomic_accession=108598631, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    243219 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=243219, CurrentID=0, Status='live', Symbol='2900026A02Rik', Aliases=['8430408O14Rik', 'A530094D01', 'Gm449', 'mKIAA1671'], description='RIKEN cDNA 2900026A02 gene', other_designations='uncharacterized protein KIAA1671', map_location='5 F', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=113234189, end_position_on_the_genomic_accession=113369158, orientation='minus', exon_count=17, OMIM=[], no_hdr0=''),
    243262 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=243262, CurrentID=0, Status='live', Symbol='Oas1f', Aliases=[], description="2'-5' oligoadenylate synthetase 1F", other_designations="2'-5'oligoadenylate synthetase 1F", map_location='5 60.64 cM', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=120985432, end_position_on_the_genomic_accession=120996049, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    243270 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=243270, CurrentID=0, Status='live', Symbol='Hcar1', Aliases=['Gpr81'], description='hydrocarboxylic acid receptor 1', other_designations='hydroxycarboxylic acid receptor 1|G-protein coupled receptor 81', map_location='5 F', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=124014802, end_position_on_the_genomic_accession=124018066, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    243272 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=243272, CurrentID=0, Status='live', Symbol='Sbno1', Aliases=['9330180L10Rik', 'Sbno', 'mSno1', 'sno'], description='strawberry notch 1', other_designations='protein strawberry notch homolog 1|sno, strawberry notch homolog 1|strawberry notch homolog 1', map_location='5 F', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=124506765, end_position_on_the_genomic_accession=124564059, orientation='minus', exon_count=34, OMIM=[], no_hdr0=''),
    243274 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=243274, CurrentID=0, Status='live', Symbol='Tmem132d', Aliases=['C630028F04Rik'], description='transmembrane protein 132D', other_designations='transmembrane protein 132D|mature OL transmembrane protein|mature oligodendrocytes transmembrane protein', map_location='5 G1.3', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=127860555, end_position_on_the_genomic_accession=128510141, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    243277 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=243277, CurrentID=0, Status='live', Symbol='Adgrd1', Aliases=['E230012M21Rik', 'Gpr133'], description='adhesion G protein-coupled receptor D1', other_designations='adhesion G-protein coupled receptor D1|G protein coupled receptor Gpr133|G-protein coupled receptor PGR25|probable G-protein coupled receptor 133', map_location='5 G1.3', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=129173741, end_position_on_the_genomic_accession=129281663, orientation='plus', exon_count=27, OMIM=[], no_hdr0=''),
    243300 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=243300, CurrentID=0, Status='live', Symbol='Nyap1', Aliases=['6430598A04Rik'], description='neuronal tyrosine-phosphorylated phosphoinositide 3-kinase adaptor 1', other_designations='neuronal tyrosine-phosphorylated phosphoinositide-3-kinase adapter 1|neuronal tyrosine phosphorylated adaptor for phosphoinositide 3-kinase adaptor 1', map_location='5 G2', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=137729144, end_position_on_the_genomic_accession=137739430, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    243302 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=243302, CurrentID=0, Status='live', Symbol='Gm4963', Aliases=['EG243302'], description='predicted gene 4963', other_designations='40S ribosomal protein S25-like', map_location='5 G2', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=137991259, end_position_on_the_genomic_accession=137991733, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    243308 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=243308, CurrentID=0, Status='live', Symbol='A430033K04Rik', Aliases=['ObI-1', 'ObI1'], description='RIKEN cDNA A430033K04 gene', other_designations='zinc finger protein OBI1|osteoblast inducer-1', map_location='5 G2', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=138621121, end_position_on_the_genomic_accession=138647179, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    243312 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=243312, CurrentID=0, Status='live', Symbol='Elfn1', Aliases=['A930017N06Rik', 'Ppp1r28'], description='leucine rich repeat and fibronectin type III, extracellular 1', other_designations='protein ELFN1|extracellular leucine-rich repeat and fibronectin type-III domain-containing protein 1|protein phosphatase 1 regulatory subunit 28', map_location='5 G2', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=139893346, end_position_on_the_genomic_accession=139960480, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    243328 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=243328, CurrentID=0, Status='live', Symbol='Slc29a4', Aliases=['ENT4', 'mPMAT'], description='solute carrier family 29 (nucleoside transporters), member 4', other_designations='equilibrative nucleoside transporter 4|solute carrier family 29 member 4', map_location='5 G2', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=142678124, end_position_on_the_genomic_accession=142708245, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    243339 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=243339, CurrentID=0, Status='live', Symbol='Tmem130', Aliases=['C130036G08'], description='transmembrane protein 130', other_designations='transmembrane protein 130', map_location='5 G2', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=144672725, end_position_on_the_genomic_accession=144698388, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    243362 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=243362, CurrentID=0, Status='live', Symbol='Stard13', Aliases=['DLC2', 'GT650'], description='StAR-related lipid transfer (START) domain containing 13', other_designations='stAR-related lipid transfer protein 13|START domain-containing protein 13|serologically defined colon cancer antigen 13|serologically defined colon cancer antigen 28', map_location='5 G3', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=150960975, end_position_on_the_genomic_accession=151351780, orientation='minus', exon_count=21, OMIM=[], no_hdr0=''),
    243369 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=243369, CurrentID=0, Status='live', Symbol='Sspo', Aliases=['Scospondin'], description='SCO-spondin', other_designations='SCO-spondin|subcommissural organ spondin', map_location='6 B2.3', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=48423164, end_position_on_the_genomic_accession=48478196, orientation='plus', exon_count=106, OMIM=[], no_hdr0=''),
    243371 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=243371, CurrentID=0, Status='live', Symbol='Lrrc61', Aliases=[], description='leucine rich repeat containing 61', other_designations='leucine-rich repeat-containing protein 61', map_location='6 B2.3', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=48531714, end_position_on_the_genomic_accession=48547656, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    243372 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=243372, CurrentID=0, Status='live', Symbol='Zfp775', Aliases=['C130032F08Rik', 'Znf775'], description='zinc finger protein 775', other_designations='zinc finger protein 775', map_location='6 B2.3', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=48578937, end_position_on_the_genomic_accession=48598482, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    243373 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=243373, CurrentID=0, Status='live', Symbol='AI854703', Aliases=['AI182503', 'D630044C04'], description='expressed sequence AI854703', other_designations='expressed sequence AI854703', map_location='6 B2.3', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=48605101, end_position_on_the_genomic_accession=48610622, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    243374 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=243374, CurrentID=0, Status='live', Symbol='Gimap8', Aliases=['Gm457', 'IAN9', 'IMAP8'], description='GTPase, IMAP family member 8', other_designations='GTPase IMAP family member 8|immune-associated nucleotide-binding protein 9|immunity-associated protein 8', map_location='6 B2.3', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=48624120, end_position_on_the_genomic_accession=48637809, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    243376 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=243376, CurrentID=0, Status='live', Symbol='Aoc1l1', Aliases=['Doxl2'], description='amine oxidase copper containing 1-like 1', other_designations='diamine oxidase-like protein 2', map_location='6 B2.3', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=48951880, end_position_on_the_genomic_accession=48955679, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    243377 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=243377, CurrentID=0, Status='live', Symbol='Aoc1l3', Aliases=['9530003A11', 'Svs1'], description='amine oxidase copper containing 1-like 3', other_designations='seminal vesicle-secreted protein I|seminal vesicle secretion 1|seminal vesicle secretory protein 1', map_location='6 B2.3', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=48963795, end_position_on_the_genomic_accession=48968659, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    243382 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=243382, CurrentID=0, Status='live', Symbol='Ppm1k', Aliases=['2900063A19Rik', 'A930026L03Rik', 'PP2C-kappa', 'PP2Cm'], description='protein phosphatase 1K (PP2C domain containing)', other_designations='protein phosphatase 1K, mitochondrial', map_location='6 B3', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=57483487, end_position_on_the_genomic_accession=57512537, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    243385 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=243385, CurrentID=0, Status='live', Symbol='Gprin3', Aliases=['C030038J10Rik', 'C730021L23'], description='GPRIN family member 3', other_designations='G protein-regulated inducer of neurite outgrowth 3|GRIN3', map_location='6 B3', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=59317988, end_position_on_the_genomic_accession=59403291, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    243407 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=243407, CurrentID=0, Status='live', Symbol='Qrfprl', Aliases=['C130060K24Rik'], description='pyroglutamylated RFamide peptide receptor like', other_designations='uncharacterized protein LOC243407', map_location='6 C1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=65358278, end_position_on_the_genomic_accession=65435134, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    243469 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=243469, CurrentID=0, Status='live', Symbol='Igk', Aliases=['kappa'], description='immunoglobulin kappa chain complex', other_designations='kappa light chain variable region', map_location='6 30.89 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=67532620, end_position_on_the_genomic_accession=70703738, orientation='plus', exon_count=0, OMIM=[], no_hdr0=''),
    243499 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=243499, CurrentID=0, Status='live', Symbol='Lrrtm4', Aliases=['7530419J18Rik', 'A230052N11'], description='leucine rich repeat transmembrane neuronal 4', other_designations='leucine-rich repeat transmembrane neuronal protein 4', map_location='6 C3', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=79995828, end_position_on_the_genomic_accession=80787143, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    243510 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=243510, CurrentID=0, Status='live', Symbol='Ccdc142', Aliases=['A230058J24Rik'], description='coiled-coil domain containing 142', other_designations='coiled-coil domain-containing protein 142', map_location='6 C3', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=83078497, end_position_on_the_genomic_accession=83086102, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    243529 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=243529, CurrentID=0, Status='live', Symbol='H1f10', Aliases=['Gm461', 'H1-10', 'H1.10', 'H1X', 'H1fx'], description='H1.10 linker histone', other_designations='H1 histone family, member X', map_location='6 D1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=87957403, end_position_on_the_genomic_accession=87958464, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    243535 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=243535, CurrentID=0, Status='live', Symbol='BC048671', Aliases=[], description='cDNA sequence BC048671', other_designations='uncharacterized protein C3orf22 homolog', map_location='6 D1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=90278201, end_position_on_the_genomic_accession=90282430, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    243537 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=243537, CurrentID=0, Status='live', Symbol='Uroc1', Aliases=[], description='urocanase domain containing 1', other_designations='urocanate hydratase|imidazolonepropionate hydrolase', map_location='6 D1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=90310221, end_position_on_the_genomic_accession=90341533, orientation='plus', exon_count=20, OMIM=[], no_hdr0=''),
    243538 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=243538, CurrentID=0, Status='live', Symbol='Cfap100', Aliases=['C030041G11Rik', 'C230069K22Rik', 'Ccdc37'], description='cilia and flagella associated protein 100', other_designations='cilia- and flagella-associated protein 100|coiled-coil domain containing 37|coiled-coil domain-containing protein 37', map_location='6 D1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=90380713, end_position_on_the_genomic_accession=90412379, orientation='minus', exon_count=17, OMIM=[], no_hdr0=''),
    243547 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=243547, CurrentID=0, Status='live', Symbol='Grip2', Aliases=[], description='glutamate receptor interacting protein 2', other_designations='glutamate receptor-interacting protein 2', map_location='6 D1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=91738433, end_position_on_the_genomic_accession=91820935, orientation='minus', exon_count=27, OMIM=[], no_hdr0=''),
    243548 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=243548, CurrentID=0, Status='live', Symbol='Prickle2', Aliases=['6230400G14Rik', '6720451F06Rik', 'Pk2', 'mpk2'], description='prickle planar cell polarity protein 2', other_designations='prickle-like protein 2|prickle homolog 2', map_location='6 D1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=92347873, end_position_on_the_genomic_accession=92683464, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    243574 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=243574, CurrentID=0, Status='live', Symbol='Kbtbd8', Aliases=['SSEC-51', 'SSEC51', 'Takrp', 'mKIAA1842'], description='kelch repeat and BTB (POZ) domain containing 8', other_designations='kelch repeat and BTB domain-containing protein 8|SSEC 51|T-cell activation kelch repeat protein', map_location='6 D2', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=95094861, end_position_on_the_genomic_accession=95106774, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    243612 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=243612, CurrentID=0, Status='live', Symbol='Ssu2', Aliases=['D630042P16Rik', 'Fls485', 'Ssuh2'], description='ssu-2 homolog (C. elegans)', other_designations='protein SSUH2 homolog|protein ssu-2 homolog', map_location='6 E3', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=112336283, end_position_on_the_genomic_accession=112365160, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    243616 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=243616, CurrentID=0, Status='live', Symbol='Slc6a11', Aliases=['D930045G19Rik', 'E130202I16Rik', 'GAT4', 'Gabt4', 'Gat3'], description='solute carrier family 6 (neurotransmitter transporter, GABA), member 11', other_designations='sodium- and chloride-dependent GABA transporter 3|GAT-3|GAT-4|gamma-aminobutyric acid (GABA-A) transporter 4|sodium- and chloride-dependent GABA transporter 4|solute carrier family 6 member 11', map_location='6 52.98 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=114108202, end_position_on_the_genomic_accession=114226847, orientation='plus', exon_count=14, OMIM=[], no_hdr0=''),
    243621 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=243621, CurrentID=0, Status='live', Symbol='Iqsec3', Aliases=['BRAG3', 'mKIAA1110', 'synarfGEF'], description='IQ motif and Sec7 domain 3', other_designations='IQ motif and SEC7 domain-containing protein 3', map_location='6 F1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=121349886, end_position_on_the_genomic_accession=121450697, orientation='minus', exon_count=15, OMIM=[], no_hdr0=''),
    243628 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=243628, CurrentID=0, Status='live', Symbol='Vmn2r24', Aliases=['EG243628'], description='vomeronasal 2, receptor 24', other_designations='vomeronasal receptor Vmn2r24', map_location='6 F2', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=123755930, end_position_on_the_genomic_accession=123793239, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    243634 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=243634, CurrentID=0, Status='live', Symbol='Ano2', Aliases=['Tmem16b'], description='anoctamin 2', other_designations='anoctamin-2', map_location='6 F3', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=125667382, end_position_on_the_genomic_accession=126017115, orientation='plus', exon_count=28, OMIM=[], no_hdr0=''),
    243653 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=243653, CurrentID=0, Status='live', Symbol='Clec1a', Aliases=['5930406N14Rik'], description='C-type lectin domain family 1, member a', other_designations='C-type lectin domain family 1 member A', map_location='6 F3', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=129403647, end_position_on_the_genomic_accession=129428963, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    243655 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=243655, CurrentID=0, Status='live', Symbol='Klre1', Aliases=['Klre-1', 'NKG2I'], description='killer cell lectin-like receptor family E member 1', other_designations='killer cell lectin-like receptor subfamily E member 1', map_location='6 F3', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=129536329, end_position_on_the_genomic_accession=129562790, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    243659 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=243659, CurrentID=0, Status='live', Symbol='Styk1', Aliases=['9130025L13', 'Nok'], description='serine/threonine/tyrosine kinase 1', other_designations='tyrosine-protein kinase STYK1|NOK kinase|mNOK|novel oncogene with kinase domain', map_location='6 F3', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=131276096, end_position_on_the_genomic_accession=131330799, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    243725 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=243725, CurrentID=0, Status='live', Symbol='Ppp1r9a', Aliases=['2810430P21Rik', '4930518N04Rik', '5330407E15', 'A230094E16Rik', 'NRB', 'neurabin-I'], description='protein phosphatase 1, regulatory subunit 9A', other_designations='neurabin-1|neural tissue-specific F-actin binding protein|protein phosphatase 1, regulatory (inhibitor) subunit 9A', map_location='6 1.86 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=4902702, end_position_on_the_genomic_accession=5165661, orientation='plus', exon_count=25, OMIM=[], no_hdr0=''),
    243743 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=243743, CurrentID=0, Status='live', Symbol='Plxna4', Aliases=['9330117B14', 'Plxa4', 'mKIAA1550'], description='plexin A4', other_designations='plexin-A4', map_location='6 A3.3', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=32121478, end_position_on_the_genomic_accession=32565127, orientation='minus', exon_count=32, OMIM=[], no_hdr0=''),
    243753 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=243753, CurrentID=0, Status='live', Symbol='Slc23a4', Aliases=['2010107G12Rik', 'Gm468'], description='solute carrier family 23 member 4', other_designations='uncharacterized protein LOC243753', map_location='6 B1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=34922221, end_position_on_the_genomic_accession=34965430, orientation='minus', exon_count=14, OMIM=[], no_hdr0=''),
    243755 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=243755, CurrentID=0, Status='live', Symbol='Slc13a4', Aliases=['9630060C05Rik', 'SUT-1', 'SUT1'], description='solute carrier family 13 (sodium/sulfate symporters), member 4', other_designations='solute carrier family 13 member 4', map_location='6 B1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=35244888, end_position_on_the_genomic_accession=35285061, orientation='minus', exon_count=16, OMIM=[], no_hdr0=''),
    243764 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=243764, CurrentID=0, Status='live', Symbol='Chrm2', Aliases=['AChR-M2', 'Chrm-2', 'M2'], description='cholinergic receptor, muscarinic 2, cardiac', other_designations='muscarinic acetylcholine receptor M2|AChR M2|muscarinic acetylcholine receptor 2', map_location='6 B1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=36364928, end_position_on_the_genomic_accession=36505573, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    243771 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=243771, CurrentID=0, Status='live', Symbol='Parp12', Aliases=['9930021O16', 'ARTD12', 'PARP-12', 'Zc3hdc1'], description='poly (ADP-ribose) polymerase family, member 12', other_designations='protein mono-ADP-ribosyltransferase PARP12|ADP-ribosyltransferase diphtheria toxin-like 12|poly ADP-ribose polymerase 12|poly [ADP-ribose] polymerase 12|zinc finger CCCH domain-containing protein 1|zinc finger CCCH type domain containing 1', map_location='6 B1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=39063346, end_position_on_the_genomic_accession=39095283, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    243780 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=243780, CurrentID=0, Status='live', Symbol='Dennd11', Aliases=['E330009J07Rik', 'Lchn', 'mKIAA1147'], description='DENN domain containing 11', other_designations='DENN domain-containing protein 11|protein LCHN', map_location='6 B1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=40378309, end_position_on_the_genomic_accession=40413069, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    243813 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=243813, CurrentID=0, Status='live', Symbol='Leng9', Aliases=['9530024C23Rik', 'F630035L11Rik'], description='leukocyte receptor cluster (LRC) member 9', other_designations='leukocyte receptor cluster member 9', map_location='7 A1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=4151182, end_position_on_the_genomic_accession=4152871, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    243816 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=243816, CurrentID=0, Status='live', Symbol='Gp6', Aliases=['9830166G18Rik', 'Gm469', 'Gpvi'], description='glycoprotein 6 (platelet)', other_designations='platelet glycoprotein VI|glycoprotein 5', map_location='7 A1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=4365852, end_position_on_the_genomic_accession=4400849, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    243819 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=243819, CurrentID=0, Status='live', Symbol='Ppp6r1', Aliases=['2010309P17Rik', 'B430201G11Rik', 'D030074N20Rik', 'Pp6r1', 'Saps1', 'mKIAA1115'], description='protein phosphatase 6, regulatory subunit 1', other_designations='serine/threonine-protein phosphatase 6 regulatory subunit 1|SAPS domain family, member 1', map_location='7 A1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=4634494, end_position_on_the_genomic_accession=4661949, orientation='minus', exon_count=24, OMIM=[], no_hdr0=''),
    243822 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=243822, CurrentID=0, Status='live', Symbol='Garin5b', Aliases=['4930401F20Rik', 'Fam71e2'], description='golgi associated RAB2 interactor family member 5B', other_designations='protein FAM71E2|family with sequence similarity 71, member E2', map_location='7 A1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=4756225, end_position_on_the_genomic_accession=4774362, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    243833 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=243833, CurrentID=0, Status='live', Symbol='Zfp128', Aliases=['9630016P15Rik', 'Znf8', 'mZnf8'], description='zinc finger protein 128', other_designations='zinc finger protein 8', map_location='7 A1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=12615105, end_position_on_the_genomic_accession=12627349, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    243834 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=243834, CurrentID=0, Status='live', Symbol='Zfp324', Aliases=['A930002M05', 'D430030K24Rik', 'ZF5128'], description='zinc finger protein 324', other_designations='zinc finger protein 324A', map_location='7 A1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=12699765, end_position_on_the_genomic_accession=12707749, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    243842 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=243842, CurrentID=0, Status='live', Symbol='Bicra', Aliases=['Gltscr1'], description='BRD4 interacting chromatin remodeling complex associated protein', other_designations='BRD4-interacting chromatin-remodeling complex-associated protein|glioma tumor suppressor candidate region gene 1 protein', map_location='7 8.67 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=15704596, end_position_on_the_genomic_accession=15785047, orientation='minus', exon_count=15, OMIM=[], no_hdr0=''),
    243846 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=243846, CurrentID=0, Status='live', Symbol='Ccdc9', Aliases=['2600011L02Rik'], description='coiled-coil domain containing 9', other_designations='coiled-coil domain-containing protein 9', map_location='7 A2', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=16005938, end_position_on_the_genomic_accession=16020720, orientation='minus', exon_count=17, OMIM=[], no_hdr0=''),
    243853 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=243853, CurrentID=0, Status='live', Symbol='Fkrp', Aliases=['A830029B19Rik', 'LGMD1I', 'MDC1C'], description='fukutin related protein', other_designations='ribitol 5-phosphate transferase FKRP|fukutin-related protein|ribitol-5-phosphate transferase', map_location='7 A2', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=16543192, end_position_on_the_genomic_accession=16550657, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    243862 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=243862, CurrentID=0, Status='live', Symbol='Psg22', Aliases=['cea9'], description='pregnancy-specific beta-1-glycoprotein 22', other_designations='pregnancy-specific glycoprotein 22|carcinoembryonic antigen-related cell adhesion molecule 1 pseudogene', map_location='7 A3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=18451976, end_position_on_the_genomic_accession=18461363, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    243864 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=243864, CurrentID=0, Status='live', Symbol='Mill2', Aliases=['Micb'], description='MHC I like leukocyte 2', other_designations='MHC class I-like protein MILL2|MHC I like leukocyte 2|MHC class I-like located near the LRC, 2|MHC class I-like located near the leukocyte receptor complex 2|VMHC class I polypeptide-related sequence B', map_location='7 9.35 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=18573878, end_position_on_the_genomic_accession=18603621, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    243866 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=243866, CurrentID=0, Status='live', Symbol='Meiosin', Aliases=['9330180I18', 'Bhmg1', 'EG243866', 'Gm4969'], description='meiosis initiator', other_designations='meiosis initiator protein|basic helix-loop-helix and HMG box domain-containing protein 1|basic helix-loop-helix and HMG-box containing 1', map_location='7 A3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=18832196, end_position_on_the_genomic_accession=18852456, orientation='minus', exon_count=14, OMIM=[], no_hdr0=''),
    243867 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=243867, CurrentID=0, Status='live', Symbol='Fbxo46', Aliases=['20D7-FC4', '4932704E22Rik', 'Fbxo34l'], description='F-box protein 46', other_designations='F-box only protein 46', map_location='7 A3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=18853784, end_position_on_the_genomic_accession=18872186, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    243874 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=243874, CurrentID=0, Status='live', Symbol='Nlrp9b', Aliases=['Nalp-delta', 'Nalp9b', 'Nlrp9'], description='NLR family, pyrin domain containing 9B', other_designations='NACHT, LRR and PYD domains-containing protein 9B|NACHT, LRR and PYD containing protein 9b|NLR family, pyrin domain containing 9', map_location='7 A3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=19725318, end_position_on_the_genomic_accession=19796867, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    243880 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=243880, CurrentID=0, Status='live', Symbol='Nlrp4a', Aliases=['E330021B02', 'E330028A19Rik', 'NALP4', 'Nalp-eta', 'Nalp-ita', 'Nalp4a'], description='NLR family, pyrin domain containing 4A', other_designations='NACHT, LRR and PYD domains-containing protein 4A|NACHT, leucine rich repeat and PYD containing 4A|NACHT/LRR/pyrin domain-containing protein 4', map_location='7 A3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=26134538, end_position_on_the_genomic_accession=26175567, orientation='plus', exon_count=15, OMIM=[], no_hdr0=''),
    243881 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=243881, CurrentID=0, Status='live', Symbol='Cyp2b23', Aliases=['EG243881'], description='cytochrome P450, family 2, subfamily b, polypeptide 23', other_designations='cytochrome P450, family 2, subfamily b, polypeptide 23', map_location='7 A3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=26364652, end_position_on_the_genomic_accession=26389788, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    243897 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=243897, CurrentID=0, Status='live', Symbol='Ggn', Aliases=[], description='gametogenetin', other_designations='gametogenetin', map_location='7 B1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=28869635, end_position_on_the_genomic_accession=28873363, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    243900 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=243900, CurrentID=0, Status='live', Symbol='4930432E11Rik', Aliases=[], description='RIKEN cDNA 4930432E11 gene', other_designations='', map_location='7 B1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=29255998, end_position_on_the_genomic_accession=29276204, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    243905 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=243905, CurrentID=0, Status='live', Symbol='Zfp568', Aliases=['Gm1691', 'Znf568', 'chato'], description='zinc finger protein 568', other_designations='zinc finger protein 568', map_location='7 B1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=29683380, end_position_on_the_genomic_accession=29727707, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    243906 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=243906, CurrentID=0, Status='live', Symbol='Zfp14', Aliases=['4732429I09Rik', 'Krox-9', 'Zfp-14', 'mKIAA1559'], description='zinc finger protein 14', other_designations='zinc finger protein 14|zinc finger protein Krox-9', map_location='7 B1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=29735782, end_position_on_the_genomic_accession=29751664, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    243910 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=243910, CurrentID=0, Status='live', Symbol='Nfkbid', Aliases=['I-kappa-B-delta', 'IkappaBNS', 'ikB-delta'], description='nuclear factor of kappa light polypeptide gene enhancer in B cells inhibitor, delta', other_designations='NF-kappa-B inhibitor delta', map_location='7 B1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=30121156, end_position_on_the_genomic_accession=30128173, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    243911 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=243911, CurrentID=0, Status='live', Symbol='Kirrel2', Aliases=['C330019F22Rik', 'NEPH3', 'NLG1'], description='kirre like nephrin family adhesion molecule 2', other_designations='kin of IRRE-like protein 2|X kin of IRRE like 2|kin of IRRE like 2|kin of irregular chiasm-like 2|kin of irregular chiasm-like protein 2', map_location='7 B1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=30146955, end_position_on_the_genomic_accession=30160105, orientation='minus', exon_count=16, OMIM=[], no_hdr0=''),
    243912 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=243912, CurrentID=0, Status='live', Symbol='Hspb6', Aliases=['Gm479', 'Hsp20'], description='heat shock protein, alpha-crystallin-related, B6', other_designations='heat shock protein beta-6|cardiac heat shock protein p20', map_location='7 B1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=30251961, end_position_on_the_genomic_accession=30254868, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    243914 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=243914, CurrentID=0, Status='live', Symbol='Lgi4', Aliases=['Lgil3', 'clp'], description='leucine-rich repeat LGI family, member 4', other_designations='leucine-rich repeat LGI family member 4|LGI1-like protein 3|leucine-rich glioma inactivated protein 4', map_location='7 19.29 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=30758360, end_position_on_the_genomic_accession=30770360, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    243923 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=243923, CurrentID=0, Status='live', Symbol='Rgs9bp', Aliases=['R9AP', 'Rgs9-1bp'], description='regulator of G-protein signalling 9 binding protein', other_designations='regulator of G-protein signaling 9-binding protein|RGS9 anchor protein|RGS9-1 anchor|RGS9-anchoring protein', map_location='7 B2', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=35278418, end_position_on_the_genomic_accession=35285007, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    243931 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=243931, CurrentID=0, Status='live', Symbol='Tshz3', Aliases=['A630038G13Rik', 'Tsh3', 'Zfp537', 'mKIAA1474', 'teashirt3'], description='teashirt zinc finger family member 3', other_designations='teashirt homolog 3|teashirt 3|zinc finger protein 537', map_location='7 B2', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=36397543, end_position_on_the_genomic_accession=36472978, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    243937 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=243937, CurrentID=0, Status='live', Symbol='Zfp536', Aliases=['9630010P11Rik', 'Znf536', 'mKIAA0390'], description='zinc finger protein 536', other_designations='zinc finger protein 536', map_location='7 B2- B3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=37017448, end_position_on_the_genomic_accession=37473733, orientation='minus', exon_count=18, OMIM=[], no_hdr0=''),
    243944 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=243944, CurrentID=0, Status='live', Symbol='4930433I11Rik', Aliases=['Gm481'], description='RIKEN cDNA 4930433I11 gene', other_designations='uncharacterized protein LOC243944', map_location='7 B3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=40637033, end_position_on_the_genomic_accession=40644257, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    243958 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=243958, CurrentID=0, Status='live', Symbol='Siglecg', Aliases=['9830164H23', 'A630096C01Rik', 'Siglec-G', 'Siglec10', 'mSiglec-G'], description='sialic acid binding Ig-like lectin G', other_designations='sialic acid-binding Ig-like lectin 10|sialic acid binding Ig-like lectin 10|siglec-10', map_location='7 B3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=43057617, end_position_on_the_genomic_accession=43067773, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    243961 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=243961, CurrentID=0, Status='live', Symbol='Shank1', Aliases=[], description='SH3 and multiple ankyrin repeat domains 1', other_designations='SH3 and multiple ankyrin repeat domains protein 1|SH3/ankyrin domain gene 1', map_location='7 B3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=43958343, end_position_on_the_genomic_accession=44009518, orientation='plus', exon_count=32, OMIM=[], no_hdr0=''),
    243963 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=243963, CurrentID=0, Status='live', Symbol='Zfp473', Aliases=['D030014N22Rik', 'Znf473', 'zfp-100'], description='zinc finger protein 473', other_designations='zinc finger protein 473 homolog|zinc finger protein 100', map_location='7 B3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=44380904, end_position_on_the_genomic_accession=44398041, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    243967 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=243967, CurrentID=0, Status='live', Symbol='Ntn5', Aliases=['Gm484'], description='netrin 5', other_designations='netrin-5|netrin-1-like protein', map_location='7 B3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=45333446, end_position_on_the_genomic_accession=45343980, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    243978 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=243978, CurrentID=0, Status='live', Symbol='Mrgprx2', Aliases=['G370024M05Rik', 'MrgB10', 'Mrgprb10'], description='MAS-related GPR, member X2', other_designations='mas-related G-protein coupled receptor member X2|MAS-related GPR, member B10|mas-related G-protein coupled receptor member B10', map_location='7 B4', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=48128367, end_position_on_the_genomic_accession=48149018, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    243979 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=243979, CurrentID=0, Status='live', Symbol='Mrgprb2', Aliases=['4833406I20Rik', 'Mgrg14'], description='MAS-related GPR, member B2', other_designations='mas-related G-protein coupled receptor member B2|Mas-related G protein-coupled receptor g14', map_location='7 B4', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=48200713, end_position_on_the_genomic_accession=48207834, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    243983 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=243983, CurrentID=0, Status='live', Symbol='Zdhhc13', Aliases=['2410004E01Rik', 'C530010M18', 'HIP3RP', 'Hip14l', 'kojak', 'skc4'], description='zinc finger, DHHC domain containing 13', other_designations='palmitoyltransferase ZDHHC13|DHHC-13|HIP14-related protein|huntingtin-interacting protein 14-related protein|probable palmitoyltransferase ZDHHC13|zinc finger DHHC domain-containing protein 13', map_location='7 B4', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=48438751, end_position_on_the_genomic_accession=48477188, orientation='plus', exon_count=17, OMIM=[], no_hdr0=''),
    243996 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=243996, CurrentID=0, Status='live', Symbol='4933405O20Rik', Aliases=[], description='RIKEN cDNA 4933405O20 gene', other_designations='probable isocitrate dehydrogenase [NAD] gamma 2, mitochondrial|NAD(+)-specific ICDH subunit gamma 2|isocitric dehydrogenase subunit gamma 2', map_location='7 B4', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=50248938, end_position_on_the_genomic_accession=50250276, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    244049 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=244049, CurrentID=0, Status='live', Symbol='Mctp2', Aliases=['Gm489'], description='multiple C2 domains, transmembrane 2', other_designations='multiple C2 and transmembrane domain-containing protein 2', map_location='7 D1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=71727575, end_position_on_the_genomic_accession=71956850, orientation='minus', exon_count=25, OMIM=[], no_hdr0=''),
    244058 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=244058, CurrentID=0, Status='live', Symbol='Rgma', Aliases=['C230063O06'], description='repulsive guidance molecule family member A', other_designations='repulsive guidance molecule A|RGM domain family, member A', map_location='7 D1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=73025268, end_position_on_the_genomic_accession=73069647, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    244059 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=244059, CurrentID=0, Status='live', Symbol='Chd2', Aliases=['2810013C04Rik', '2810040A01Rik', '5630401D06Rik', 'CHD-2'], description='chromodomain helicase DNA binding protein 2', other_designations='chromodomain-helicase-DNA-binding protein 2|ATP-dependent helicase CHD2', map_location='7 D1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=73076400, end_position_on_the_genomic_accession=73191494, orientation='minus', exon_count=39, OMIM=[], no_hdr0=''),
    244071 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=244071, CurrentID=0, Status='live', Symbol='Agbl1', Aliases=['Ccp4', 'D430020F16', 'EG244071', 'Nna1-l1'], description='ATP/GTP binding protein-like 1', other_designations='cytosolic carboxypeptidase 4|protein deglutamylase CCP4', map_location='7 D1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=75879311, end_position_on_the_genomic_accession=76774446, orientation='plus', exon_count=24, OMIM=[], no_hdr0=''),
    244091 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=244091, CurrentID=0, Status='live', Symbol='Fsd2', Aliases=['9830160G03Rik', 'Spryd1'], description='fibronectin type III and SPRY domain containing 2', other_designations='fibronectin type III and SPRY domain-containing protein 2|SPRY domain containing 1|SPRY domain-containing protein 1|minispryn', map_location='7 D3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=81184102, end_position_on_the_genomic_accession=81216729, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    244114 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=244114, CurrentID=0, Status='live', Symbol='Vmn2r72', Aliases=['EG244114-ps', 'Vmn2r72'], description='vomeronasal 2, receptor 72', other_designations='vomeronasal 2, receptor 72|vomeronasal 2, receptor 72, pseudogene|vomeronasal receptor Vmn2r72', map_location='7 D3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=85386992, end_position_on_the_genomic_accession=85404189, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    244141 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=244141, CurrentID=0, Status='live', Symbol='Nars2', Aliases=[], description='asparaginyl-tRNA synthetase 2 (mitochondrial)(putative)', other_designations='probable asparagine--tRNA ligase, mitochondrial|asnRS|asparagine--tRNA ligase|probable asparaginyl-tRNA synthetase, mitochondrial', map_location='7 E1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=96600698, end_position_on_the_genomic_accession=96725606, orientation='plus', exon_count=16, OMIM=[], no_hdr0=''),
    244144 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=244144, CurrentID=0, Status='live', Symbol='Usp35', Aliases=['Gm1088', 'Gm493'], description='ubiquitin specific peptidase 35', other_designations='ubiquitin carboxyl-terminal hydrolase 35|ubiquitin specific protease 35', map_location='7 E1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=96958610, end_position_on_the_genomic_accession=96981502, orientation='minus', exon_count=16, OMIM=[], no_hdr0=''),
    244152 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=244152, CurrentID=0, Status='live', Symbol='Tsku', Aliases=['9530051K01Rik', 'E2ig4', 'Lrrc54', 'Tsk'], description='tsukushi, small leucine rich proteoglycan', other_designations='tsukushi|tsukushin|leucine rich repeat containing 54|leucine-rich repeat-containing protein 54', map_location='7 E1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=97999875, end_position_on_the_genomic_accession=98010602, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    244178 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=244178, CurrentID=0, Status='live', Symbol='Ubqln3', Aliases=['4933400K24Rik'], description='ubiquilin 3', other_designations='ubiquilin-3', map_location='7 E3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=103789828, end_position_on_the_genomic_accession=103792528, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    244179 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=244179, CurrentID=0, Status='live', Symbol='Ubqlnl', Aliases=['4922504M18Rik', 'Gm490'], description='ubiquilin-like', other_designations='ubiquilin-like protein', map_location='7 E3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=103797466, end_position_on_the_genomic_accession=103799763, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    244180 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=244180, CurrentID=0, Status='live', Symbol='Olfm5', Aliases=['E030002O03Rik'], description='olfactomedin 5', other_designations='uncharacterized protein LOC244180', map_location='7 E3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=103802220, end_position_on_the_genomic_accession=103814023, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    244183 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=244183, CurrentID=0, Status='live', Symbol='Trim30b', Aliases=['A530023O14Rik', 'Trim30-1'], description='tripartite motif-containing 30B', other_designations='tripartite motif-containing 30B', map_location='7 E3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=104004605, end_position_on_the_genomic_accession=104007853, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    244187 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=244187, CurrentID=0, Status='live', Symbol='Or56a4', Aliases=['GA_x6K02T2PBJ9-7786441-7785503', 'MOR40-8P', 'Olfr684'], description='olfactory receptor family 56 subfamily A member 4', other_designations='olfactory receptor family 56 subfamily A member 4|olfactory receptor 684|olfactory receptor GA_x6K02T2PBJ9-7786441-7785503', map_location='7 E3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=104805949, end_position_on_the_genomic_accession=104806887, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    244189 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=244189, CurrentID=0, Status='live', Symbol='Gm4972', Aliases=['EG244189'], description='predicted gene 4972', other_designations='protein PRRC2C-like', map_location='7 E3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=105061908, end_position_on_the_genomic_accession=105064650, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    244198 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=244198, CurrentID=0, Status='live', Symbol='Olfml1', Aliases=['6720478C22', 'MVAL564', 'ONT2', 'mONT2'], description='olfactomedin-like 1', other_designations='olfactomedin-like protein 1', map_location='7 E3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=107166640, end_position_on_the_genomic_accession=107190572, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    244199 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=244199, CurrentID=0, Status='live', Symbol='Ovch2', Aliases=['9230106D23Rik', 'Ovtn'], description='ovochymase 2', other_designations='ovochymase-2|oviductin', map_location='7 E3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=107380751, end_position_on_the_genomic_accession=107400386, orientation='minus', exon_count=16, OMIM=[], no_hdr0=''),
    244202 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=244202, CurrentID=0, Status='live', Symbol='Nlrp10', Aliases=['6430548I20Rik', 'Nalp10', 'Napl10', 'PAN5', 'Pynod'], description='NLR family, pyrin domain containing 10', other_designations='NACHT, LRR and PYD domains-containing protein 10|NACHT, LRR and PYD containing protein 10|NACHT, leucine rich repeat and PYD containing 10|NACHT/LRR/pyrin domain-containing protein 10|neuronal apoptosis inhibitor protein 10', map_location='7 E3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=108521060, end_position_on_the_genomic_accession=108529365, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    244209 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=244209, CurrentID=0, Status='live', Symbol='Cyp2r1', Aliases=[], description='cytochrome P450, family 2, subfamily r, polypeptide 1', other_designations='vitamin D 25-hydroxylase|cytochrome P450, 2r1', map_location='7 F1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=114149358, end_position_on_the_genomic_accession=114162283, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    244216 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=244216, CurrentID=0, Status='live', Symbol='Zfp771', Aliases=['G630024C07Rik', 'Znf771'], description='zinc finger protein 771', other_designations='zinc finger protein 771|mesenchymal stem cell protein DSC43', map_location='7 F3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=126842168, end_position_on_the_genomic_accession=126854044, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    244218 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=244218, CurrentID=0, Status='live', Symbol='Ctf2', Aliases=['Gm494', 'NP'], description='cardiotrophin 2', other_designations='cardiotrophin-2|CT-2|neuropoietin', map_location='7 F3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=127318132, end_position_on_the_genomic_accession=127324788, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    244219 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=244219, CurrentID=0, Status='live', Symbol='Zfp668', Aliases=['E130018B19Rik', 'Znf668'], description='zinc finger protein 668', other_designations='zinc finger protein 668', map_location='7 F3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=127460197, end_position_on_the_genomic_accession=127476008, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    244233 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=244233, CurrentID=0, Status='live', Symbol='Scart1', Aliases=['B430307C05', 'Cd163l1', 'E430002D04Rik'], description='scavenger receptor family member expressed on T cells 1', other_designations='CD163 molecule-like 1|scavenger receptor family member expressed on T cells 1|scavenger receptor cysteine-rich type 1 protein CD163c-alpha', map_location='7 F4', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=139777131, end_position_on_the_genomic_accession=139811058, orientation='plus', exon_count=15, OMIM=[], no_hdr0=''),
    244234 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=244234, CurrentID=0, Status='live', Symbol='Scart2', Aliases=['5830411N06Rik'], description='scavenger receptor family member expressed on T cells 2', other_designations='scavenger receptor family member expressed on T cells 2|scavenger receptor protein family member|mFLJ00268 protein', map_location='7 F4', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=139827192, end_position_on_the_genomic_accession=139880647, orientation='plus', exon_count=17, OMIM=[], no_hdr0=''),
    244237 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=244237, CurrentID=0, Status='live', Symbol='Tnfrsf26', Aliases=['Tnfrh3', 'Tnfrsf24'], description='tumor necrosis factor receptor superfamily, member 26', other_designations='tumor necrosis factor receptor superfamily member 26|TNF receptor homolog 3|tumor necrosis factor receptor superfamily, member 24', map_location='7 88.26 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=143161422, end_position_on_the_genomic_accession=143181690, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    244238 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=244238, CurrentID=0, Status='live', Symbol='Mrgpre', Aliases=['C130069N09Rik', 'Ebrt3', 'Mgrf', 'MrgE'], description='MAS-related GPR, member E', other_designations='mas-related G-protein coupled receptor member E|G protein-coupled receptor MrgE|Mas-related G protein-coupled receptor f|evolutionary breakpoint transcript 3 protein', map_location='7 F5', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=143332100, end_position_on_the_genomic_accession=143338237, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    244281 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=244281, CurrentID=0, Status='live', Symbol='Myo16', Aliases=['C230040D10Rik', 'Gm1105', 'NYAP3', 'mKIAA0865'], description='myosin XVI', other_designations='unconventional myosin-XVI|neuronal tyrosine phosphorylated adaptor for phosphoinositide 3-kinase adaptor 3|neuronal tyrosine-phosphorylated phosphoinositide-3-kinase adapter 3|unconventional myosin-16', map_location='8 A1.1', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=10203911, end_position_on_the_genomic_accession=10684742, orientation='plus', exon_count=38, OMIM=[], no_hdr0=''),
    244310 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=244310, CurrentID=0, Status='live', Symbol='Dlgap2', Aliases=['6430596N04Rik', 'Dap-2', 'Dap2', 'Sapap2'], description='DLG associated protein 2', other_designations='disks large-associated protein 2|PSD-95/SAP90-binding protein 2|SAP90/PSD-95 associated protein 2|discs, large homolog-associated protein 2', map_location='8 A1.1', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=14145793, end_position_on_the_genomic_accession=14903426, orientation='plus', exon_count=18, OMIM=[], no_hdr0=''),
    244329 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=244329, CurrentID=0, Status='live', Symbol='Mcph1', Aliases=['5430437K10Rik', 'BRIT1', 'D030046N04Rik', 'MCT', 'Tg(HLA-A2.1)1Enge'], description='microcephaly, primary autosomal recessive 1', other_designations='microcephalin', map_location='8 A1.3', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=18645132, end_position_on_the_genomic_accession=18858105, orientation='plus', exon_count=19, OMIM=[], no_hdr0=''),
    244332 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=244332, CurrentID=0, Status='live', Symbol='Defb14', Aliases=['BD-14'], description='defensin beta 14', other_designations='beta-defensin 14', map_location='8 A1.3', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=19213172, end_position_on_the_genomic_accession=19245325, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    244334 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=244334, CurrentID=0, Status='live', Symbol='Defb8', Aliases=['BD-8', 'Defr1'], description='defensin beta 8', other_designations='beta-defensin 8|defensin related 1|defensin-related peptide', map_location='8 A1.3', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=19495785, end_position_on_the_genomic_accession=19497622, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    244349 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=244349, CurrentID=0, Status='live', Symbol='Kat6a', Aliases=['1500036M03', '9930021N24Rik', 'MOZ', 'Myst3', 'Zfp220'], description='K(lysine) acetyltransferase 6A', other_designations='histone acetyltransferase KAT6A|MOZ, YBF2/SAS3, SAS2 and TIP60 protein 3|MYST histone acetyltransferase (monocytic leukemia) 3|histone acetyltransferase MYST3|monocytic leukemia zinc finger homolog|monocytic leukemia zinc finger protein|zinc finger protein 220', map_location='8 A2', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=23349458, end_position_on_the_genomic_accession=23433275, orientation='plus', exon_count=19, OMIM=[], no_hdr0=''),
    244373 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=244373, CurrentID=0, Status='live', Symbol='Erlin2', Aliases=['Spfh2'], description='ER lipid raft associated 2', other_designations='erlin-2|SPFH domain family, member 2|SPFH domain-containing protein 2|endoplasmic reticulum lipid raft-associated protein 2|stomatin-prohibitin-flotillin-HflC/K domain-containing protein 2', map_location='8 A2', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=27513399, end_position_on_the_genomic_accession=27529465, orientation='plus', exon_count=16, OMIM=[], no_hdr0=''),
    244416 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=244416, CurrentID=0, Status='live', Symbol='Ppp1r3b', Aliases=['6430576E21', 'GL', 'PTG'], description='protein phosphatase 1, regulatory subunit 3B', other_designations='protein phosphatase 1 regulatory subunit 3B|PP1 subunit R4|hepatic glycogen-targeting protein phosphatase 1 regulatory subunit GL|protein phosphatase 1 regulatory subunit 4|protein phosphatase 1, regulatory (inhibitor) subunit 3B', map_location='8 A4', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=35842847, end_position_on_the_genomic_accession=35855293, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    244418 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=244418, CurrentID=0, Status='live', Symbol='Prag1', Aliases=['9830148H23', 'D8Ertd82e', 'NACK', 'Sgk223', 'mFLJ00269'], description='PEAK1 related kinase activating pseudokinase 1', other_designations='inactive tyrosine-protein kinase PRAG1|notch activation complex kinase|pragmin|sugen kinase 223|tyrosine-protein kinase PRAG1|tyrosine-protein kinase SgK223', map_location='8 22.78 cM', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=36561981, end_position_on_the_genomic_accession=36614941, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    244421 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=244421, CurrentID=0, Status='live', Symbol='Lonrf1', Aliases=[], description='LON peptidase N-terminal domain and ring finger 1', other_designations='LON peptidase N-terminal domain and RING finger protein 1', map_location='8 A4', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=36683216, end_position_on_the_genomic_accession=36716513, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    244431 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=244431, CurrentID=0, Status='live', Symbol='Sgcz', Aliases=['C230085N17Rik'], description='sarcoglycan zeta', other_designations='zeta-sarcoglycan|ZSG1|zeta-SG', map_location='8 A4', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=37984994, end_position_on_the_genomic_accession=39128857, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    244448 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=244448, CurrentID=0, Status='live', Symbol='Triml1', Aliases=['4933403D14'], description='tripartite motif family-like 1', other_designations='probable E3 ubiquitin-protein ligase TRIML1|RING-type E3 ubiquitin transferase TRIML1|tripartite motif family-like protein 1', map_location='8 A4', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=43582843, end_position_on_the_genomic_accession=43633531, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    244484 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=244484, CurrentID=0, Status='live', Symbol='Wdr17', Aliases=['3010002I12Rik', 'B230207L18Rik'], description='WD repeat domain 17', other_designations='WD repeat-containing protein 17', map_location='8 B1.3', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=55082316, end_position_on_the_genomic_accession=55180014, orientation='minus', exon_count=35, OMIM=[], no_hdr0=''),
    244486 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=244486, CurrentID=0, Status='live', Symbol='Adam29', Aliases=[], description='a disintegrin and metallopeptidase domain 29', other_designations='disintegrin and metalloproteinase domain-containing protein 29|a disintegrin and metalloprotease domain 29|a disintegrin and metalloproteinase domain 29', map_location='8 B2', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=56323947, end_position_on_the_genomic_accession=56359999, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    244495 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=244495, CurrentID=0, Status='live', Symbol='Sgo2b', Aliases=['EG244495', 'Gm4975', 'Sgol2b'], description='shugoshin 2B', other_designations='Shugoshin 2|shugoshin like 2b', map_location='8 B3.1', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=64377728, end_position_on_the_genomic_accession=64405204, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    244548 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=244548, CurrentID=0, Status='live', Symbol='Elmod2', Aliases=['9830169G11Rik'], description='ELMO/CED-12 domain containing 2', other_designations='ELMO domain-containing protein 2|ELMO domain containing 2', map_location='8 C2', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=84039261, end_position_on_the_genomic_accession=84059115, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    244550 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=244550, CurrentID=0, Status='live', Symbol='Podnl1', Aliases=['5832418A03Rik', 'Gm506'], description='podocan-like 1', other_designations='podocan-like protein 1', map_location='8 C2', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=84852557, end_position_on_the_genomic_accession=84869620, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    244551 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=244551, CurrentID=0, Status='live', Symbol='Nanos3', Aliases=['nos3'], description='nanos C2HC-type zinc finger 3', other_designations='nanos homolog 3', map_location='8 C2', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=84900359, end_position_on_the_genomic_accession=84911396, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    244556 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=244556, CurrentID=0, Status='live', Symbol='Zfp791', Aliases=['EG244556'], description='zinc finger protein 791', other_designations='zinc finger protein 791', map_location='8', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=85833797, end_position_on_the_genomic_accession=85849724, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    244562 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=244562, CurrentID=0, Status='live', Symbol='Abcc12', Aliases=['4930467B22Rik', 'MRP9'], description='ATP-binding cassette, sub-family C (CFTR/MRP), member 12', other_designations='ATP-binding cassette sub-family C member 12|multidrug resistance-associated protein 9|ATP-binding cassette transporter sub-family C member 12', map_location='8 42.06 cM', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=87231197, end_position_on_the_genomic_accession=87307317, orientation='minus', exon_count=30, OMIM=[], no_hdr0=''),
    244579 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=244579, CurrentID=0, Status='live', Symbol='Tox3', Aliases=['500-9', 'C230068E13', 'CAGF9', 'Tnrc9'], description='TOX high mobility group box family member 3', other_designations='TOX high mobility group box family member 3|trinucleotide repeat containing 9|trinucleotide repeat-containing gene 9 protein', map_location='8 43.96 cM', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=90973665, end_position_on_the_genomic_accession=91075654, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    244585 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=244585, CurrentID=0, Status='live', Symbol='Rpgrip1l', Aliases=['1700047E16Rik', '4931437C01', 'Ftm', 'Nphp8'], description='Rpgrip1-like', other_designations='protein fantom|RPGR-interacting protein 1-like protein|RPGRIP1-like protein|fantom|nephrocystin-8', map_location='8 44.29 cM', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=91943658, end_position_on_the_genomic_accession=92039919, orientation='minus', exon_count=30, OMIM=[], no_hdr0=''),
    244595 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=244595, CurrentID=0, Status='live', Symbol='Ces1a', Aliases=['Ces1l', 'EG244595', 'Gm4976'], description='carboxylesterase 1A', other_designations='carboxylesterase 1-like', map_location='8 C5', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=93746842, end_position_on_the_genomic_accession=93774820, orientation='minus', exon_count=16, OMIM=[], no_hdr0=''),
    244608 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=244608, CurrentID=0, Status='live', Symbol='Ccdc113', Aliases=['4933409I22'], description='coiled-coil domain containing 113', other_designations='coiled-coil domain-containing protein 113', map_location='8 D1', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=96260684, end_position_on_the_genomic_accession=96285516, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    244631 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=244631, CurrentID=0, Status='live', Symbol='Pskh1', Aliases=['E130013P03Rik', 'b2b1230Clo'], description='protein serine kinase H1', other_designations='serine/threonine-protein kinase H1|Mutant line 1230|PSK-H1', map_location='8 D3', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=106627106, end_position_on_the_genomic_accession=106658434, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    244646 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=244646, CurrentID=0, Status='live', Symbol='Pkd1l3', Aliases=[], description='polycystic kidney disease 1 like 3', other_designations='polycystic kidney disease protein 1-like 3|PC1-like 3 protein|polycystin-1L3', map_location='8 D3', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=110340828, end_position_on_the_genomic_accession=110399305, orientation='plus', exon_count=34, OMIM=[], no_hdr0=''),
    244650 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=244650, CurrentID=0, Status='live', Symbol='Phlpp2', Aliases=['C130044A18Rik', 'Phlppl'], description='PH domain and leucine rich repeat protein phosphatase 2', other_designations='PH domain leucine-rich repeat-containing protein phosphatase 2|GTPase activating protein and VPS9 domains 1', map_location='8 D3', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=110595149, end_position_on_the_genomic_accession=110671303, orientation='plus', exon_count=19, OMIM=[], no_hdr0=''),
    244653 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=244653, CurrentID=0, Status='live', Symbol='Hydin', Aliases=['1700034M11Rik', '4930545D19Rik', '4932703P14', '672398', 'A830061H17', 'AC069308.21gm4', 'Gm9558', 'hy-3', 'hy3', 'hyrh'], description='HYDIN, axonemal central pair apparatus protein', other_designations='hydrocephalus-inducing protein|hydrocephalus 3|protein Hy-3', map_location='8 57.5 cM', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=110993600, end_position_on_the_genomic_accession=111336885, orientation='plus', exon_count=89, OMIM=[], no_hdr0=''),
    244654 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=244654, CurrentID=0, Status='live', Symbol='Mtss2', Aliases=['ABBA', 'Mtss1l'], description='MTSS I-BAR domain containing 2', other_designations='protein MTSS 2|MTSS1-like protein|metastasis suppressor 1-like', map_location='8 E1', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=111447718, end_position_on_the_genomic_accession=111468033, orientation='plus', exon_count=16, OMIM=[], no_hdr0=''),
    244666 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=244666, CurrentID=0, Status='live', Symbol='Sprtn', Aliases=['Gm505'], description='SprT-like N-terminal domain', other_designations='DNA-dependent metalloprotease SPRTN|sprT-like domain-containing protein Spartan|protein with SprT-like domain at the N terminus|spartan', map_location='8 E2', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=125624612, end_position_on_the_genomic_accession=125632903, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    244667 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=244667, CurrentID=0, Status='live', Symbol='Disc1', Aliases=[], description='disrupted in schizophrenia 1', other_designations='disrupted in schizophrenia 1 homolog', map_location='8 73.26 cM', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=125773928, end_position_on_the_genomic_accession=125991882, orientation='plus', exon_count=15, OMIM=[], no_hdr0=''),
    244668 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=244668, CurrentID=0, Status='live', Symbol='Sipa1l2', Aliases=['mKIAA1389'], description='signal-induced proliferation-associated 1 like 2', other_designations='signal-induced proliferation-associated 1-like protein 2|SIPA1-like protein 2', map_location='8 E2', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=126144807, end_position_on_the_genomic_accession=126296602, orientation='minus', exon_count=23, OMIM=[], no_hdr0=''),
    244672 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=244672, CurrentID=0, Status='live', Symbol='Cwf19l2', Aliases=['3230401L03Rik', '9030209E10'], description='CWF19-like 2, cell cycle control (S. pombe)', other_designations='CWF19-like protein 2', map_location='9 A1', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=3403592, end_position_on_the_genomic_accession=3479236, orientation='plus', exon_count=19, OMIM=[], no_hdr0=''),
    244682 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=244682, CurrentID=0, Status='live', Symbol='Cntn5', Aliases=['6720426O10Rik', 'A830025P08Rik', 'Gm507', 'NB-2'], description='contactin 5', other_designations='contactin-5|neural recognition molecule NB-2', map_location='9 A1', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=9627928, end_position_on_the_genomic_accession=10904992, orientation='minus', exon_count=35, OMIM=[], no_hdr0=''),
    244694 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=244694, CurrentID=0, Status='live', Symbol='Kdm4d', Aliases=['4932416A15', 'Jmjd2d'], description='lysine (K)-specific demethylase 4D', other_designations='lysine-specific demethylase 4D|[histone H3]-trimethyl-L-lysine(9) demethylase 4D|jmjC domain-containing histone demethylation protein 3D|jumonji domain containing 2D|jumonji domain-containing protein 2D', map_location='9 A1- A2', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=14373844, end_position_on_the_genomic_accession=14411818, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    244698 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=244698, CurrentID=0, Status='live', Symbol='Hephl1', Aliases=['Gm509', 'Zp', 'cw', 'thd', 'zyklopen'], description='hephaestin-like 1', other_designations='ferroxidase HEPHL1|hephaestin-like protein 1|tail hair depletion', map_location='9 A2', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=14963137, end_position_on_the_genomic_accession=15023466, orientation='minus', exon_count=20, OMIM=[], no_hdr0=''),
    244701 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=244701, CurrentID=0, Status='live', Symbol='Mtnr1b', Aliases=['Mel-1B-R', 'Mel1b', 'Mt2'], description='melatonin receptor 1B', other_designations='melatonin receptor type 1B|MT2 melatonin receptor|Mel-1b melatonin receptor|mel1b receptor', map_location='9 A2', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=15773910, end_position_on_the_genomic_accession=15785852, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    244713 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=244713, CurrentID=0, Status='live', Symbol='Zfp317', Aliases=['4932416G03', 'D230022C05Rik', 'KRAB9', 'Zfp67', 'Zfp75', 'mszf40'], description='zinc finger protein 317', other_designations='zinc finger protein 317|zinc finger protein 75', map_location='9 7.35 cM', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=19533315, end_position_on_the_genomic_accession=19561039, orientation='plus', exon_count=13, OMIM=[], no_hdr0=''),
    244721 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=244721, CurrentID=0, Status='live', Symbol='Zfp846', Aliases=['2210010B09Rik', '9130221F13', 'Znf846'], description='zinc finger protein 846', other_designations='zinc finger protein 846', map_location='9 A3', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=20492595, end_position_on_the_genomic_accession=20516706, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    244723 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=244723, CurrentID=0, Status='live', Symbol='Olfm2', Aliases=['A030009A06Rik'], description='olfactomedin 2', other_designations='noelin-2', map_location='9 A3', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=20578986, end_position_on_the_genomic_accession=20657660, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    244745 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=244745, CurrentID=0, Status='live', Symbol='Dpy19l1', Aliases=['1100001I19Rik', '6030402K12'], description='dpy-19-like 1 (C. elegans)', other_designations='probable C-mannosyltransferase DPY19L1|dpy-19-like protein 1|protein dpy-19 homolog 1', map_location='9 A4', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=24323074, end_position_on_the_genomic_accession=24414436, orientation='minus', exon_count=23, OMIM=[], no_hdr0=''),
    244757 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=244757, CurrentID=0, Status='live', Symbol='Glb1l2', Aliases=[], description='galactosidase, beta 1-like 2', other_designations='beta-galactosidase-1-like protein 2', map_location='9 A4', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=26674338, end_position_on_the_genomic_accession=26717769, orientation='minus', exon_count=27, OMIM=[], no_hdr0=''),
    244810 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=244810, CurrentID=0, Status='live', Symbol='AW551984', Aliases=['3222402N16'], description='expressed sequence AW551984', other_designations='BCSC-1', map_location='9 A5.1', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=39498692, end_position_on_the_genomic_accession=39516070, orientation='minus', exon_count=23, OMIM=[], no_hdr0=''),
    244813 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=244813, CurrentID=0, Status='live', Symbol='Bsx', Aliases=['Bsx1a1b', 'Bsx'], description='brain specific homeobox', other_designations='brain-specific homeobox protein homolog', map_location='9 A5.1', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=40782994, end_position_on_the_genomic_accession=40790258, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    244853 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=244853, CurrentID=0, Status='live', Symbol='Nxpe4', Aliases=['C130036J11', 'D930028F11Rik', 'Fam55d'], description='neurexophilin and PC-esterase domain family, member 4', other_designations='NXPE family member 4|family with sequence similarity 55, member D|protein FAM55D', map_location='9 A5.3', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=48073302, end_position_on_the_genomic_accession=48311325, orientation='plus', exon_count=19, OMIM=[], no_hdr0=''),
    244859 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=244859, CurrentID=0, Status='live', Symbol='Ankk1', Aliases=['9930020N01Rik'], description='ankyrin repeat and kinase domain containing 1', other_designations='ankyrin repeat and protein kinase domain-containing protein 1', map_location='9 A5.3', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=49326494, end_position_on_the_genomic_accession=49338341, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    244864 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=244864, CurrentID=0, Status='live', Symbol='Layn', Aliases=['E030012M19Rik', 'Gm511'], description='layilin', other_designations='layilin', map_location='9 A5.3', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=50966323, end_position_on_the_genomic_accession=50988501, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    244867 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=244867, CurrentID=0, Status='live', Symbol='Arhgap20', Aliases=['6530403F17Rik', 'A530023E23Rik', 'RARhoGAP', 'mKIAA1391'], description='Rho GTPase activating protein 20', other_designations='rho GTPase-activating protein 20|RA and RhoGAP domain-containing protein|rho-type GTPase-activating protein 20', map_location='9 A5.3', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=51676651, end_position_on_the_genomic_accession=51765158, orientation='plus', exon_count=16, OMIM=[], no_hdr0=''),
    244871 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=244871, CurrentID=0, Status='live', Symbol='Zc3h12c', Aliases=['A230108E06', 'C230027N18Rik', 'mKIAA1726'], description='zinc finger CCCH type containing 12C', other_designations='probable ribonuclease ZC3H12C|regnase-3|zinc finger CCCH domain-containing protein 12C', map_location='9 A5.3', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=52020869, end_position_on_the_genomic_accession=52080028, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    244879 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=244879, CurrentID=0, Status='live', Symbol='Npat', Aliases=['6820401K01'], description='nuclear protein in the AT region', other_designations='protein NPAT', map_location='9 29.12 cM', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=53448189, end_position_on_the_genomic_accession=53486927, orientation='plus', exon_count=20, OMIM=[], no_hdr0=''),
    244882 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=244882, CurrentID=0, Status='live', Symbol='Tnfaip8l3', Aliases=['9930029P06Rik', 'Gm517'], description='tumor necrosis factor, alpha-induced protein 8-like 3', other_designations='tumor necrosis factor alpha-induced protein 8-like protein 3|TNF alpha-induced protein 8-like protein 3|TNFAIP8-like protein 3|tumor necrosis factor, alpha-induced protein 8-like protein 3', map_location='9 A5.3', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=53932890, end_position_on_the_genomic_accession=53975695, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    244885 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=244885, CurrentID=0, Status='live', Symbol='Sh2d7', Aliases=['4933412E14Rik'], description='SH2 domain containing 7', other_designations='SH2 domain-containing protein 7', map_location='9 A5.3', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=54441407, end_position_on_the_genomic_accession=54452314, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    244886 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=244886, CurrentID=0, Status='live', Symbol='Tmem266', Aliases=['9630029F15', 'HVRP1'], description='transmembrane protein 266', other_designations='transmembrane protein 266|Hv1 related protein 1|transmembrane protein C15orf27 homolog', map_location='9 B', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=55234194, end_position_on_the_genomic_accession=55345629, orientation='plus', exon_count=13, OMIM=[], no_hdr0=''),
    244891 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=244891, CurrentID=0, Status='live', Symbol='Scaper', Aliases=['C430017I08', 'D530014O03Rik', 'Zfp291'], description='S phase cyclin A-associated protein in the ER', other_designations='S phase cyclin A-associated protein in the endoplasmic reticulum|zinc finger protein 291', map_location='9 B', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=55457163, end_position_on_the_genomic_accession=55845505, orientation='minus', exon_count=36, OMIM=[], no_hdr0=''),
    244895 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=244895, CurrentID=0, Status='live', Symbol='Peak1', Aliases=['1110049L02Rik', '9530046P14', 'C230081A13Rik', 'SGK269', 'mKIAA2002'], description='pseudopodium-enriched atypical kinase 1', other_designations='inactive tyrosine-protein kinase PEAK1|NKF3 kinase family member|sugen kinase 269|tyrosine-protein kinase SgK269', map_location='9 B', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=56108410, end_position_on_the_genomic_accession=56325972, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    244911 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=244911, CurrentID=0, Status='live', Symbol='C2cd4a', Aliases=['EG244911', 'Fam148a'], description='C2 calcium-dependent domain containing 4A', other_designations='C2 calcium-dependent domain-containing protein 4A|family with sequence similarity 148, member A', map_location='9 C', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=67737814, end_position_on_the_genomic_accession=67739612, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    244923 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=244923, CurrentID=0, Status='live', Symbol='Klhl31', Aliases=['9830147P19Rik', 'D930047P17Rik', 'Kbtbd1'], description='kelch-like 31', other_designations='kelch-like protein 31|kelch repeat and BTB (POZ) domain containing 1|kelch repeat and BTB domain-containing protein 1|kelch-like protein KLHL', map_location='9 E1', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=77544014, end_position_on_the_genomic_accession=77567407, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    244954 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=244954, CurrentID=0, Status='live', Symbol='Prss35', Aliases=['6030424L22Rik', 'P3D9'], description='protease, serine 35', other_designations='inactive serine protease 35', map_location='9 E3.1', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=86625291, end_position_on_the_genomic_accession=86640496, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    244958 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=244958, CurrentID=0, Status='live', Symbol='Mrap2', Aliases=[], description='melanocortin 2 receptor accessory protein 2', other_designations='melanocortin-2 receptor accessory protein 2', map_location='9 E3.1', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=87026293, end_position_on_the_genomic_accession=87066104, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    244962 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=244962, CurrentID=0, Status='live', Symbol='Snx14', Aliases=['B830022K16', 'C330035N22Rik', 'YR-14'], description='sorting nexin 14', other_designations='sorting nexin-14', map_location='9 E3.1', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=88258805, end_position_on_the_genomic_accession=88320982, orientation='minus', exon_count=30, OMIM=[], no_hdr0=''),
    245000 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=245000, CurrentID=0, Status='live', Symbol='Atr', Aliases=[], description='ataxia telangiectasia and Rad3 related', other_designations='serine/threonine-protein kinase ATR|ataxia telangiectasia and Rad3-related protein', map_location='9 E3.3', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=95739650, end_position_on_the_genomic_accession=95834813, orientation='plus', exon_count=48, OMIM=[], no_hdr0=''),
    245007 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=245007, CurrentID=0, Status='live', Symbol='Zbtb38', Aliases=['A930014K01Rik', 'CIBZ'], description='zinc finger and BTB domain containing 38', other_designations='zinc finger and BTB domain-containing protein 38|CtBP-interacting BTB zinc finger protein|Zenon homolog', map_location='9 E3.3', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=96564820, end_position_on_the_genomic_accession=96613728, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    245020 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=245020, CurrentID=0, Status='live', Symbol='Slc35g2', Aliases=['Gm519', 'Tmem22'], description='solute carrier family 35, member G2', other_designations='solute carrier family 35 member G2|transmembrane protein 22', map_location='9 E3.3', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=100431178, end_position_on_the_genomic_accession=100453138, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    245026 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=245026, CurrentID=0, Status='live', Symbol='Col6a6', Aliases=['E330019B14', 'E330026B02Rik'], description='collagen, type VI, alpha 6', other_designations='collagen alpha-6(VI) chain', map_location='9 F1', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=105566616, end_position_on_the_genomic_accession=105705413, orientation='minus', exon_count=38, OMIM=[], no_hdr0=''),
    245038 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=245038, CurrentID=0, Status='live', Symbol='Dclk3', Aliases=['C730036H08', 'Dcamkl3'], description='doublecortin-like kinase 3', other_designations='serine/threonine-protein kinase DCLK3|CLICK-I and II-related|CLr|Click-I, -II related|doublecortin and CaM kinase-like 3|doublecortin-like and CAM kinase-like 3', map_location='9 F3', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=111268149, end_position_on_the_genomic_accession=111318679, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    245049 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=245049, CurrentID=0, Status='live', Symbol='Myrip', Aliases=['A230081N12Rik', 'Slac2-c', 'Slac2c'], description='myosin VIIA and Rab interacting protein', other_designations='rab effector MyRIP|exophilin 8|myosin-VIIa- and Rab-interacting protein|slp homolog lacking C2 domains c|synaptotagmin-like protein lacking C2 domains C', map_location='9 F4', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=120132996, end_position_on_the_genomic_accession=120305167, orientation='plus', exon_count=18, OMIM=[], no_hdr0=''),
    245050 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=245050, CurrentID=0, Status='live', Symbol='Gask1a', Aliases=['C730027P07Rik', 'Fam198a'], description='golgi associated kinase 1A', other_designations='Golgi-associated kinase 1A|family with sequence similarity 198, member A|protein FAM198A', map_location='9 F4', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=121780054, end_position_on_the_genomic_accession=121817379, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    245109 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=245109, CurrentID=0, Status='live', Symbol='Zscan4c', Aliases=['Gm397', 'XM_142517', 'Zscan4d'], description='zinc finger and SCAN domain containing 4C', other_designations='zinc finger and SCAN domain containing protein 4C', map_location='7 A1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=10739672, end_position_on_the_genomic_accession=10744474, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    245126 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=245126, CurrentID=0, Status='live', Symbol='Tarm1', Aliases=['9930022N03Rik', 'Gm9904', 'OLT-2'], description='T cell-interacting, activating receptor on myeloid cells 1', other_designations='T-cell-interacting, activating receptor on myeloid cells protein 1|OSCAR-like transcript-2 protein', map_location='7 A1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=3535015, end_position_on_the_genomic_accession=3551159, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    245128 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=245128, CurrentID=0, Status='live', Symbol='AU018091', Aliases=['cat-5'], description='expressed sequence AU018091', other_designations='cationic amino acid transporter 5|cationic amino acid transporter member 5', map_location='7 A1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=3204498, end_position_on_the_genomic_accession=3219029, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    245174 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=245174, CurrentID=0, Status='live', Symbol='Zfp937', Aliases=['EG245174', 'Gm4979', 'ZIPO-I'], description='zinc finger protein 937', other_designations='zinc finger protein family member|zinc-finger protein in podocyte I', map_location='2 G3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=150059997, end_position_on_the_genomic_accession=150088658, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    245195 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=245195, CurrentID=0, Status='live', Symbol='Retnlg', Aliases=['Fizz3', 'Relmg', 'Xcp1'], description='resistin like gamma', other_designations='resistin-like gamma|RELMgamma|resistin-like molecule gamma|ten-cysteine protein 1', map_location='16 30.75 cM', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=48692971, end_position_on_the_genomic_accession=48694861, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    245240 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=245240, CurrentID=0, Status='live', Symbol='9930111J21Rik2', Aliases=['9930111J21Rik', 'Irgb5'], description='RIKEN cDNA 9930111J21 gene 2', other_designations='interferon inducible GTPase', map_location='11 B1.2', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=48928487, end_position_on_the_genomic_accession=48942069, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    245263 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=245263, CurrentID=0, Status='live', Symbol='Gm4981', Aliases=['EG245263'], description='predicted gene 4981', other_designations='uncharacterized protein LOC245263', map_location='10', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=58070670, end_position_on_the_genomic_accession=58072482, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    245269 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=245269, CurrentID=0, Status='live', Symbol='Nim1k', Aliases=['E130304F04Rik', 'Nim1'], description='NIM1 serine/threonine protein kinase', other_designations='serine/threonine-protein kinase NIM1', map_location='13 D2.3', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=120171630, end_position_on_the_genomic_accession=120217418, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    245282 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=245282, CurrentID=0, Status='live', Symbol='Apol10a', Aliases=['9030421J09Rik'], description='apolipoprotein L 10A', other_designations='apolipoprotein L 10a', map_location='15 D3', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=77361153, end_position_on_the_genomic_accession=77375269, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    245297 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=245297, CurrentID=0, Status='live', Symbol='Gm4983', Aliases=['EG245297'], description='predicted gene 4983', other_designations='', map_location='12', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=18042653, end_position_on_the_genomic_accession=18115628, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    245305 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=245305, CurrentID=0, Status='live', Symbol='B230307C23Rik', Aliases=['8030444G23Rik', 'EG245305'], description='RIKEN cDNA B230307C23 gene', other_designations='RIKEN cDNA B230307C23|uncharacterized protein LOC245305|zinc finger protein 80 pseudogene|zinc finger protein pseudogene', map_location='16 C4', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=97798278, end_position_on_the_genomic_accession=97817956, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    245308 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=245308, CurrentID=0, Status='live', Symbol='Zdhhc19', Aliases=['Gm1744', 'Gm616'], description='zinc finger, DHHC domain containing 19', other_designations='palmitoyltransferase ZDHHC19|DHHC-19|probable palmitoyltransferase ZDHHC19|zinc finger DHHC domain-containing protein 19', map_location='16 B3', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=32315059, end_position_on_the_genomic_accession=32326032, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    245347 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=245347, CurrentID=0, Status='live', Symbol='Gm4984', Aliases=['EG245347'], description='predicted pseudogene 4984', other_designations='mitochondrial pyruvate carrier 1-like protein|brain protein 44-like protein 2|mitochondrial pyruvate carrier 1', map_location='X A1.1', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=12518492, end_position_on_the_genomic_accession=12519064, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    245350 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=245350, CurrentID=0, Status='live', Symbol='AA414768', Aliases=[], description='expressed sequence AA414768', other_designations='ubiquitin-conjugating enzyme E2 Q2-like|ubiquitin-conjugating enzyme E2Q (putative) 2 pseudogene', map_location='X A1.1', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=12803112, end_position_on_the_genomic_accession=12804780, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    245368 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=245368, CurrentID=0, Status='live', Symbol='Zfp300', Aliases=['D930016N04Rik'], description='zinc finger protein 300', other_designations='zinc finger protein 300|Novel KRAB box containing protein', map_location='X A1.3', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=20944447, end_position_on_the_genomic_accession=20955934, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    245381 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=245381, CurrentID=0, Status='live', Symbol='Sowahd', Aliases=['A630014H24Rik', 'Ankrd58'], description='sosondowah ankyrin repeat domain family member D', other_designations='ankyrin repeat domain-containing protein SOWAHD|ankyrin repeat domain 58|ankyrin repeat domain-containing protein 58|protein sosondowah homolog D', map_location='X A3.3', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=36312498, end_position_on_the_genomic_accession=36314071, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    245386 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=245386, CurrentID=0, Status='live', Symbol='Tmem255a', Aliases=['4933417N17', '6430550H21Rik', 'Fam70a'], description='transmembrane protein 255A', other_designations='transmembrane protein 255A|family with sequence similarity 70, member A|protein FAM70A', map_location='X A3.3', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=37285450, end_position_on_the_genomic_accession=37341373, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    245403 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=245403, CurrentID=0, Status='live', Symbol='Dcaf12l2', Aliases=['A130007F10Rik', 'Wdr40c'], description='DDB1 and CUL4 associated factor 12-like 2', other_designations='DDB1- and CUL4-associated factor 12-like protein 2|WD repeat domain 40C|WD repeat-containing protein 40C|WD40 domain', map_location='X A4', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=43454334, end_position_on_the_genomic_accession=43457214, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    245404 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=245404, CurrentID=0, Status='live', Symbol='Dcaf12l1', Aliases=['9330180J20', 'A230038L21Rik', 'Decaf12l1', 'Wdr40b'], description='DDB1 and CUL4 associated factor 12-like 1', other_designations='DDB1- and CUL4-associated factor 12-like protein 1|WD repeat domain 40B|WD repeat-containing protein 40B', map_location='X A4', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=43875444, end_position_on_the_genomic_accession=43879074, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    245423 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=245423, CurrentID=0, Status='live', Symbol='Tm9sf5', Aliases=['Gm364'], description='transmembrane 9 superfamily member 5', other_designations='uncharacterized protein LOC245423|transmembrane 9 superfamily', map_location='X A6', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=56446127, end_position_on_the_genomic_accession=56534133, orientation='plus', exon_count=18, OMIM=[], no_hdr0=''),
    245424 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=245424, CurrentID=0, Status='live', Symbol='Gpr101', Aliases=['GPCR6', 'Gm365'], description='G protein-coupled receptor 101', other_designations='probable G-protein coupled receptor 101|G protein-coupled receptor GPR101', map_location='X A6', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=56542028, end_position_on_the_genomic_accession=56549117, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    245440 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=245440, CurrentID=0, Status='live', Symbol='Gm4988', Aliases=['EG245440'], description='predicted gene 4988', other_designations='uncharacterized protein LOC245440', map_location='X A6', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=60331800, end_position_on_the_genomic_accession=60336086, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    245446 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=245446, CurrentID=0, Status='live', Symbol='Slitrk4', Aliases=['6430513G13', 'D930039I09Rik'], description='SLIT and NTRK-like family, member 4', other_designations='SLIT and NTRK-like protein 4|slit and trk like gene 4', map_location='X A7.1', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=63308489, end_position_on_the_genomic_accession=63320951, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    245450 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=245450, CurrentID=0, Status='live', Symbol='Slitrk2', Aliases=['A930040J07'], description='SLIT and NTRK-like family, member 2', other_designations='SLIT and NTRK-like protein 2|slit and trk like gene 2', map_location='X A7.1', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=65692535, end_position_on_the_genomic_accession=65705008, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    245468 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=245468, CurrentID=0, Status='live', Symbol='Pnma3', Aliases=[], description='paraneoplastic antigen MA3', other_designations='paraneoplastic antigen Ma3 homolog', map_location='X A7.3', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=72108393, end_position_on_the_genomic_accession=72111797, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    245469 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=245469, CurrentID=0, Status='live', Symbol='Pdzd4', Aliases=['B230341P03', 'D130075J17Rik', 'Kiaa1444-hp', 'LU1', 'PDZRN4L', 'Pdzk4', 'Pdzrnk4l', 'Xlu'], description='PDZ domain containing 4', other_designations='PDZ domain-containing protein 4|PDZ domain-containing RING finger protein 4-like protein', map_location='X A7.3', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=72836963, end_position_on_the_genomic_accession=72868649, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    245474 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=245474, CurrentID=0, Status='live', Symbol='Dkc1', Aliases=[], description='dyskeratosis congenita 1, dyskerin', other_designations='H/ACA ribonucleoprotein complex subunit DKC1|dyskeratosis congenita 1, dyskerin homolog|dyskerin|h/ACA ribonucleoprotein complex subunit 4|nopp140-associated protein of 57 kDa|nucleolar protein NAP57|nucleolar protein family A member 4|snoRNP protein DKC1', map_location='X A7.3', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=74139460, end_position_on_the_genomic_accession=74153382, orientation='plus', exon_count=16, OMIM=[], no_hdr0=''),
    245492 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=245492, CurrentID=0, Status='live', Symbol='4930595M18Rik', Aliases=[], description='RIKEN cDNA 4930595M18 gene', other_designations='uncharacterized protein LOC245492', map_location='X B', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=80463181, end_position_on_the_genomic_accession=80501728, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    245509 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=245509, CurrentID=0, Status='live', Symbol='4932429P05Rik', Aliases=[], description='RIKEN cDNA 4932429P05 gene', other_designations='SMEK homolog 3, putative|DUF625 domain containing protein', map_location='X C1', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=88795874, end_position_on_the_genomic_accession=88799097, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    245511 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=245511, CurrentID=0, Status='live', Symbol='4930415L06Rik', Aliases=['Ppp4r3c', 'Ppp4r3cp', 'Smek3p'], description='RIKEN cDNA 4930415L06 gene', other_designations='protein PPP4R3C|Smek homolog 3|putative SMEK homolog 3', map_location='X C1', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=88973703, end_position_on_the_genomic_accession=88976458, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    245522 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=245522, CurrentID=0, Status='live', Symbol='Zc4h2', Aliases=['Gm372', 'mKIAA1166'], description='zinc finger, C4H2 domain containing', other_designations='zinc finger C4H2 domain-containing protein|hepatocellular carcinoma-associated antigen 127 homolog', map_location='X C3', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=94682793, end_position_on_the_genomic_accession=94702115, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    245525 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=245525, CurrentID=0, Status='live', Symbol='Hsf3', Aliases=['B230358A15Rik', 'HSF 3', 'HSTF 3'], description='heat shock transcription factor 3', other_designations='heat shock factor protein 3', map_location='X C3', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=95349781, end_position_on_the_genomic_accession=95499900, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    245526 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=245526, CurrentID=0, Status='live', Symbol='Pgr15l', Aliases=[], description='G protein-coupled receptor 15-like', other_designations='G protein-coupled receptor 15-like|G protein-coupled receptor PGR15L', map_location='X C3', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=96116202, end_position_on_the_genomic_accession=96125710, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    245527 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=245527, CurrentID=0, Status='live', Symbol='Eda2r', Aliases=['9430060M22Rik', 'TNFRSF27', 'Xedar'], description='ectodysplasin A2 receptor', other_designations='tumor necrosis factor receptor superfamily member 27|EDA-A2 receptor|X linked ectodysplasin receptor|X-linked ectodysplasin-A2 receptor', map_location='X C3', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=96377447, end_position_on_the_genomic_accession=96420815, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    245532 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=245532, CurrentID=0, Status='live', Symbol='Awat2', Aliases=['9430062J17Rik', 'ARAT', 'Dgat2l4', 'WS'], description='acyl-CoA wax alcohol acyltransferase 2', other_designations='acyl-CoA wax alcohol acyltransferase 2|11-cis-RE-synthase|11-cis-specific retinyl-ester synthase|acyl-CoA retinol O-fatty-acyltransferase|diacylglycerol O-acyltransferase 2-like protein 4|long-chain-alcohol O-fatty-acyltransferase 2|wax synthase 2', map_location='X C3', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=99445827, end_position_on_the_genomic_accession=99537885, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    245533 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=245533, CurrentID=0, Status='live', Symbol='Awat1', Aliases=['Dgat2l3'], description='acyl-CoA wax alcohol acyltransferase 1', other_designations='acyl-CoA wax alcohol acyltransferase 1|diacylglycerol O-acyltransferase 2-like protein 3|long-chain-alcohol O-fatty-acyltransferase 1|wax synthase 1', map_location='X C3', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=99615853, end_position_on_the_genomic_accession=99621812, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    245536 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=245536, CurrentID=0, Status='live', Symbol='Gm614', Aliases=[], description='predicted gene 614', other_designations='uncharacterized protein CXorf65 homolog', map_location='X D', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=100304979, end_position_on_the_genomic_accession=100307598, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    245537 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=245537, CurrentID=0, Status='live', Symbol='Nlgn3', Aliases=['A230085M13Rik', 'HNL3', 'NL3', 'NLG3'], description='neuroligin 3', other_designations='neuroligin-3|gliotactin homolog|neuroligin 3 protein', map_location='X D', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=100342785, end_position_on_the_genomic_accession=100364956, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    245545 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=245545, CurrentID=0, Status='live', Symbol='Pabpc1l2a', Aliases=['EG245545-ps', 'Rbm32a', 'Pabpc1l2a'], description='poly(A) binding protein, cytoplasmic 1-like 2A', other_designations='poly(A) binding protein, cytoplasmic 1-like 2A|RNA binding motif protein 32A|poly(A) binding protein, cytoplasmic 1-like 2A, pseudogene', map_location='X D', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=102108348, end_position_on_the_genomic_accession=102111080, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    245555 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=245555, CurrentID=0, Status='live', Symbol='Nexmif', Aliases=['A230051P11', 'KIDLIA', 'Xpn'], description='neurite extension and migration factor', other_designations='neurite extension and migration factor|XLMR protein related to neurite extension', map_location='X D', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=103120367, end_position_on_the_genomic_accession=103245403, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    245566 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=245566, CurrentID=0, Status='live', Symbol='Cypt2', Aliases=['Ckt1-ps', 'Cypt2'], description='cysteine-rich perinuclear theca 2', other_designations='cysteine-rich perinuclear theca 2|cysteine-rich perinuclear theca 2, pseudogene', map_location='X D', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=104543378, end_position_on_the_genomic_accession=104544245, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    245572 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=245572, CurrentID=0, Status='live', Symbol='Tbx22', Aliases=['D230020M15Rik'], description='T-box 22', other_designations='T-box transcription factor TBX22|T-box protein 22', map_location='X 47.59 cM', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=106711570, end_position_on_the_genomic_accession=106732586, orientation='plus', exon_count=15, OMIM=[], no_hdr0=''),
    245578 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=245578, CurrentID=0, Status='live', Symbol='Pcdh11x', Aliases=['PCDHX', 'PCDHX11', 'Pcdh11'], description='protocadherin 11 X-linked', other_designations='protocadherin-11 X-linked|protocadherin X-linked 11', map_location='X E2', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=119199954, end_position_on_the_genomic_accession=119820319, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    245583 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=245583, CurrentID=0, Status='live', Symbol='Tgif2lx1', Aliases=['Tex1', 'Tgif2lx', 'Tgifx1'], description='TGFB-induced factor homeobox 2-like, X-linked 1', other_designations='TGFB-induced factor homeobox 2-like, X-linked 1|TGF beta-induced transcription factor 2-like protein|TGIF homeobox 1|testis expressed homeobox Tex1', map_location='X E1', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=117389405, end_position_on_the_genomic_accession=117390426, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    245595 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=245595, CurrentID=0, Status='live', Symbol='Zfp711', Aliases=['2810409C01Rik', 'A230078I01Rik', 'Znf711'], description='zinc finger protein 711', other_designations='zinc finger protein 711', map_location='X E1', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=111510223, end_position_on_the_genomic_accession=111544767, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    245596 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=245596, CurrentID=0, Status='live', Symbol='Hdx', Aliases=['D030011N01Rik', 'Gm380'], description='highly divergent homeobox', other_designations='highly divergent homeobox', map_location='X E1', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=110484901, end_position_on_the_genomic_accession=110606908, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    245607 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=245607, CurrentID=0, Status='live', Symbol='Gprasp2', Aliases=['5330440H13Rik', 'GASP-2', 'GASP2', 'Prpl5'], description='G protein-coupled receptor associated sorting protein 2', other_designations='G-protein coupled receptor-associated sorting protein 2|prion protein ligand 5', map_location='X 57.3 cM', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=134739783, end_position_on_the_genomic_accession=134745479, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    245610 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=245610, CurrentID=0, Status='live', Symbol='Nxf3', Aliases=['Gm384'], description='nuclear RNA export factor 3', other_designations='nuclear RNA export factor 3', map_location='X 57.38 cM', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=134972272, end_position_on_the_genomic_accession=135040382, orientation='minus', exon_count=22, OMIM=[], no_hdr0=''),
    245615 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=245615, CurrentID=0, Status='live', Symbol='Kir3dl2', Aliases=['Kirl2'], description='killer cell immunoglobulin-like receptor, three domains, long cytoplasmic tail, 2', other_designations='killer cell immunoglobulin-like receptor, three domains, long cytoplasmic tail, 2|KIR-like receptor 2|killer immunoglobulin-like receptor-like 2', map_location='X 58.45 cM', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=135348676, end_position_on_the_genomic_accession=135444826, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    245616 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=245616, CurrentID=0, Status='live', Symbol='Kir3dl1', Aliases=['Kirl1', 'Kirl2', 'Krl1'], description='killer cell immunoglobulin-like receptor, three domains, long cytoplasmic tail, 1', other_designations='killer cell immunoglobulin-like receptor 3DL1|KIR-like receptor 1|killer cell immunoglobulin-like receptor Kir3dl1|killer immunoglobulin receptor-like protein 1', map_location='X 58.77 cM', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=135418748, end_position_on_the_genomic_accession=135435055, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    245622 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=245622, CurrentID=0, Status='live', Symbol='Fam199x', Aliases=[], description='family with sequence similarity 199, X-linked', other_designations='protein FAM199X', map_location='X F1', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=135950343, end_position_on_the_genomic_accession=135983252, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    245631 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=245631, CurrentID=0, Status='live', Symbol='Pwwp3b', Aliases=['9430086K21Rik', 'Mum1l1'], description='PWWP domain containing 3B', other_designations='PWWP domain-containing DNA repair factor 3B|MUM1-like protein 1|PWWP domain-containing protein MUM1L1|melanoma associated antigen (mutated) 1-like 1|mutated melanoma-associated antigen 1-like protein 1', map_location='X F1', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=138110726, end_position_on_the_genomic_accession=138139084, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    245638 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=245638, CurrentID=0, Status='live', Symbol='Tbc1d8b', Aliases=['4921505D17Rik', '9030605E16Rik'], description='TBC1 domain family, member 8B', other_designations='TBC1 domain family member 8B', map_location='X F1', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=138585730, end_position_on_the_genomic_accession=138654970, orientation='plus', exon_count=21, OMIM=[], no_hdr0=''),
    245643 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=245643, CurrentID=0, Status='live', Symbol='Frmpd3', Aliases=['B930041G04', 'EG245643', 'Gm29750'], description='FERM and PDZ domain containing 3', other_designations='FERM and PDZ domain-containing protein 3', map_location='X', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=139177872, end_position_on_the_genomic_accession=139336216, orientation='plus', exon_count=16, OMIM=[], no_hdr0=''),
    245650 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=245650, CurrentID=0, Status='live', Symbol='Gucy2f', Aliases=['A930002I06', 'GC-F', 'GC2'], description='guanylate cyclase 2f', other_designations='retinal guanylyl cyclase 2', map_location='X 62.85 cM', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=140862282, end_position_on_the_genomic_accession=140980399, orientation='minus', exon_count=22, OMIM=[], no_hdr0=''),
    245666 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=245666, CurrentID=0, Status='live', Symbol='Iqsec2', Aliases=['Brag1'], description='IQ motif and Sec7 domain 2', other_designations='IQ motif and SEC7 domain-containing protein 2', map_location='X 68.46 cM', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=150927179, end_position_on_the_genomic_accession=151008233, orientation='plus', exon_count=17, OMIM=[], no_hdr0=''),
    245670 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=245670, CurrentID=0, Status='live', Symbol='Rragb', Aliases=[], description='Ras-related GTP binding B', other_designations='ras-related GTP-binding protein B|rag B|ragB', map_location='X F3', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=151920640, end_position_on_the_genomic_accession=151973188, orientation='plus', exon_count=13, OMIM=[], no_hdr0=''),
    245671 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=245671, CurrentID=0, Status='live', Symbol='Klf8', Aliases=['BKLF3', 'ZNF74'], description='Kruppel-like factor 8', other_designations='Krueppel-like factor 8', map_location='X F3', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=152008335, end_position_on_the_genomic_accession=152181921, orientation='plus', exon_count=14, OMIM=[], no_hdr0=''),
    245683 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=245683, CurrentID=0, Status='live', Symbol='Klhl34', Aliases=['Gm388'], description='kelch-like 34', other_designations='kelch-like protein 34', map_location='X F4', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=156601431, end_position_on_the_genomic_accession=156604056, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    245684 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=245684, CurrentID=0, Status='live', Symbol='Cnksr2', Aliases=['Cnk2', 'Ksr2'], description='connector enhancer of kinase suppressor of Ras 2', other_designations='connector enhancer of kinase suppressor of ras 2|CNK homolog protein 2|connector enhancer of KSR 2|connector enhancer of KSR2', map_location='X F4', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=156604426, end_position_on_the_genomic_accession=156827454, orientation='minus', exon_count=23, OMIM=[], no_hdr0=''),
    245688 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=245688, CurrentID=0, Status='live', Symbol='Rbbp7', Aliases=['mRbAp46'], description='retinoblastoma binding protein 7, chromatin remodeling factor', other_designations='histone-binding protein RBBP7|G1/S transition control protein-binding protein|RBBP-7|histone acetyltransferase type B subunit 2|nucleosome-remodeling factor subunit RBAP46|retinoblastoma-binding protein 7|retinoblastoma-binding protein p46', map_location='X F4', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=161543368, end_position_on_the_genomic_accession=161562086, orientation='plus', exon_count=13, OMIM=[], no_hdr0=''),
    245695 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=245695, CurrentID=0, Status='live', Symbol='Tceanc', Aliases=['A630018P17Rik', 'Gm390'], description='transcription elongation factor A (SII) N-terminal and central domain containing', other_designations='transcription elongation factor A N-terminal and central domain-containing protein|TFIIS central domain-containing protein 1|TFS2-M domain-containing protein 1|novel transcription factor S-II (TFIIS), central domain containing protein', map_location='X F5', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=165282806, end_position_on_the_genomic_accession=165301594, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    245827 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=245827, CurrentID=0, Status='live', Symbol='Fat2', Aliases=['EMI2', 'Fath2', 'Gm523', 'mKIAA0811'], description='FAT atypical cadherin 2', other_designations='protocadherin Fat 2', map_location='11 B1.3', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=55141435, end_position_on_the_genomic_accession=55228331, orientation='minus', exon_count=26, OMIM=[], no_hdr0=''),
    245828 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=245828, CurrentID=0, Status='live', Symbol='Trappc1', Aliases=['BET5', 'D11Ertd172e', 'MUM2'], description='trafficking protein particle complex 1', other_designations='trafficking protein particle complex subunit 1|novel Sybindin-like family domain-containing protein', map_location='11 42.51 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=69214812, end_position_on_the_genomic_accession=69216619, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    245839 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=245839, CurrentID=0, Status='live', Symbol='Gzmn', Aliases=['GrN'], description='granzyme N', other_designations='granzyme N', map_location='14 28.19 cM', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=56403243, end_position_on_the_genomic_accession=56412069, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    245841 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=245841, CurrentID=0, Status='live', Symbol='Polr2h', Aliases=[], description='polymerase (RNA) II (DNA directed) polypeptide H', other_designations='DNA-directed RNA polymerases I, II, and III subunit RPABC3|DNA-directed RNA polymerase II subunit H|RNA polymerases I, II, and III subunit ABC3|RPB17|RPB8 homolog', map_location='16 B1', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=20536576, end_position_on_the_genomic_accession=20541022, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    245847 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=245847, CurrentID=0, Status='live', Symbol='Amdhd2', Aliases=['5730457F11Rik'], description='amidohydrolase domain containing 2', other_designations='N-acetylglucosamine-6-phosphate deacetylase|amidohydrolase domain-containing protein 2|glcNAc 6-P deacetylase|putative N-acetylglucosamine-6-phosphate deacetylase', map_location='17 A3.3', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=24374807, end_position_on_the_genomic_accession=24382752, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    245855 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=245855, CurrentID=0, Status='live', Symbol='BC026513', Aliases=[], description='cDNA sequence BC026513', other_designations='', map_location='18 E3', chromosome='18', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    245857 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=245857, CurrentID=0, Status='live', Symbol='Ssh3', Aliases=['SSH-3', 'SSH-3L'], description='slingshot protein phosphatase 3', other_designations='protein phosphatase Slingshot homolog 3|SSH-like protein 3|slingshot homolog 3|slingshot-3L|slingshot-like 3', map_location='19 A', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=4311696, end_position_on_the_genomic_accession=4319261, orientation='minus', exon_count=14, OMIM=[], no_hdr0=''),
    245860 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=245860, CurrentID=0, Status='live', Symbol='Atg9a', Aliases=['Apg9l1', 'Atg9', 'Atg9l1'], description='autophagy related 9A', other_designations='autophagy-related protein 9A|APG9 autophagy 9-like 1|APG9-like 1|autophagy protein 9|autophagy-related 9-like 1', map_location='1 C4', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=75157505, end_position_on_the_genomic_accession=75168654, orientation='minus', exon_count=17, OMIM=[], no_hdr0=''),
    245865 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=245865, CurrentID=0, Status='live', Symbol='Spag4', Aliases=['1700041K21Rik', 'MNCb-0953', 'Sun4', 'mKIAA4118'], description='sperm associated antigen 4', other_designations='sperm-associated antigen 4 protein|SUN domain-containing protein 4|outer dense fiber-associated protein SPAG4|sperm antigen 4', map_location='2 H1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=155907108, end_position_on_the_genomic_accession=155911421, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    245866 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=245866, CurrentID=0, Status='live', Symbol='Ift52', Aliases=['NGD5'], description='intraflagellar transport 52', other_designations='intraflagellar transport protein 52 homolog|intraflagellar transport 52 homolog', map_location='2 H2', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=162859200, end_position_on_the_genomic_accession=162888075, orientation='plus', exon_count=13, OMIM=[], no_hdr0=''),
    245867 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=245867, CurrentID=0, Status='live', Symbol='Pcmtd2', Aliases=['5330414D10Rik'], description='protein-L-isoaspartate (D-aspartate) O-methyltransferase domain containing 2', other_designations='protein-L-isoaspartate O-methyltransferase domain-containing protein 2', map_location='2 H4', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=181471952, end_position_on_the_genomic_accession=181499253, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    245877 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=245877, CurrentID=0, Status='live', Symbol='Map7d1', Aliases=['Mtap7d1', 'Parcc1', 'Rprc1', 'mKIAA1187'], description='MAP7 domain containing 1', other_designations='MAP7 domain-containing protein 1|arginine/proline rich coiled-coil 1|microtubule-associated protein 7 domain containing 1|proline arginine rich coiled coil 1', map_location='4 D2.2', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=126125960, end_position_on_the_genomic_accession=126150112, orientation='minus', exon_count=18, OMIM=[], no_hdr0=''),
    245880 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=245880, CurrentID=0, Status='live', Symbol='Wasf3', Aliases=['Scar3', 'Wave3'], description='WASP family, member 3', other_designations='actin-binding protein WASF3|wiskott-Aldrich syndrome protein family member 3|WAS protein family, member 3|WASP family protein member 3|protein WAVE-3', map_location='5 G3', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=146321816, end_position_on_the_genomic_accession=146410425, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    245884 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=245884, CurrentID=0, Status='live', Symbol='Garin1a', Aliases=['Fam71f2', 'GARI'], description='golgi associated RAB2 interactor 1A', other_designations='Golgi-associated RAB2 interactor protein 1A|protein FAM71F2|Golgi associated RAB2 interactor protein 1A|Golgi-associated Rab2B interactor|family with sequence similarity 71, member F2', map_location='6 A3.3', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=29276298, end_position_on_the_genomic_accession=29290684, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    245886 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=245886, CurrentID=0, Status='live', Symbol='Ankrd27', Aliases=['D330003H11Rik', 'Varp'], description='ankyrin repeat domain 27 (VPS9 domain)', other_designations='ankyrin repeat domain-containing protein 27|VPS9 domain-containing protein|VPS9-ankyrin repeat-containing protein|VPS9-ankyrin-repeat protein|mFLJ00040 protein', map_location='7 B2', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=35285652, end_position_on_the_genomic_accession=35338662, orientation='plus', exon_count=29, OMIM=[], no_hdr0=''),
    245902 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=245902, CurrentID=0, Status='live', Symbol='Ccdc15', Aliases=['A630039F14Rik', 'D030074L19'], description='coiled-coil domain containing 15', other_designations='coiled-coil domain-containing protein 15', map_location='9 A4', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=37178758, end_position_on_the_genomic_accession=37262508, orientation='minus', exon_count=18, OMIM=[], no_hdr0=''),
    245944 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=245944, CurrentID=0, Status='live', Symbol='Vps54', Aliases=['Hcc8l', 'mSLP8', 'wr', 'Vps54'], description='VPS54 GARP complex subunit', other_designations='vacuolar protein sorting-associated protein 54|tumor antigen SLP-8p homolog|vacuolar protein sorting 54', map_location='11 13.89 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=21189032, end_position_on_the_genomic_accession=21271133, orientation='plus', exon_count=24, OMIM=[], no_hdr0=''),
    245945 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=245945, CurrentID=0, Status='live', Symbol='Rbm47', Aliases=['9530077J19Rik'], description='RNA binding motif protein 47', other_designations='RNA-binding protein 47', map_location='5 C3.1', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=66173892, end_position_on_the_genomic_accession=66309297, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    246048 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=246048, CurrentID=0, Status='live', Symbol='Chodl', Aliases=['3110074E07Rik', 'MT75', 'PRED12'], description='chondrolectin', other_designations='chondrolectin|transmembrane protein MT75', map_location='16 C3.1', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=78727729, end_position_on_the_genomic_accession=78748624, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    246049 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=246049, CurrentID=0, Status='live', Symbol='Slc36a2', Aliases=['A530067G19Rik', 'PAT2', 'Tramd1'], description='solute carrier family 36 (proton/amino acid symporter), member 2', other_designations='proton-coupled amino acid transporter 2|proton/amino acid transporter 2|solute carrier family 36 member 2|tramdorin 1 (transmembrane domain rich protein)|tramdorin-1|transmembrane domain rich protein 1', map_location='11 B1.3', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=55049294, end_position_on_the_genomic_accession=55075924, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    246079 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=246079, CurrentID=0, Status='live', Symbol='Defb9', Aliases=['BD-9'], description='defensin beta 9', other_designations='beta-defensin 9', map_location='8 A2', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=22371729, end_position_on_the_genomic_accession=22375450, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    246080 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=246080, CurrentID=0, Status='live', Symbol='Defb7', Aliases=['BD-7'], description='defensin beta 7', other_designations='beta-defensin 7', map_location='8 A1.3', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=19545113, end_position_on_the_genomic_accession=19547791, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    246081 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=246081, CurrentID=0, Status='live', Symbol='Defb11', Aliases=['BD-11', 'Defb8'], description='defensin beta 11', other_designations='beta-defensin 11', map_location='8 A2', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=22395390, end_position_on_the_genomic_accession=22396448, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    246082 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=246082, CurrentID=0, Status='live', Symbol='Defb15', Aliases=['BD-15'], description='defensin beta 15', other_designations='beta-defensin 15', map_location='8 A2', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=22419829, end_position_on_the_genomic_accession=22422726, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    246083 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=246083, CurrentID=0, Status='live', Symbol='Defb13', Aliases=['BD-13'], description='defensin beta 13', other_designations='beta-defensin 13', map_location='8 A2', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=22436771, end_position_on_the_genomic_accession=22438638, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    246084 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=246084, CurrentID=0, Status='live', Symbol='Defb35', Aliases=['BD-35'], description='defensin beta 35', other_designations='beta-defensin 35', map_location='8 A2', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=22428368, end_position_on_the_genomic_accession=22430894, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    246085 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=246085, CurrentID=0, Status='live', Symbol='Defb10', Aliases=['BD-10', 'Defb7'], description='defensin beta 10', other_designations='beta-defensin 10', map_location='8 A2', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=22348917, end_position_on_the_genomic_accession=22352027, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    246086 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=246086, CurrentID=0, Status='live', Symbol='Onecut3', Aliases=['OC-3', 'Oc3'], description='one cut domain, family member 3', other_designations='one cut domain family member 3|one cut homeobox 3|transcription factor ONECUT-3', map_location='10 C1', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=80330740, end_position_on_the_genomic_accession=80353100, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    246102 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=246102, CurrentID=0, Status='live', Symbol='Rttn', Aliases=['4921538A15Rik', 'C530033I08Rik', 'D230040K24'], description='rotatin', other_designations='rotatin', map_location='18 E4', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=88989860, end_position_on_the_genomic_accession=89149140, orientation='plus', exon_count=53, OMIM=[], no_hdr0=''),
    246103 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=246103, CurrentID=0, Status='live', Symbol='Atxn7', Aliases=['A430107N12Rik', 'Sca7', 'ataxin-7'], description='ataxin 7', other_designations='ataxin-7|spinocerebellar ataxia 7 homolog|spinocerebellar ataxia type 7 protein homolog', map_location='14 A1', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=8358367, end_position_on_the_genomic_accession=8508324, orientation='minus', exon_count=17, OMIM=[], no_hdr0=''),
    246104 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=246104, CurrentID=0, Status='live', Symbol='Rhbdl3', Aliases=['Rhbdl4', 'Rhomr1', 'Vrho'], description='rhomboid like 3', other_designations='rhomboid-related protein 3|rhomboid protease 3|rhomboid related gene 1|rhomboid, veinlet-like 3|rhomboid, veinlet-like 4|ventrhoid transmembrane protein', map_location='11 B5', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=80191296, end_position_on_the_genomic_accession=80246812, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    246133 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=246133, CurrentID=0, Status='live', Symbol='Kcne2', Aliases=['2200002I16Rik', 'MiRP1'], description='potassium voltage-gated channel, Isk-related subfamily, gene 2', other_designations='potassium voltage-gated channel subfamily E member 2|minK-related peptide 1|minimum potassium ion channel related peptide 1|potassium channel subunit beta MiRP1', map_location='16 C4', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=92089277, end_position_on_the_genomic_accession=92095021, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    246154 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=246154, CurrentID=0, Status='live', Symbol='Vasn', Aliases=['2610528G05Rik', 'Atia', 'Slitl2'], description='vasorin', other_designations='vasorin|Slit-like 2|protein slit-like 2', map_location='16 A1', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=4457809, end_position_on_the_genomic_accession=4469030, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    246177 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=246177, CurrentID=0, Status='live', Symbol='Myo1g', Aliases=['E430002D17Rik'], description='myosin IG', other_designations='unconventional myosin-Ig|myosin 1G|myosin-Ig', map_location='11 A1', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=6456548, end_position_on_the_genomic_accession=6470960, orientation='minus', exon_count=23, OMIM=[], no_hdr0=''),
    246179 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=246179, CurrentID=0, Status='live', Symbol='Fktn', Aliases=['D830030O17Rik', 'Fcmd'], description='fukutin', other_designations='ribitol-5-phosphate transferase FKTN|fukutin|Fukuyama type congenital muscular dystrophy (fukutin)|Fukuyama type congenital muscular dystrophy homolog|fukuyama-type congenital muscular dystrophy protein|ribitol-5-phosphate transferase', map_location='4 28.74 cM', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=53713745, end_position_on_the_genomic_accession=53765785, orientation='plus', exon_count=13, OMIM=[], no_hdr0=''),
    246190 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=246190, CurrentID=0, Status='live', Symbol='Otoa', Aliases=[], description='otoancorin', other_designations='otoancorin', map_location='7 F2', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=120682647, end_position_on_the_genomic_accession=120762316, orientation='plus', exon_count=30, OMIM=[], no_hdr0=''),
    246196 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=246196, CurrentID=0, Status='live', Symbol='Zfp277', Aliases=['2410017E24Rik', 'NIRF4', 'Znf277'], description='zinc finger protein 277', other_designations='zinc finger protein 277', map_location='12 B1', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=40365045, end_position_on_the_genomic_accession=40495789, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    246198 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=246198, CurrentID=0, Status='live', Symbol='Mllt6', Aliases=['Af17'], description='myeloid/lymphoid or mixed-lineage leukemia; translocated to, 6', other_designations='protein AF-17|myeloid/lymphoid or mixed lineage-leukemia translocation to 6 homolog|myeloid/lymphoid or mixed-lineage leukemia (trithorax homolog, Drosophila); translocated to, 6', map_location='11 61.05 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=97553948, end_position_on_the_genomic_accession=97576287, orientation='plus', exon_count=21, OMIM=[], no_hdr0=''),
    246221 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=246221, CurrentID=0, Status='live', Symbol='Mpst', Aliases=['Mst'], description='mercaptopyruvate sulfurtransferase', other_designations='3-mercaptopyruvate sulfurtransferase', map_location='15 E1', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=78290912, end_position_on_the_genomic_accession=78298215, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    246228 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=246228, CurrentID=0, Status='live', Symbol='Vwa1', Aliases=['4932416A11Rik', 'WARP'], description='von Willebrand factor A domain containing 1', other_designations='von Willebrand factor A domain-containing protein 1|von Willebrand factor A domain-related protein', map_location='4 E2', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=155852952, end_position_on_the_genomic_accession=155859042, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    246229 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=246229, CurrentID=0, Status='live', Symbol='Bivm', Aliases=[], description='basic, immunoglobulin-like variable motif containing', other_designations='basic immunoglobulin-like variable motif-containing protein', map_location='1 C1.1', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=44158032, end_position_on_the_genomic_accession=44183931, orientation='plus', exon_count=13, OMIM=[], no_hdr0=''),
    246256 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=246256, CurrentID=0, Status='live', Symbol='Fcgr4', Aliases=['4833442P21Rik', 'CD16-2', 'FcgRIV', 'FcgammaRIV', 'Fcgr3a', 'Fcrl3'], description='Fc receptor, IgG, low affinity IV', other_designations='low affinity immunoglobulin gamma Fc region receptor III-A|Fc fragment of IgG, low affinity IIIa, receptor for (CD16); Fc fragment of IgG, low affinity III, receptor for (CD16)|Fc gammaRIV|Fc receptor-like 3|IgG Fc receptor III-A|low affinity immunoglobulin gamma Fc region receptor IV', map_location='1 78.53 cM', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=170846495, end_position_on_the_genomic_accession=170857330, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    246257 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=246257, CurrentID=0, Status='live', Symbol='Ovca2', Aliases=['9030414M07Rik'], description='candidate tumor suppressor in ovarian cancer 2', other_designations='esterase OVCA2|candidate tumor suppressor OVCA2|ortholog of human candidate tumor suppressor in ovarian cancer 2 OVCA2|ovarian cancer-associated gene 2 protein homolog', map_location='11 B5', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=75066769, end_position_on_the_genomic_accession=75069634, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    246277 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=246277, CurrentID=0, Status='live', Symbol='Csad', Aliases=['Csd'], description='cysteine sulfinic acid decarboxylase', other_designations='cysteine sulfinic acid decarboxylase|aspartate 1-decarboxylase|cysteine-sulfinate decarboxylase|sulfinoalanine decarboxylase', map_location='15 F2', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=102085432, end_position_on_the_genomic_accession=102113487, orientation='minus', exon_count=20, OMIM=[], no_hdr0=''),
    246278 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=246278, CurrentID=0, Status='live', Symbol='Cd207', Aliases=[], description='CD207 antigen', other_designations='C-type lectin domain family 4 member K|Langerhans cell specific c-type lectin|langerin', map_location='6 C3', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=83648189, end_position_on_the_genomic_accession=83654839, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    246293 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=246293, CurrentID=0, Status='live', Symbol='Klhl8', Aliases=['2310001P09Rik', 'D5Ertd431e'], description='kelch-like 8', other_designations='kelch-like protein 8', map_location='5 50.45 cM', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=104009916, end_position_on_the_genomic_accession=104059137, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    246313 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=246313, CurrentID=0, Status='live', Symbol='Prokr2', Aliases=['B830005M06Rik', 'EG-VEGRF2', 'Gpcr73l1', 'Gpr73l1', 'PKR2'], description='prokineticin receptor 2', other_designations='prokineticin receptor 2|G protein-coupled receptor 73-like 1|PK-R2', map_location='2 F2', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=132211625, end_position_on_the_genomic_accession=132227413, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    246316 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=246316, CurrentID=0, Status='live', Symbol='Lgi2', Aliases=['mKIAA1916'], description='leucine-rich repeat LGI family, member 2', other_designations='leucine-rich repeat LGI family member 2|leucine-rich glioma-inactivated protein 2', map_location='5 C1', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=52690859, end_position_on_the_genomic_accession=52723689, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    246317 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=246317, CurrentID=0, Status='live', Symbol='Neto1', Aliases=['Btcl1', 'C130005O10Rik'], description='neuropilin (NRP) and tolloid (TLL)-like 1', other_designations='neuropilin and tolloid-like protein 1|brain-specific transmembrane protein containing 2 CUB and 1 LDL-receptor class A domains protein 1', map_location='18 E4', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=86411110, end_position_on_the_genomic_accession=86524482, orientation='plus', exon_count=13, OMIM=[], no_hdr0=''),
    246691 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=246691, CurrentID=0, Status='live', Symbol='Prok1', Aliases=['EG-VEGF'], description='prokineticin 1', other_designations='prokineticin-1|endocrine-gland-derived vascular endothelial growth factor', map_location='3 F2.3', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=107139232, end_position_on_the_genomic_accession=107147023, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    246694 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=246694, CurrentID=0, Status='live', Symbol='Hps5', Aliases=['haze', 'hz', 'maroon', 'mr', 'ru-2', 'ru2'], description='HPS5, biogenesis of lysosomal organelles complex 2 subunit 2', other_designations='BLOC-2 complex member HPS5|Hermansky-Pudlak syndrome 5 protein homolog|Hermansky-Pudlak syndrome 5 homolog|hermansky-Pudlak syndrome 5 protein homolog|ruby eye 2|ruby-eye protein 2', map_location='7 30.56 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=46409890, end_position_on_the_genomic_accession=46445501, orientation='minus', exon_count=24, OMIM=[], no_hdr0=''),
    246696 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=246696, CurrentID=0, Status='live', Symbol='Slc25a28', Aliases=['Mfrn2', 'Mrs3/4'], description='solute carrier family 25, member 28', other_designations='mitoferrin-2|mitochondrial RNA-splicing protein 3/4 homolog|mitochondrial iron transporter 2', map_location='19 36.67 cM', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=43652240, end_position_on_the_genomic_accession=43663320, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    246700 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=246700, CurrentID=0, Status='live', Symbol='Defb19', Aliases=['BD-19', 'Defb24', 'Tdl', 'mBD-19'], description='defensin beta 19', other_designations='beta-defensin 19|beta-defensin 24|testis-specific beta-defensin-like protein', map_location='2 H1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=152418006, end_position_on_the_genomic_accession=152422232, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    246703 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=246703, CurrentID=0, Status='live', Symbol='Naxe', Aliases=['AI-BP', 'AIBP', 'Apoa1bp', 'Apoa1ip', 'ESTM37'], description='NAD(P)HX epimerase', other_designations='NAD(P)H-hydrate epimerase|apoA-I binding protein|apolipoprotein A-I binding protein|apolipoprotein A-I interacting protein', map_location='3 F1', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=87963827, end_position_on_the_genomic_accession=87965851, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    246707 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=246707, CurrentID=0, Status='live', Symbol='Emilin2', Aliases=['FOAP-10'], description='elastin microfibril interfacer 2', other_designations='EMILIN-2|basilin|elastin microfibril interface located protein 2', map_location='17 E1.3', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=71559167, end_position_on_the_genomic_accession=71618551, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    246709 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=246709, CurrentID=0, Status='live', Symbol='Rgs13', Aliases=[], description='regulator of G-protein signaling 13', other_designations='regulator of G-protein signaling 13', map_location='1 62.56 cM', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=144013083, end_position_on_the_genomic_accession=144053110, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    246710 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=246710, CurrentID=0, Status='live', Symbol='Rhobtb2', Aliases=['Dbc2', 'E130206H14Rik', 'mKIAA0717'], description='Rho-related BTB domain containing 2', other_designations='rho-related BTB domain-containing protein 2|deleted in breast cancer 2 gene protein homolog', map_location='14 D2', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=70022439, end_position_on_the_genomic_accession=70062296, orientation='minus', exon_count=17, OMIM=[], no_hdr0=''),
    246727 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=246727, CurrentID=0, Status='live', Symbol='Oas3', Aliases=['Oasl10'], description="2'-5' oligoadenylate synthetase 3", other_designations="2'-5'-oligoadenylate synthase 3|(2-5')oligo(A) synthase 3|2',5'-oligoadenylate synthetase-like 10|2-5A synthase 3", map_location='5 60.64 cM', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=120891163, end_position_on_the_genomic_accession=120915755, orientation='minus', exon_count=16, OMIM=[], no_hdr0=''),
    246728 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=246728, CurrentID=0, Status='live', Symbol='Oas2', Aliases=['Oasl11'], description="2'-5' oligoadenylate synthetase 2", other_designations="2'-5'-oligoadenylate synthase 2|(2-5')oligo(A) synthase 2|2',5'-oligoadenylate synthetase-like 11|2,5-oligoadenylate synthetase-like 11|2-5A synthase 2", map_location='5 60.64 cM', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=120868398, end_position_on_the_genomic_accession=120887949, orientation='minus', exon_count=14, OMIM=[], no_hdr0=''),
    246729 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=246729, CurrentID=0, Status='live', Symbol='Oas1h', Aliases=[], description="2'-5' oligoadenylate synthetase 1H", other_designations="2'-5' oligoadenylate synthetase 1H", map_location='5 60.64 cM', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=120999485, end_position_on_the_genomic_accession=121011569, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    246730 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=246730, CurrentID=0, Status='live', Symbol='Oas1a', Aliases=['L3'], description="2'-5' oligoadenylate synthetase 1A", other_designations="2'-5'-oligoadenylate synthase 1A|(2-5')oligo(A) synthase 1A|(2-5')oligo(A) synthetase 1A|2-5A synthase 1A|2-5A synthetase 1A|p42 OAS", map_location='5 60.65 cM', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=121034319, end_position_on_the_genomic_accession=121045605, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    246735 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=246735, CurrentID=0, Status='live', Symbol='AY074887', Aliases=['Mcpr1'], description='cDNA sequence AY074887', other_designations='cleft palate-related protein 1', map_location='9 B', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=54857528, end_position_on_the_genomic_accession=54858238, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    246738 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=246738, CurrentID=0, Status='live', Symbol='Dnajc28', Aliases=['ORF28'], description='DnaJ heat shock protein family (Hsp40) member C28', other_designations='dnaJ homolog subfamily C member 28|DnaJ (Hsp40) homolog, subfamily C, member 28', map_location='16 C3.3', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=91411142, end_position_on_the_genomic_accession=91415931, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    246746 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=246746, CurrentID=0, Status='live', Symbol='Cd300lf', Aliases=['CLIM1', 'CLM-1', 'CLM1', 'Digr2', 'F730004D16Rik', 'IREM1', 'IgSF13', 'LMIR3', 'Pigr3'], description='CD300 molecule like family member F', other_designations='CMRF35-like molecule 1|CD300 antigen like family member F|CMRF-35-like molecule 1|DC-derived Ig-like receptor 2|MAIR-5|MAIR-V|leukocyte mono-Ig-like receptor 3|myeloid-associated immunoglobulin-like receptor 5', map_location='11 E2', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=115007040, end_position_on_the_genomic_accession=115024834, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    246747 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=246747, CurrentID=0, Status='live', Symbol='Adig', Aliases=['SMAF-1', 'Smaf1'], description='adipogenin', other_designations='adipogenin|small adipocyte factor 1', map_location='2 H1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=158344532, end_position_on_the_genomic_accession=158350118, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    246779 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=246779, CurrentID=0, Status='live', Symbol='Il27', Aliases=['IL-27', 'IL-27-A', 'IL-27p28', 'IL27-A', 'Il30', 'p28'], description='interleukin 27', other_designations='interleukin-27 subunit alpha|IL-27 p28 subunit|IL-27 subunit alpha|interleukin 30', map_location='7 F3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=126188181, end_position_on_the_genomic_accession=126194197, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    246782 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=246782, CurrentID=0, Status='live', Symbol='Atpaf2', Aliases=['ATP12', 'ATP12p'], description='ATP synthase mitochondrial F1 complex assembly factor 2', other_designations='ATP synthase mitochondrial F1 complex assembly factor 2', map_location='11 B2', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=60291450, end_position_on_the_genomic_accession=60311306, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    246787 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=246787, CurrentID=0, Status='live', Symbol='Slc5a2', Aliases=['Sglt2'], description='solute carrier family 5 (sodium/glucose cotransporter), member 2', other_designations='sodium/glucose cotransporter 2|Na(+)/glucose cotransporter 2|low affinity sodium-dependent glucose cotransporter', map_location='7 F3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=127864855, end_position_on_the_genomic_accession=127871602, orientation='plus', exon_count=14, OMIM=[], no_hdr0=''),
    246788 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=246788, CurrentID=0, Status='live', Symbol='Trpv3', Aliases=['1110036I10Rik', 'Nh', 'VRL3'], description='transient receptor potential cation channel, subfamily V, member 3', other_designations='transient receptor potential cation channel subfamily V member 3|TRP ion channel TRPV3|non-hair', map_location='11 45.25 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=73158315, end_position_on_the_genomic_accession=73191194, orientation='plus', exon_count=18, OMIM=[], no_hdr0=''),
    246791 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=246791, CurrentID=0, Status='live', Symbol='Obox3', Aliases=['Ohx'], description='oocyte specific homeobox 3', other_designations='oocyte specific homeobox 3', map_location='7 A2', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=15359231, end_position_on_the_genomic_accession=15373702, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    246792 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=246792, CurrentID=0, Status='live', Symbol='Obox2', Aliases=[], description='oocyte specific homeobox 2', other_designations='oocyte specific homeobox 2', map_location='7 A1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=15122776, end_position_on_the_genomic_accession=15132470, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    252828 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=252828, CurrentID=0, Status='live', Symbol='Obox4', Aliases=[], description='oocyte specific homeobox 4', other_designations='oocyte specific homeobox 4', map_location='', chromosome='7', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    252829 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=252829, CurrentID=0, Status='live', Symbol='Obox5', Aliases=[], description='oocyte specific homeobox 5', other_designations='oocyte specific homeobox 5', map_location='7 A2', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=15484295, end_position_on_the_genomic_accession=15493199, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    252830 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=252830, CurrentID=0, Status='live', Symbol='Obox6', Aliases=['D17Ertd599e'], description='oocyte specific homeobox 6', other_designations='oocyte specific homeobox 6', map_location='7 A2', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=15567175, end_position_on_the_genomic_accession=15573604, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    252837 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=252837, CurrentID=0, Status='live', Symbol='Ackr4', Aliases=['A630091E18Rik', 'CCBP2', 'CCR11', 'CCX-CKR', 'CCX-CKR1', 'Ccrl1', 'Cmkbrl1', 'PPR1', 'VSHK1'], description='atypical chemokine receptor 4', other_designations='atypical chemokine receptor 4|C-C CKR-11|C-C chemokine receptor type 11|CC chemokine receptor-like 1|CC-CKR-11|CCR-11|CCX CKR|chemokine (C-C motif) receptor-like 1|chemokine (C-C) receptor-like 1|chemokine receptor CCR11', map_location='9 F1', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=103974881, end_position_on_the_genomic_accession=104003842, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    252838 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=252838, CurrentID=0, Status='live', Symbol='Tox', Aliases=['1700007F02Rik'], description='thymocyte selection-associated high mobility group box', other_designations='thymocyte selection-associated high mobility group box protein TOX|thymocyte selection-associated HMG box|thymus high mobility group box protein TOX', map_location='4 A1', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=6686353, end_position_on_the_genomic_accession=6991557, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    252864 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=252864, CurrentID=0, Status='live', Symbol='Dusp15', Aliases=['LMW-DSP10', 'T-DSP10'], description='dual specificity phosphatase-like 15', other_designations='dual specificity protein phosphatase 15|dual specificity protein phosphatase T-DSP10', map_location='2 H1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=152782915, end_position_on_the_genomic_accession=152794200, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    252866 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=252866, CurrentID=0, Status='live', Symbol='Adam34', Aliases=[], description='a disintegrin and metallopeptidase domain 34', other_designations='a disintegrin and metallopeptidase domain 34|testase 4', map_location='8 A4', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=44103346, end_position_on_the_genomic_accession=44118597, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    252868 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=252868, CurrentID=0, Status='live', Symbol='Odf4', Aliases=['Oppo1'], description='outer dense fiber of sperm tails 4', other_designations='outer dense fiber protein 4|outer dense fiber of sperm tails protein 4|testis-specific protein oppo 1', map_location='11 B3', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=68812661, end_position_on_the_genomic_accession=68817907, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    252870 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=252870, CurrentID=0, Status='live', Symbol='Usp7', Aliases=['2210010O09Rik', 'Hausp'], description='ubiquitin specific peptidase 7', other_designations='ubiquitin carboxyl-terminal hydrolase 7|deubiquitinating enzyme 7|herpesvirus-associated ubiquitin-specific protease|mHAUSP|ubiquitin specific protease 7|ubiquitin thioesterase 7|ubiquitin thiolesterase 7|ubiquitin-specific-processing protease 7', map_location='16 A1', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=8506586, end_position_on_the_genomic_accession=8574931, orientation='minus', exon_count=34, OMIM=[], no_hdr0=''),
    252875 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=252875, CurrentID=0, Status='live', Symbol='Mios', Aliases=[], description='meiosis regulator for oocyte development', other_designations='GATOR complex protein MIOS|WD repeat-containing protein mio|missing oocyte, meiosis regulator, homolog', map_location='6 A1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=8209111, end_position_on_the_genomic_accession=8240573, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    252876 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=252876, CurrentID=0, Status='live', Symbol='Gin1', Aliases=['4930429M06Rik', '8430411H10Rik', 'Gin-1', 'Zh2c2'], description='gypsy retrotransposon integrase 1', other_designations='gypsy retrotransposon integrase-like protein 1|zinc finger H2C2 domain-containing protein|zinc finger, H2C2 domain containing', map_location='1 D', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=97697894, end_position_on_the_genomic_accession=97721435, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    252903 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=252903, CurrentID=0, Status='live', Symbol='Ap1s3', Aliases=['1190009B22', 'Jr2', '[s]3A'], description='adaptor-related protein complex AP-1, sigma 3', other_designations='AP-1 complex subunit sigma-3|adapter-related protein complex 1 sigma-1C subunit|adapter-related protein complex 1 subunit sigma-1C|adaptor protein complex AP-1 sigma-1C subunit|adaptor protein complex AP-1 subunit sigma-1C|adaptor-related protein complex 1 subunit sigma-1C|clathrin assembly protein complex 1 sigma-1C small chain|golgi adaptor HA1/AP1 adaptin sigma-1C subunit|sigma 1C subunit of AP-1 clathrin|sigma-adaptin 1C|sigma1C-adaptin', map_location='1 C4', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=79584593, end_position_on_the_genomic_accession=79649736, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    252904 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=252904, CurrentID=0, Status='live', Symbol='Vmn1r69', Aliases=['V1re9'], description='vomeronasal 1 receptor 69', other_designations='vomeronasal 1 receptor, E9|vomernasal 1 receptor Vmn1r69', map_location='7 A1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=10313683, end_position_on_the_genomic_accession=10315414, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    252905 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=252905, CurrentID=0, Status='live', Symbol='Vmn1r72', Aliases=['V1rg1'], description='vomeronasal 1 receptor 72', other_designations='vomeronasal 1 receptor 72|vomernasal 1 receptor Vmn1r72|vomeronasal 1 receptor, G1|vomeronasal type 1 receptor G1', map_location='7 A1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=11403526, end_position_on_the_genomic_accession=11404446, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    252906 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=252906, CurrentID=0, Status='live', Symbol='Vmn1r189', Aliases=['V1rh2'], description='vomeronasal 1 receptor 189', other_designations='vomeronasal 1 receptor 189|vomernasal 1 receptor Vmn1r189|vomeronasal 1 receptor, H2', map_location='13 A3.1', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=22285897, end_position_on_the_genomic_accession=22286835, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    252907 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=252907, CurrentID=0, Status='live', Symbol='Vmn1r192', Aliases=['V1ri1'], description='vomeronasal 1 receptor 192', other_designations='vomeronasal 1 receptor 192|vomernasal 1 receptor Vmn1r192|vomeronasal 1 receptor, I1|vomeronasal type 1 receptor I1', map_location='13 A3.1', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=22371316, end_position_on_the_genomic_accession=22372218, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    252909 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=252909, CurrentID=0, Status='live', Symbol='Vmn1r85', Aliases=['V1rj3'], description='vomeronasal 1 receptor 85', other_designations='vomeronasal 1 receptor 85|vomernasal 1 receptor Vmn1r85|vomeronasal 1 receptor, J3|vomeronasal type 1 receptor J3', map_location='7 A1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=12818216, end_position_on_the_genomic_accession=12819142, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    252910 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=252910, CurrentID=0, Status='live', Symbol='Vmn1r71', Aliases=['V1re13'], description='vomeronasal 1 receptor 71', other_designations='vomeronasal 1 receptor, E13|vomernasal 1 receptor Vmn1r71', map_location='7 A1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=10481429, end_position_on_the_genomic_accession=10483465, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    252912 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=252912, CurrentID=0, Status='live', Symbol='Vmn1r188', Aliases=['V1rh17'], description='vomeronasal 1 receptor 188', other_designations='vomeronasal 1 receptor 188|vomernasal 1 receptor Vmn1r188|vomeronasal 1 receptor, H17', map_location='13 A3.1', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=22272048, end_position_on_the_genomic_accession=22272974, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    252966 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=252966, CurrentID=0, Status='live', Symbol='Cables2', Aliases=['ik3-2'], description='CDK5 and Abl enzyme substrate 2', other_designations='CDK5 and ABL1 enzyme substrate 2|interactor with CDK3 2', map_location='2 H4', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=179900332, end_position_on_the_genomic_accession=179915283, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    252967 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=252967, CurrentID=0, Status='live', Symbol='Ropn1l', Aliases=['ASP', 'Akapasp'], description='ropporin 1-like', other_designations='ropporin-1-like protein|A-kinase anchoring protein-associated sperm protein|AKAP-associated sperm protein', map_location='15 B2', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=31441356, end_position_on_the_genomic_accession=31453835, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    252972 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=252972, CurrentID=0, Status='live', Symbol='Tpcn1', Aliases=['5730403B01Rik', 'Tpc1', 'mKIAA1169'], description='two pore channel 1', other_designations='two pore calcium channel protein 1|voltage-dependent calcium channel protein TPC1', map_location='5 F', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=120672222, end_position_on_the_genomic_accession=120726731, orientation='minus', exon_count=31, OMIM=[], no_hdr0=''),
    252973 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=252973, CurrentID=0, Status='live', Symbol='Grhl2', Aliases=['0610015A08Rik', 'BOM', 'Tcfcp2l3', 'clft3'], description='grainyhead like transcription factor 2', other_designations='grainyhead-like protein 2 homolog|brother of mammalian grainyhead|grainyhead like 2|grainyhead-like 2|grainyheadlike|transcription factor CP2-like 3', map_location='15 B3.1', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=37233065, end_position_on_the_genomic_accession=37363813, orientation='plus', exon_count=18, OMIM=[], no_hdr0=''),
    252974 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=252974, CurrentID=0, Status='live', Symbol='Tspear', Aliases=['C330046G03Rik', 'ORF65', 'TSP-EAR', 'Tnep1'], description='thrombospondin type laminin G domain and EAR repeats', other_designations='thrombospondin-type laminin G domain and EAR repeat-containing protein|thrombospondin N-terminal domain/EPTP protein 1|thrombospondin-type laminin G domain and EAR repeats protein', map_location='10 C1', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=77521942, end_position_on_the_genomic_accession=77722844, orientation='plus', exon_count=13, OMIM=[], no_hdr0=''),
    257630 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=257630, CurrentID=0, Status='live', Symbol='Il17f', Aliases=['IL-17F'], description='interleukin 17F', other_designations='interleukin-17F', map_location='1 A4', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=20847370, end_position_on_the_genomic_accession=20855498, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    257632 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=257632, CurrentID=0, Status='live', Symbol='Nod2', Aliases=['ACUG', 'BLAU', 'CD', 'Card15', 'F830032C23Rik', 'IBD1', 'Nlrc2'], description='nucleotide-binding oligomerization domain containing 2', other_designations='nucleotide-binding oligomerization domain-containing protein 2|caspase recruitment domain family, member 15|caspase recruitment domain-containing protein 15', map_location='8 C3', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=89373943, end_position_on_the_genomic_accession=89415103, orientation='plus', exon_count=14, OMIM=[], no_hdr0=''),
    257633 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=257633, CurrentID=0, Status='live', Symbol='Acsf3', Aliases=[], description='acyl-CoA synthetase family member 3', other_designations='malonate--CoA ligase ACSF3, mitochondrial|acyl-CoA synthetase family member 3, mitochondrial', map_location='8 E1', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=123502209, end_position_on_the_genomic_accession=123544626, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    257635 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=257635, CurrentID=0, Status='live', Symbol='Sdsl', Aliases=['4432411H13Rik', 'SDH1', 'SDS-RS1', 'TDH'], description='serine dehydratase-like', other_designations='serine dehydratase-like|L-serine deaminase|L-serine dehydratase/L-threonine deaminase|L-threonine dehydratase|SDH|serine dehydratase related sequence 1', map_location='5 F', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=120596258, end_position_on_the_genomic_accession=120610890, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    257662 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=257662, CurrentID=0, Status='live', Symbol='Or4k42', Aliases=['MOR248-9', 'Olfr1290'], description='olfactory receptor family 4 subfamily K member 42', other_designations='olfactory receptor 1290', map_location='2 E3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=111319563, end_position_on_the_genomic_accession=111324160, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    257664 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=257664, CurrentID=0, Status='live', Symbol='Or6c204', Aliases=['GA_x6K02T2PULF-10872859-10871923', 'MOR114-15', 'Olfr773', 'Olfr773-ps1'], description='olfactory receptor family 6 subfamily C member 204', other_designations='olfactory receptor 773|olfactory receptor 773, pseudogene 1', map_location='10 D3', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=129022353, end_position_on_the_genomic_accession=129023288, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    257665 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=257665, CurrentID=0, Status='live', Symbol='Or4x15', Aliases=['MOR228-4', 'Olfr1506'], description='olfactory receptor family 4 subfamily X member 15', other_designations='olfactory receptor 1506|GA_x5J8B7W1PMD-3116-4045|GA_x6K02T2RJGU-1819-2748', map_location='2 E1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=90047739, end_position_on_the_genomic_accession=90054815, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    257666 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=257666, CurrentID=0, Status='live', Symbol='Or6c203', Aliases=['GA_x5J8B7W1NLL-1408-2343', 'MOR114-3', 'Olfr772'], description='olfactory receptor family 6 subfamily C member 203', other_designations='olfactory receptor 772|GA_x6K02T2PULF-10860457-10859522|olfactory receptor GA_x5J8B7W1NLL-1408-2343|olfactory receptor MOR114-3', map_location='10 D3', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=129009920, end_position_on_the_genomic_accession=129010923, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    257667 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=257667, CurrentID=0, Status='live', Symbol='Or6c2b', Aliases=['MOR114-14', 'Olfr769'], description='olfactory receptor family 6 subfamily C member 2B', other_designations='olfactory receptor family 6 subfamily C member 2B|GA_x5J8B7W6HFP-2821674-2820736|GA_x6K02T2PULF-10797876-10796938|olfactory receptor 769', map_location='10 D3', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=128947354, end_position_on_the_genomic_accession=128948292, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    257734 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=257734, CurrentID=0, Status='live', Symbol='Or7a39', Aliases=['GA_x5J8B7W4DUT-12263-11330', 'MOR139-6', 'Olfr1355'], description='olfactory receptor family 7 subfamily A member 39', other_designations='olfactory receptor 1355|GA_x6K02T2QGN0-2932609-2931677|M65 odorant receptor', map_location='10 C1', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=78711383, end_position_on_the_genomic_accession=78715940, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    257872 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=257872, CurrentID=0, Status='live', Symbol='Or7g20', Aliases=['MOR150-3', 'Olfr835'], description='olfactory receptor family 7 subfamily G member 20', other_designations='olfactory receptor family 7 subfamily G member 20|GA_x5J8B7TUND4-2-664|GA_x5J8B7TUND5-1082-669|GA_x6K02T2PVTD-12771995-12772930|olfactory receptor 835|olfactory receptor MOR150-3', map_location='9 A2', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=18946421, end_position_on_the_genomic_accession=18947356, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    257875 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=257875, CurrentID=0, Status='live', Symbol='Or10ag54', Aliases=['MOR264-21P', 'MOR264-8P', 'Olfr1116', 'Olfr1116-ps', 'Olfr1521-ps1'], description='olfactory receptor family 10 subfamily AG member 54', other_designations='olfactory receptor family 10 subfamily AG member 54|GA_x6K02T2Q125-48753766-48754734|olfactory receptor 1116, pseudogene|olfactory receptor 1521, pseudogene 1|olfactory receptor MOR264-21P|olfactory receptor MOR264-8P', map_location='2 D', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=87099190, end_position_on_the_genomic_accession=87100113, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    257880 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=257880, CurrentID=0, Status='live', Symbol='Or8k28', Aliases=['MOR188-8', 'MOR256-52P', 'Olfr1066'], description='olfactory receptor family 8 subfamily K member 28', other_designations='olfactory receptor 1066|GA_x6K02T2Q125-47925557-47924616|olfactory receptor MOR256-52P', map_location='2 D', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=86285672, end_position_on_the_genomic_accession=86286613, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    257881 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=257881, CurrentID=0, Status='live', Symbol='Or5ac23', Aliases=['GA_x54KRFPKG5P-55543875-55542958', 'GA_x5J8B7U0478-6-340', 'MOR182-11P', 'Olfr205'], description='olfactory receptor family 5 subfamily AC member 23', other_designations='olfactory receptor family 5 subfamily AC member 23|olfactory receptor 205', map_location='16 C1.3', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=59148953, end_position_on_the_genomic_accession=59149870, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    257882 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=257882, CurrentID=0, Status='live', Symbol='Or2bd2', Aliases=['4930415J05Rik', 'MOR124-1', 'Olfr1344'], description='olfactory receptor family 2 subfamily BD member 2', other_designations='olfactory receptor family 2 subfamily BD member 2|GA_x6K02T2QGBW-3169916-3170881|olfactory receptor 1344|olfactory receptor MOR124-1', map_location='7 A1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=6442901, end_position_on_the_genomic_accession=6443866, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    257883 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=257883, CurrentID=0, Status='live', Symbol='Or1i2', Aliases=['MOR128-3', 'MOR128-4', 'Olfr1357'], description='olfactory receptor family 1 subfamily I member 1', other_designations='olfactory receptor 1357|GA_x6K02T2QGN0-3196801-3197742|olfactory receptor MOR128-3', map_location='10 C1', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=78447503, end_position_on_the_genomic_accession=78453908, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    257884 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=257884, CurrentID=0, Status='live', Symbol='Or11g2', Aliases=['MOR106-13P', 'Olfr744'], description='olfactory receptor family 11 subfamily G member 2', other_designations='olfactory receptor family 11 subfamily G member 2|G-protein-coupled receptor|GA_x6K02T2PMLR-6326342-6327313|odorant receptor S3|olfactory receptor 744|olfactory receptor MOR106-13P', map_location='14 C1', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=50855681, end_position_on_the_genomic_accession=50856652, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    257885 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=257885, CurrentID=0, Status='live', Symbol='Or8b38', Aliases=['MOR162-12', 'Olfr885'], description='olfactory receptor family 8 subfamily B member 38', other_designations='olfactory receptor family 8 subfamily B member 38|GA_x6K02T2PVTD-31740639-31741568|olfactory receptor 885|olfactory receptor MOR162-12', map_location='9 A4', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=37972618, end_position_on_the_genomic_accession=37973547, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    257886 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=257886, CurrentID=0, Status='live', Symbol='Or2w25', Aliases=['MOR256-51', 'Olfr225'], description='olfactory receptor family 2 subfamily W member 25', other_designations='olfactory receptor 225|GA_x6K02T0073K-490-1545|olfactory receptor MOR256-51', map_location='11 B1.3', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=59503792, end_position_on_the_genomic_accession=59505051, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    257887 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=257887, CurrentID=0, Status='live', Symbol='Or4a67', Aliases=['MOR225-12', 'Olfr1200'], description='olfactory receptor family 4 subfamily A member 67', other_designations='olfactory receptor 1200|GA_x6K02T2Q125-50243231-50242221', map_location='2 E1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=88597647, end_position_on_the_genomic_accession=88598657, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    257888 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=257888, CurrentID=0, Status='live', Symbol='Or2y1c', Aliases=['MOR256-50', 'Olfr1386'], description='olfactory receptor family 2 subfamily Y member 1C', other_designations='olfactory receptor 1386|GA_x6K02T2QP88-5964781-5963852|olfactory receptor MOR256-50', map_location='11 B1.2', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=49360881, end_position_on_the_genomic_accession=49362008, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    257889 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=257889, CurrentID=0, Status='live', Symbol='Or2h15', Aliases=['MOR256-49', 'Olfr132'], description='olfactory receptor family 2 subfamily H member 15', other_designations='olfactory receptor family 2 subfamily H member 15|GA_x6K02T2PSCP-2579687-2578746|olfactory receptor 132|olfactory receptor MOR256-49', map_location='17 B1', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=38441140, end_position_on_the_genomic_accession=38442081, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    257890 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=257890, CurrentID=0, Status='live', Symbol='Or9s13', Aliases=['MOR208-5', 'Olfr12'], description='olfactory receptor family 9 subfamily S member 13', other_designations='olfactory receptor 12|GA_x6K02T2R7CC-81134096-81133095|odorant receptor M76', map_location='1 46.53 cM', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=92547603, end_position_on_the_genomic_accession=92548723, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    257891 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=257891, CurrentID=0, Status='live', Symbol='Or10ab4', Aliases=['MOR267-15', 'Olfr479'], description='olfactory receptor family 10 subfamily AB member 4', other_designations='olfactory receptor family 10 subfamily AB member 4|GA_x6K02T2PBJ9-10384085-10385068|olfactory receptor 479|olfactory receptor MOR267-15', map_location='7 E3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=107654191, end_position_on_the_genomic_accession=107655174, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    257892 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=257892, CurrentID=0, Status='live', Symbol='Or2ab1', Aliases=['MOR102-2', 'Olfr324'], description='olfactory receptor family 2 subfamily AB member 1', other_designations='olfactory receptor 324|GA_x6K02T2NKPP-822947-822000|olfactory receptor MOR102-2', map_location='11 B1.3', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=58488171, end_position_on_the_genomic_accession=58489292, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    257898 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=257898, CurrentID=0, Status='live', Symbol='Or7d11', Aliases=['MOR143-2', 'Olfr867'], description='olfactory receptor family 7 subfamily D member 11', other_designations='olfactory receptor 867|GA_x6K02T2PVTD-13795933-13794938|olfactory receptor MOR143-2', map_location='9 A3', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=19965762, end_position_on_the_genomic_accession=19966757, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    257899 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=257899, CurrentID=0, Status='live', Symbol='Or5g23', Aliases=['MOR175-9', 'Olfr1000'], description='olfactory receptor family 5 subfamily G member 23', other_designations='olfactory receptor family 5 subfamily G member 23|GA_x6K02T2Q125-47087719-47086775|olfactory receptor 1000|olfactory receptor MOR175-9', map_location='2 D', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=85438308, end_position_on_the_genomic_accession=85439252, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    257900 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=257900, CurrentID=0, Status='live', Symbol='Or5m12', Aliases=['MOR197-1', 'Olfr1024'], description='olfactory receptor family 5 subfamily M member 12', other_designations='olfactory receptor 1024|GA_x6K02T2Q125-47384320-47383337|olfactory receptor MOR197-1', map_location='2 D', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=85734413, end_position_on_the_genomic_accession=85735396, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    257901 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=257901, CurrentID=0, Status='live', Symbol='Olfr1096', Aliases=['Gm13723', 'MOR206-6-ps1', 'Or8h6', 'Olfr1096'], description='olfactory receptor 1096', other_designations='olfactory receptor 1096, pseudogene 1|GA_x6K02T2Q125-48358818-48357872|olfactory receptor MOR206-6', map_location='2 D', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=86703018, end_position_on_the_genomic_accession=86705146, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    257902 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=257902, CurrentID=0, Status='live', Symbol='Or2ag20', Aliases=['MOR283-12P', 'Olfr704'], description='olfactory receptor family 2 subfamily AG member 20', other_designations='olfactory receptor family 2 subfamily AG member 20|GA_x6K02T2PBJ9-9247095-9248042|T3 olfactory receptor|olfactory receptor 704|olfactory receptor MOR283-12P', map_location='7 E3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=106464189, end_position_on_the_genomic_accession=106465136, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    257904 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=257904, CurrentID=0, Status='live', Symbol='Or14a256', Aliases=['MOR219-5', 'Olfr294'], description='olfactory receptor family 14 subfamily A member 256', other_designations='olfactory receptor 294|GA_x6K02T2NHDJ-9504525-9505532|olfactory receptor MOR219-5', map_location='7 D3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=86264844, end_position_on_the_genomic_accession=86265851, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    257905 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=257905, CurrentID=0, Status='live', Symbol='Or14a257', Aliases=['MOR219-4', 'Olfr298'], description='olfactory receptor family 14 subfamily A member 257', other_designations='olfactory receptor family 14 subfamily A member 257|GA_x6K02T2NHDJ-9619796-9620794|olfactory receptor 298|olfactory receptor MOR219-4', map_location='7 D3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=86137759, end_position_on_the_genomic_accession=86138757, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    257906 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=257906, CurrentID=0, Status='live', Symbol='Or14c40', Aliases=['MOR221-3', 'Olfr293'], description='olfactory receptor family 14 subfamily C member 40', other_designations='olfactory receptor family 14 subfamily C member 40|GA_x6K02T2NHDJ-9457744-9456734|olfactory receptor 293|olfactory receptor MOR221-3', map_location='7 D3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=86312872, end_position_on_the_genomic_accession=86313882, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    257908 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=257908, CurrentID=0, Status='live', Symbol='Or14j4', Aliases=['MOR218-11P', 'Olfr115'], description='olfactory receptor family 14 subfamily J member 4', other_designations='olfactory receptor 115|GA_x6K02T2PSCP-2070203-2069271|olfactory receptor MOR218-11P', map_location='17 B1', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=37920676, end_position_on_the_genomic_accession=37921670, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    257909 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=257909, CurrentID=0, Status='live', Symbol='Or4q3', Aliases=['MOR243-1', 'Olfr735'], description='olfactory receptor family 4 subfamily Q member 3', other_designations='olfactory receptor 735|GA_x6K02T2PMLR-6042130-6041183|olfactory receptor MOR243-1', map_location='14 C1', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=50582833, end_position_on_the_genomic_accession=50583897, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    257910 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=257910, CurrentID=0, Status='live', Symbol='Or52e8', Aliases=['MOR32-12', 'Olfr671'], description='olfactory receptor family 52 subfamily E member 8', other_designations='olfactory receptor 671|olfactory receptor family 52 subfamily E member 8|GA_x6K02T2PBJ9-7604826-7603885|olfactory receptor MOR32-12', map_location='7 E3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=104621683, end_position_on_the_genomic_accession=104625202, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    257912 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=257912, CurrentID=0, Status='live', Symbol='Or8g30', Aliases=['MOR171-45', 'MOR171-51', 'Olfr948'], description='olfactory receptor family 8 subfamily G member 30', other_designations='olfactory receptor family 8 subfamily G member 30|GA_x6K02T2PVTD-33016899-33015934|olfactory receptor 948|olfactory receptor MOR171-45', map_location='9 A5.1', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=39229943, end_position_on_the_genomic_accession=39230908, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    257913 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=257913, CurrentID=0, Status='live', Symbol='Or5t18', Aliases=['K17', 'MOR179-5', 'Olfr141'], description='olfactory receptor family 5 subfamily T member 18', other_designations='olfactory receptor 141|GA_x6K02T2Q125-48299679-48298702|olfactory receptor 4B', map_location='2 D', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=86636365, end_position_on_the_genomic_accession=86637341, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    257914 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=257914, CurrentID=0, Status='live', Symbol='Or56b2j', Aliases=['MOR40-12', 'Olfr663'], description='olfactory receptor family 56 subfamily B member 2J', other_designations='olfactory receptor family 56 subfamily B member 2J|GA_x6K02T2PBJ9-7331927-7332961|olfactory receptor 663|olfactory receptor MOR40-12', map_location='7 E3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=104352776, end_position_on_the_genomic_accession=104353810, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    257915 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=257915, CurrentID=0, Status='live', Symbol='Or9g20', Aliases=['MOR213-9', 'Olfr1016'], description='olfactory receptor family 9 subfamily G member 20', other_designations='olfactory receptor 1016|GA_x6K02T2Q125-47278889-47277960|olfactory receptor MOR188-1|olfactory receptor MOR213-9', map_location='2 D', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=85629683, end_position_on_the_genomic_accession=85630612, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    257916 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=257916, CurrentID=0, Status='live', Symbol='Or5m8', Aliases=['MOR200-1', 'Olfr1031'], description='olfactory receptor family 5 subfamily M member 8', other_designations='olfactory receptor 1031|GA_x6K02T2Q125-47470765-47471775|olfactory receptor MOR200-1', map_location='2 D', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=85822163, end_position_on_the_genomic_accession=85823173, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    257917 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=257917, CurrentID=0, Status='live', Symbol='Or2t44', Aliases=['MOR278-2', 'Olfr314'], description='olfactory receptor family 2 subfamily T member 44', other_designations='olfactory receptor 314|GA_x6K02T2NKPP-622179-621244|olfactory receptor MOR278-2', map_location='11 B1.3', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=58676965, end_position_on_the_genomic_accession=58678095, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    257919 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=257919, CurrentID=0, Status='live', Symbol='Or5p5', Aliases=['GA_x5J8B7W6B6J-2556603-2556836', 'MOR204-33P', 'Olfr467'], description='olfactory receptor family 5 subfamily P member 5', other_designations='olfactory receptor family 5 subfamily P member 5|GA_x6K02T2PBJ9-10144091-10145011|olfactory receptor 467|olfactory receptor MOR204-33P', map_location='7 E3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=107413793, end_position_on_the_genomic_accession=107414713, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    257921 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=257921, CurrentID=0, Status='live', Symbol='Or4c15b', Aliases=['MOR233-19', 'MOR233-22', 'Olfr1229'], description='olfactory receptor family 4 subfamily C member 15B', other_designations='olfactory receptor family 4 subfamily C member 15B|GA_x6K02T2Q125-50727797-50726862|olfactory receptor 1229|olfactory receptor MOR233-19', map_location='2 E1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=89112540, end_position_on_the_genomic_accession=89113475, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    257926 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=257926, CurrentID=0, Status='live', Symbol='Or55b4', Aliases=['MOR42-3', 'Olfr544', 'Ors6'], description='olfactory receptor family 55 subfamily B member 4', other_designations='olfactory receptor 544|G-protein-coupled receptor|GA_x6K02T2PBJ9-5206624-5205620|odorant receptor S6|odorant receptor S79|olfactory receptor MOR42-3', map_location='7 E3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=102133321, end_position_on_the_genomic_accession=102137514, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    257929 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=257929, CurrentID=0, Status='live', Symbol='Or14c43', Aliases=['MOR221-2', 'Olfr299'], description='olfactory receptor family 14 subfamily C member 43', other_designations='olfactory receptor family 14 subfamily C member 43|GA_x6K02T2NHDJ-9643949-9642957|olfactory receptor 299|olfactory receptor MOR221-2', map_location='7 D3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=86114621, end_position_on_the_genomic_accession=86115613, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    257931 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=257931, CurrentID=0, Status='live', Symbol='Or2w3b', Aliases=['MOR256-47', 'Olfr317'], description='olfactory receptor family 2 subfamily W member 3B', other_designations='olfactory receptor 317|GA_x5J8B7W3KVV-2795544-2795410|GA_x6K02T2NKPP-680866-681849|olfactory receptor MOR256-47', map_location='11 B1.3', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=58622922, end_position_on_the_genomic_accession=58624049, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    257932 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=257932, CurrentID=0, Status='live', Symbol='Or2av9', Aliases=['MOR284-2', 'Olfr332'], description='olfactory receptor family 2 subfamily AV member 9', other_designations='olfactory receptor 332|GA_x6K02T2NKPP-926908-927915|olfactory receptor MOR284-2', map_location='11 B1.3', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=58380545, end_position_on_the_genomic_accession=58383325, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    257933 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=257933, CurrentID=0, Status='live', Symbol='Or8k39', Aliases=['MOR193-1', 'Olfr1089'], description='olfactory receptor family 8 subfamily K member 39', other_designations='olfactory receptor 1089|GA_x6K02T2Q125-48226321-48225386|olfactory receptor MOR193-1', map_location='2 D', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=86563019, end_position_on_the_genomic_accession=86563954, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    257935 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=257935, CurrentID=0, Status='live', Symbol='Or4k41', Aliases=['MOR248-15', 'Olfr1287'], description='olfactory receptor family 4 subfamily K member 41', other_designations='olfactory receptor family 4 subfamily K member 41|GA_x6K02T2Q125-72500603-72501520|olfactory receptor 1287|olfactory receptor MOR248-15', map_location='2 E3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=111279487, end_position_on_the_genomic_accession=111280404, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    257936 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=257936, CurrentID=0, Status='live', Symbol='Or5m11', Aliases=['MOR198-3P', 'MOR198-4', 'MOR198-6_p', 'Olfr1028', 'Olfr1534-ps1'], description='olfactory receptor family 5 subfamily M member 11', other_designations='olfactory receptor 1028|GA_x6K02T2Q125-47430129-47431103|olfactory receptor 1534, pseudogene 1|olfactory receptor MOR198-3P|olfactory receptor MOR198-4', map_location='2 D', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=85781409, end_position_on_the_genomic_accession=85782383, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    257938 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=257938, CurrentID=0, Status='live', Symbol='Or10q3', Aliases=['MOR266-10', 'Olfr1419'], description='olfactory receptor family 10 subfamily Q member 3', other_designations='olfactory receptor 1419|GA_x6K02T2RE5P-2222521-2221490|olfactory receptor MOR266-10', map_location='19 A', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=11847510, end_position_on_the_genomic_accession=11848669, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    257939 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=257939, CurrentID=0, Status='live', Symbol='Or12j2', Aliases=['MOR251-5', 'Olfr527'], description='olfactory receptor family 12 subfamily J member 2', other_designations='olfactory receptor family 12 subfamily J member 2|GA_x6K02T2PBJ9-42486061-42486978|olfactory receptor 527|olfactory receptor MOR251-5', map_location='7 F4', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=139915777, end_position_on_the_genomic_accession=139916694, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    257941 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=257941, CurrentID=0, Status='live', Symbol='Or5al1', Aliases=['MOR185-10', 'Olfr1042'], description='olfactory receptor family 5 subfamily AL member 1', other_designations='olfactory receptor 1042|GA_x6K02T2Q125-47629317-47628376|olfactory receptor MOR185-10', map_location='2 D', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=85989689, end_position_on_the_genomic_accession=85990785, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    257943 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=257943, CurrentID=0, Status='live', Symbol='Or8s16', Aliases=['MOR160-3', 'Olfr285'], description='olfactory receptor family 8 subfamily S member 16', other_designations='olfactory receptor family 8 subfamily S member 16|GA_x6K02T2NBG7-5440777-5441736|olfactory receptor 285|olfactory receptor MOR160-3', map_location='15 F1', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=98210470, end_position_on_the_genomic_accession=98211429, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    257947 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=257947, CurrentID=0, Status='live', Symbol='Or55b3', Aliases=['MOR42-2', 'Olfr543'], description='olfactory receptor family 55 subfamily B member 3', other_designations='olfactory receptor 543|GA_x6K02T2PBJ9-5199377-5198367|olfactory receptor MOR42-2', map_location='7 E3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=102125980, end_position_on_the_genomic_accession=102127109, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    257950 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=257950, CurrentID=0, Status='live', Symbol='Or5al5', Aliases=['MOR185-5', 'MOR185-9P', 'Olfr1039', 'Olfr1517'], description='olfactory receptor family 5 subfamily AL member 5', other_designations='olfactory receptor 1039|GA_x6K02T2Q125-47600809-47599850|olfactory receptor 1517|olfactory receptor MOR185-5|olfactory receptor MOR185-9P', map_location='2 D', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=85961046, end_position_on_the_genomic_accession=85962005, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    257951 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=257951, CurrentID=0, Status='live', Symbol='Or5ak4', Aliases=['GA_x5J8B7TRSBM-251-3', 'GA_x5J8B7W531T-1241080-1240524', 'MOR203-7P', 'Olfr987'], description='olfactory receptor family 5 subfamily AK member 4', other_designations='olfactory receptor family 5 subfamily AK member 4|GA_x6K02T2Q125-46808500-46807571|olfactory receptor 987|olfactory receptor GA_x5J8B7TRSBM-251-3|olfactory receptor GA_x5J8B7W531T-1241080-1240524|olfactory receptor MOR203-7P', map_location='2 D', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=85161311, end_position_on_the_genomic_accession=85162240, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    257956 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=257956, CurrentID=0, Status='live', Symbol='Or4f14b', Aliases=['MOR245-19P', 'Olfr1307'], description='olfactory receptor family 4 subfamily F member 14B', other_designations='olfactory receptor 1307|GA_x6K02T2Q125-72988111-72987173|olfactory receptor GA_x5J8B7TYR80-2-220|olfactory receptor MOR245-19P', map_location='2 E3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=111774861, end_position_on_the_genomic_accession=111775799, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    257958 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=257958, CurrentID=0, Status='live', Symbol='Or14c44', Aliases=['MOR211-8P', 'MOR221-1P', 'MOR221-4', 'Olfr1531-ps1', 'Olfr301'], description='olfactory receptor family 14 subfamily C member 44', other_designations='olfactory receptor 301|GA_x6K02T2NHDJ-9693313-9692378|olfactory receptor 1531, pseudogene 1|olfactory receptor MOR211-8P|olfactory receptor MOR221-1P', map_location='7 D3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=86053057, end_position_on_the_genomic_accession=86062507, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    257959 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=257959, CurrentID=0, Status='live', Symbol='Or8g18', Aliases=['K4', 'MOR171-32P', 'MOR171-41P', 'Olfr144', 'Olfr1537', 'Olfr1537-ps1'], description='olfactory receptor family 8 subfamily G member 18', other_designations='olfactory receptor 1537|GA_x6K02T2PVTD-32935684-32934749|odorant receptor K4|olfactory receptor 144|olfactory receptor 1537, pseudogene 1|olfactory receptor 7B|olfactory receptor MOR171-32P|olfactory receptor MOR171-41P', map_location='9 A5.1', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=39148783, end_position_on_the_genomic_accession=39149727, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    257961 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=257961, CurrentID=0, Status='live', Symbol='Or5bb10', Aliases=['GA_x5J8B7W20A2-6027-5647', 'GA_x6K02T2RE5P-2593538-2592756', 'Olfr1432', 'Olfr1432-ps1'], description='olfactory receptor family 5 subfamily BB member 10', other_designations='olfactory receptor 1432', map_location='19 A', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=12205883, end_position_on_the_genomic_accession=12206926, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    257962 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=257962, CurrentID=0, Status='live', Symbol='Or2b11', Aliases=['MOR256-45P', 'Olfr222'], description='olfactory receptor family 2 subfamily B member 11', other_designations='olfactory receptor family 2 subfamily B member 11|GA_x6K02SYYHDF-1415-2371|olfactory receptor 222|olfactory receptor MOR256-45P', map_location='11 B1.3', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=59461608, end_position_on_the_genomic_accession=59462564, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    257963 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=257963, CurrentID=0, Status='live', Symbol='Or7e166', Aliases=['GA_x5J8B7TQMB7-1-306', 'MOR146-8P', 'Olfr857'], description='olfactory receptor family 7 subfamily E member 166', other_designations='olfactory receptor family 7 subfamily E member 166|GA_x5J8B7W6RL5-13162713-13162216|GA_x6K02T2PVTD-13452606-13453535|olfactory receptor 857|olfactory receptor GA_x5J8B7TQMB7-1-306|olfactory receptor MOR146-8P', map_location='9 A3', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=19624125, end_position_on_the_genomic_accession=19625054, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    257971 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=257971, CurrentID=0, Status='live', Symbol='Or2y12', Aliases=['GA_x5J8B7TT7LR-4113-3651', 'MOR256-43P', 'MOR256-57', 'Olfr1382'], description='olfactory receptor family 2 subfamily Y member 12', other_designations='olfactory receptor family 2 subfamily Y member 12|GA_x6K02T2QP88-5901165-5900230|olfactory receptor 1382', map_location='11 B1.2', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=49426014, end_position_on_the_genomic_accession=49426949, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    257972 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=257972, CurrentID=0, Status='live', Symbol='Or5h25', Aliases=['MOR113-7P', 'MOR183-7P', 'Olfr1540-ps1', 'Olfr193'], description='olfactory receptor family 5 subfamily H member 25', other_designations='olfactory receptor 193|GA_x54KRFPKG5P-55338697-55337768|olfactory receptor 1540, pseudogene 1|olfactory receptor MOR113-7P|olfactory receptor MOR183-7P', map_location='16 C1.3', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=58929988, end_position_on_the_genomic_accession=58930996, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    257973 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=257973, CurrentID=0, Status='live', Symbol='Olfr207', Aliases=['MOR182-9'], description='olfactory receptor 207', other_designations='olfactory receptor 207|GA_x54KRFPKG5P-55570276-55569359|olfactory receptor MOR182-9', map_location='16 C1.3', chromosome='16', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    257974 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=257974, CurrentID=0, Status='live', Symbol='Or8k21', Aliases=['MOR187-4', 'Olfr1053', 'Olfr1053-ps1'], description='olfactory receptor family 8 subfamily K member 21', other_designations='olfactory receptor 1053|GA_x6K02T2Q125-47793414-47792471|olfactory receptor 1053, pseudogene 1|olfactory receptor MOR187-4', map_location='2 D', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=86144687, end_position_on_the_genomic_accession=86145629, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    257975 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=257975, CurrentID=0, Status='live', Symbol='Or52ab7', Aliases=['MOR23-4P', 'MOR23-5', 'Olfr598'], description='olfactory receptor family 52 subfamily AB member 7', other_designations='olfactory receptor family 52 subfamily AB member 7|GA_x6K02T2PBJ9-6037823-6038782|olfactory receptor 598|olfactory receptor MOR23-4P', map_location='7 E3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=102977695, end_position_on_the_genomic_accession=102978654, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    257978 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=257978, CurrentID=0, Status='live', Symbol='Or11n2', Aliases=['MOR264-16P', 'Olfr1322'], description='olfactory receptor family 11 subfamily N member 2', other_designations='olfactory receptor family 11 subfamily N member 2|GA_x6K02T2Q64A-11927171-11926215|olfactory receptor 1322|olfactory receptor MOR264-16P', map_location='X A5', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=48974346, end_position_on_the_genomic_accession=48975278, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    257979 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=257979, CurrentID=0, Status='live', Symbol='Or4k37', Aliases=['MOR248-14P', 'MOR248-18', 'Olfr1281'], description='olfactory receptor family 4 subfamily K member 37', other_designations='olfactory receptor family 4 subfamily K member 37|GA_x6K02T2Q125-72379864-72380781|olfactory receptor 1281|olfactory receptor MOR248-14P', map_location='2 E3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=111158766, end_position_on_the_genomic_accession=111159683, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    257980 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=257980, CurrentID=0, Status='live', Symbol='Or4f52', Aliases=['MOR245-18', 'Olfr1275'], description='olfactory receptor family 4 subfamily F member 52', other_designations='olfactory receptor 1275|olfactory receptor family 4 subfamily F member 52|GA_x6K02T2Q125-72283260-72282322|olfactory receptor MOR245-18', map_location='2 E3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=111061198, end_position_on_the_genomic_accession=111063738, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    257984 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=257984, CurrentID=0, Status='live', Symbol='Or4a76', Aliases=['MOR231-16P', 'MOR231-17P', 'Olfr1249', 'Olfr1541-ps1'], description='olfactory receptor family 4 subfamily A member 76', other_designations='olfactory receptor 1249|GA_x6K02T2Q125-51072323-51071367|MOR231-25_p|olfactory receptor 1541, pseudogene 1', map_location='2 E1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=89460284, end_position_on_the_genomic_accession=89461240, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    257985 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=257985, CurrentID=0, Status='live', Symbol='Or6c6', Aliases=['MOR110-8', 'Olfr782'], description='olfactory receptor family 6 subfamily C member 6', other_designations='olfactory receptor family 6 subfamily C member 6|GA_x6K02T2PULF-11031172-11032116|olfactory receptor 782|olfactory receptor MOR110-8', map_location='10 D3', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=129186434, end_position_on_the_genomic_accession=129187378, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    257996 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=257996, CurrentID=0, Status='live', Symbol='Or8b37', Aliases=['MOR162-11P', 'MOR162-13', 'MOR162-9P', 'Olfr1550-ps1', 'Olfr884'], description='olfactory receptor family 8 subfamily B member 37', other_designations='olfactory receptor 884|olfactory receptor family 8 subfamily B member 37|GA_x6K02T2PVTD-31726544-31727473|olfactory receptor 1550, pseudogene 1|olfactory receptor MOR162-11P|olfactory receptor MOR162-9P', map_location='9 A4', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=37955719, end_position_on_the_genomic_accession=37959449, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    258008 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258008, CurrentID=0, Status='live', Symbol='Or10g3b', Aliases=['MOR223-10', 'MOR223-7P', 'Olfr1513'], description='olfactory receptor family 10 subfamily G member 3B', other_designations='olfactory receptor 1513|GA_x5J8B7TYTVL-817-1341|GA_x6K02T2RJGY-644134-645075|olfactory receptor MOR223-7P', map_location='14 C2', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=52586560, end_position_on_the_genomic_accession=52587501, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    258016 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258016, CurrentID=0, Status='live', Symbol='Or2f1', Aliases=['MOR257-8P', 'Olfr453'], description='olfactory receptor family 2 subfamily F member 1', other_designations='olfactory receptor family 2 subfamily F member 1|GA_x6K02T2P3E9-4815856-4814903|olfactory receptor 453|olfactory receptor MOR257-8P', map_location='6 B2.1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=42720973, end_position_on_the_genomic_accession=42721926, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    258019 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258019, CurrentID=0, Status='live', Symbol='Or6d12', Aliases=['4931403F16Rik', 'MOR119-4', 'Olfr212'], description='olfactory receptor family 6 subfamily D member 12', other_designations='olfactory receptor 212|GA_x54KRFPKN04-58149882-58150865|olfactory receptor MOR119-4', map_location='6 E3', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=116483477, end_position_on_the_genomic_accession=116494926, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    258020 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258020, CurrentID=0, Status='live', Symbol='Or6d13', Aliases=['MOR119-3', 'Olfr213'], description='olfactory receptor family 6 subfamily D member 13', other_designations='olfactory receptor family 6 subfamily D member 13|GA_x54KRFPKN04-58174409-58175392|olfactory receptor 213|olfactory receptor MOR119-3', map_location='6 E3', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=116517416, end_position_on_the_genomic_accession=116518399, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    258022 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258022, CurrentID=0, Status='live', Symbol='Or4f62', Aliases=['MOR245-16', 'Olfr1318'], description='olfactory receptor family 4 subfamily F member 62', other_designations='olfactory receptor 1318|GA_x6K02T2Q125-73202172-73203134|olfactory receptor MOR245-16', map_location='2 E3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=111986243, end_position_on_the_genomic_accession=111987352, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    258023 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258023, CurrentID=0, Status='live', Symbol='Or4f14', Aliases=['MOR245-15', 'Olfr1306'], description='olfactory receptor family 4 subfamily F member 14', other_designations='olfactory receptor 1306|GA_x6K02T2Q125-72954873-72953935|olfactory receptor MOR245-15', map_location='2 E3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=111742335, end_position_on_the_genomic_accession=111743273, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    258025 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258025, CurrentID=0, Status='live', Symbol='Or4c15', Aliases=['MOR233-16P', 'MOR233-21', 'Olfr1211'], description='olfactory receptor family 4 subfamily C member 15', other_designations='olfactory receptor 1211|olfactory receptor family 4 subfamily C member 15|GA_x6K02T2Q125-50409367-50408432|olfactory receptor MOR233-16P', map_location='2 E1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=88759722, end_position_on_the_genomic_accession=88764870, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    258027 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258027, CurrentID=0, Status='live', Symbol='Or2y1', Aliases=['MOR256-41P', 'MOR256-42P', 'Olfr1385', 'Olfr1549-ps1'], description='olfactory receptor family 2 subfamily Y member 1', other_designations='olfactory receptor family 2 subfamily Y member 1|GA_x6K02T2QP88-5941817-5940888|olfactory receptor 1385|olfactory receptor 1549, pseudogene 1|olfactory receptor MOR256-41P|olfactory receptor MOR256-42P', map_location='11 B1.2', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=49385362, end_position_on_the_genomic_accession=49386291, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    258028 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258028, CurrentID=0, Status='live', Symbol='Or8b42', Aliases=['MOR162-8', 'Olfr901'], description='olfactory receptor family 8 subfamily B member 42', other_designations='olfactory receptor family 8 subfamily B member 42|GA_x6K02T2PVTD-32123032-32123967|olfactory receptor 901|olfactory receptor MOR162-8', map_location='9 A5.1', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=38341580, end_position_on_the_genomic_accession=38342515, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    258035 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258035, CurrentID=0, Status='live', Symbol='Or5h23', Aliases=['MOR183-5P', 'Olfr191'], description='olfactory receptor family 5 subfamily H member 23', other_designations='olfactory receptor 191|GA_x54KRFPKG5P-55314632-55313703|olfactory receptor MOR183-5P', map_location='16 C1.3', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=58905915, end_position_on_the_genomic_accession=58906844, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    258036 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258036, CurrentID=0, Status='live', Symbol='Or5ac16', Aliases=['MOR182-8', 'Olfr198'], description='olfactory receptor family 5 subfamily AC member 16', other_designations='olfactory receptor family 5 subfamily AC member 16|GA_x54KRFPKG5P-55416332-55415412|olfactory receptor 198|olfactory receptor MOR182-8', map_location='16 C1.3', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=59021867, end_position_on_the_genomic_accession=59022787, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    258039 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258039, CurrentID=0, Status='live', Symbol='Or4k1', Aliases=['MOR246-1P', 'Olfr728'], description='olfactory receptor family 4 subfamily K member 1', other_designations='olfactory receptor 728|GA_x6K02T2PMLR-5831021-5830086|olfactory receptor MOR246-1P', map_location='14 C1', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=50377159, end_position_on_the_genomic_accession=50378094, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    258041 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258041, CurrentID=0, Status='live', Symbol='Or5p61', Aliases=['MOR204-30P', 'Olfr485'], description='olfactory receptor family 5 subfamily P member 61', other_designations='olfactory receptor 485|GA_x6K02T2PBJ9-10489044-10488091|MOR204-40_p|olfactory receptor MOR204-30P', map_location='7 E3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=107758125, end_position_on_the_genomic_accession=107759078, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    258042 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258042, CurrentID=0, Status='live', Symbol='Or5p63', Aliases=['MOR204-29P', 'MOR204-31P', 'Olfr1538-ps1', 'Olfr487'], description='olfactory receptor family 5 subfamily P member 63', other_designations='olfactory receptor family 5 subfamily P member 63|GA_x6K02T2PBJ9-10541702-10540758|olfactory receptor 1538, pseudogene 1|olfactory receptor 487|olfactory receptor MOR204-29P|olfactory receptor MOR204-31P', map_location='7 E3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=107810790, end_position_on_the_genomic_accession=107811734, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    258046 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258046, CurrentID=0, Status='live', Symbol='Or8g32', Aliases=['MOR171-33P', 'MOR171-49', 'Olfr951'], description='olfactory receptor family 8 subfamily G member 32', other_designations='olfactory receptor family 8 subfamily G member 32|GA_x6K02T2PVTD-33090395-33091330|olfactory receptor 951|olfactory receptor MOR171-33P', map_location='9 A5.1', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=39305089, end_position_on_the_genomic_accession=39306033, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    258051 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258051, CurrentID=0, Status='live', Symbol='Or2h1b', Aliases=['MOR256-39P', 'Olfr93'], description='olfactory receptor family 2 subfamily H member 1B', other_designations='olfactory receptor family 2 subfamily H member 1B|GA_x6K02T2PSCP-1592036-1591098|olfactory receptor 93|olfactory receptor MOR256-39P', map_location='17 B1', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=37461923, end_position_on_the_genomic_accession=37462861, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    258055 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258055, CurrentID=0, Status='live', Symbol='Or6b13', Aliases=['MOR103-14P', 'Olfr524'], description='olfactory receptor family 6 subfamily B member 13', other_designations='olfactory receptor 524|olfactory receptor family 6 subfamily B member 13|GA_x6K02T2PBJ9-42354580-42353624|olfactory receptor MOR103-14P', map_location='7 F4', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=139781299, end_position_on_the_genomic_accession=139785192, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    258056 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258056, CurrentID=0, Status='live', Symbol='Or12j4', Aliases=['MOR252-3P', 'Olfr533'], description='olfactory receptor family 12 subfamily J member 4', other_designations='olfactory receptor family 12 subfamily J member 4|GA_x6K02T2PBJ9-42615403-42616365|olfactory receptor 533|olfactory receptor MOR252-3P', map_location='7 F4', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=140046116, end_position_on_the_genomic_accession=140047078, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    258060 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258060, CurrentID=0, Status='live', Symbol='Or4p20', Aliases=['MOR225-9P', 'Olfr1181'], description='olfactory receptor family 4 subfamily P member 20', other_designations='olfactory receptor family 4 subfamily P member 20|olfactory receptor 1181|olfactory receptor MOR225-9P', map_location='2 D', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=88253432, end_position_on_the_genomic_accession=88254367, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    258064 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258064, CurrentID=0, Status='live', Symbol='Or2ak4', Aliases=['MOR285-3P', 'MOR285-6_p', 'Olfr316'], description='olfactory receptor family 2 subfamily AK member 4', other_designations='olfactory receptor 316|GA_x6K02T2NKPP-648708-647788|olfactory receptor MOR285-3P', map_location='11 B1.3', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=58642356, end_position_on_the_genomic_accession=58650292, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    258065 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258065, CurrentID=0, Status='live', Symbol='Or5af1', Aliases=['GA_x5J8B7W3UM0-1747565-1747342', 'MOR222-4P', 'Olfr312'], description='olfactory receptor family 5 subfamily AF member 1', other_designations='olfactory receptor 312|GA_x6K02T2NKPP-575829-574903|olfactory receptor GA_x5J8B7W3UM0-1747565-1747342|olfactory receptor MOR222-4P', map_location='11 B1.3', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=58721982, end_position_on_the_genomic_accession=58722908, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    258067 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258067, CurrentID=0, Status='live', Symbol='Or2b2', Aliases=['MOR256-35', 'MOR256-60', 'Olfr1359'], description='olfactory receptor family 2 subfamily B member 2', other_designations='olfactory receptor 1359|GA_x6K02T2QHY8-11534186-11533245|olfactory receptor MOR256-35', map_location='13 A3.1', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=21887144, end_position_on_the_genomic_accession=21888135, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    258068 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258068, CurrentID=0, Status='live', Symbol='Or6c6c', Aliases=['MOR110-7', 'Olfr804'], description='olfactory receptor family 6 subfamily C member 6C', other_designations='olfactory receptor family 6 subfamily C member 6C|GA_x6K02T2PULF-11383575-11384519|odorant receptor B3|olfactory receptor 804|olfactory receptor MOR110-7', map_location='10 D3', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=129540749, end_position_on_the_genomic_accession=129541693, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    258069 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258069, CurrentID=0, Status='live', Symbol='Or6c5c', Aliases=['MOR111-10', 'Olfr787'], description='olfactory receptor family 6 subfamily C member 5C', other_designations='olfactory receptor 787|olfactory receptor family 6 subfamily C member 5C|GA_x6K02T2PULF-11141498-11142436|olfactory receptor MOR111-10', map_location='10 D3', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=129297809, end_position_on_the_genomic_accession=129299485, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    258074 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258074, CurrentID=0, Status='live', Symbol='Or7g12', Aliases=['MOR153-2', 'MOR153-4_p', 'Olfr834'], description='olfactory receptor family 7 subfamily G member 12', other_designations='olfactory receptor family 7 subfamily G member 12|GA_x6K02T2PVTD-12724921-12725859|olfactory receptor 834|olfactory receptor MOR153-2', map_location='9 A2', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=18899286, end_position_on_the_genomic_accession=18900224, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    258075 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258075, CurrentID=0, Status='live', Symbol='Or7g19', Aliases=['MOR153-1', 'Olfr832'], description='olfactory receptor family 7 subfamily G member 19', other_designations='olfactory receptor family 7 subfamily G member 19|GA_x6K02T2PVTD-12687800-12688738|olfactory receptor 832|olfactory receptor MOR153-1', map_location='9 A2', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=18855946, end_position_on_the_genomic_accession=18856884, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    258085 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258085, CurrentID=0, Status='live', Symbol='Or5be3', Aliases=['MOR0-6P', 'MOR172-7', 'Olfr1105'], description='olfactory receptor family 5 subfamily BE member 3', other_designations='olfactory receptor family 5 subfamily BE member 3|GA_x6K02T2Q125-48521031-48520093|olfactory receptor 1105|olfactory receptor MOR0-6P', map_location='2 D', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=86863625, end_position_on_the_genomic_accession=86864563, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    258086 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258086, CurrentID=0, Status='live', Symbol='Or8g4', Aliases=['MOR171-30P', 'Olfr967'], description='olfactory receptor family 8 subfamily G member 4', other_designations='olfactory receptor family 8 subfamily G member 4|GA_x6K02T2PVTD-33447884-33448816|olfactory receptor 967|olfactory receptor MOR171-30P', map_location='9 A5.1', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=39661684, end_position_on_the_genomic_accession=39662616, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    258087 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258087, CurrentID=0, Status='live', Symbol='Or10d4', Aliases=['MOR224-13', 'MOR224-7P', 'Olfr963'], description='olfactory receptor family 10 subfamily D member 4', other_designations='olfactory receptor family 10 subfamily D member 4|GA_x6K02T2PVTD-33365879-33366814|olfactory receptor 963|olfactory receptor MOR224-7P', map_location='9 A5.1', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=39580355, end_position_on_the_genomic_accession=39581290, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    258089 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258089, CurrentID=0, Status='live', Symbol='Or14a258', Aliases=['MOR219-3P', 'Olfr304'], description='olfactory receptor family 14 subfamily A member 258', other_designations='olfactory receptor family 14 subfamily A member 258|GA_x6K02T2NHDJ-9721756-9722757|olfactory receptor 304|olfactory receptor MOR219-3P', map_location='7 D3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=86034865, end_position_on_the_genomic_accession=86035866, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    258094 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258094, CurrentID=0, Status='live', Symbol='Or14j8', Aliases=['MOR218-12', 'MOR218-5P', 'MOR218-6P', 'Olfr1552-ps1', 'Olfr761'], description='olfactory receptor family 14 subfamily J member 8', other_designations='olfactory receptor family 14 subfamily J member 8|GA_x6K02T2PSCP-2403971-2403000|olfactory receptor 1552, pseudogene 1|olfactory receptor 761|olfactory receptor MOR218-5P|olfactory receptor MOR218-6P', map_location='17 B1', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=38262942, end_position_on_the_genomic_accession=38263913, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    258095 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258095, CurrentID=0, Status='live', Symbol='Or10al3', Aliases=['MOR263-7', 'Olfr119'], description='olfactory receptor family 10 subfamily AL member 3', other_designations='olfactory receptor 119|GA_x6K02T2PSCP-2159633-2160598|olfactory receptor MOR263-7', map_location='17 B1', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=38007576, end_position_on_the_genomic_accession=38012611, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    258096 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258096, CurrentID=0, Status='live', Symbol='Or14j9', Aliases=['4930580F03Rik', 'MOR218-4', 'Olfr112'], description='olfactory receptor family 14 subfamily J member 9', other_designations='olfactory receptor 112|GA_x6K02T2PSCP-2023769-2022807', map_location='17 B1', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=37874031, end_position_on_the_genomic_accession=37880342, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    258097 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258097, CurrentID=0, Status='live', Symbol='Or9q1', Aliases=['MOR212-4P', 'Olfr1500'], description='olfactory receptor family 9 subfamily Q member 1', other_designations='olfactory receptor family 9 subfamily Q member 1|GA_x6K02T2RE5P-4160554-4159619|olfactory receptor 1500|olfactory receptor MOR212-4P', map_location='19 A', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=13804823, end_position_on_the_genomic_accession=13805758, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    258098 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258098, CurrentID=0, Status='live', Symbol='Or10w1', Aliases=['MOR266-6P', 'Olfr1490'], description='olfactory receptor family 10 subfamily W member 1', other_designations='olfactory receptor family 10 subfamily W member 1|GA_x6K02T2RE5P-3987000-3987950|olfactory receptor 1490|olfactory receptor MOR266-6P', map_location='19 A', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=13631810, end_position_on_the_genomic_accession=13632760, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    258101 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258101, CurrentID=0, Status='live', Symbol='Or5w14', Aliases=['MOR177-20', 'MOR40-9P', 'Olfr1137'], description='olfactory receptor family 5 subfamily W member 14', other_designations='olfactory receptor family 5 subfamily W member 14|GA_x6K02T2Q125-49215724-49214792|olfactory receptor 1137|olfactory receptor MOR40-9P', map_location='2 D', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=87541316, end_position_on_the_genomic_accession=87542248, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    258103 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258103, CurrentID=0, Status='live', Symbol='Or5w19', Aliases=['MOR177-12', 'Olfr1152'], description='olfactory receptor family 5 subfamily W member 19', other_designations='olfactory receptor family 5 subfamily W member 19|GA_x6K02T2Q125-49372426-49373358|olfactory receptor 1152|olfactory receptor MOR177-12', map_location='2 D', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=87698337, end_position_on_the_genomic_accession=87699269, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    258105 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258105, CurrentID=0, Status='live', Symbol='Or5d14', Aliases=['MOR174-14', 'Olfr1162'], description='olfactory receptor family 5 subfamily D member 14', other_designations='olfactory receptor family 5 subfamily D member 14|GA_x6K02T2Q125-49542541-49541597|olfactory receptor 1162|olfactory receptor MOR174-14', map_location='2 D', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=87880022, end_position_on_the_genomic_accession=87880966, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    258111 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258111, CurrentID=0, Status='live', Symbol='Or10ag59', Aliases=['MOR264-23', 'MOR264-9P', 'Olfr1129'], description='olfactory receptor family 10 subfamily AG member 59', other_designations='olfactory receptor 1129|GA_x6K02T2Q125-49078087-49079031|olfactory receptor MOR264-9P', map_location='2 D', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=87405430, end_position_on_the_genomic_accession=87406374, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    258113 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258113, CurrentID=0, Status='live', Symbol='Or11h23', Aliases=['MOR106-9P', 'Olfr748'], description='olfactory receptor family 11 subfamily G member 23', other_designations='olfactory receptor 748|GA_x6K02T2PMLR-6454789-6455712|olfactory receptor MOR106-9P', map_location='14 C1', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=50947789, end_position_on_the_genomic_accession=50948712, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    258117 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258117, CurrentID=0, Status='live', Symbol='Or5an1b', Aliases=['MOR214-6', 'Olfr1437'], description='olfactory receptor family 5 subfamily AN member 1B', other_designations='olfactory receptor 1437|GA_x6K02T2RE5P-2658227-2657289|olfactory receptor MOR214-6', map_location='19 A', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=12299251, end_position_on_the_genomic_accession=12302430, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    258120 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258120, CurrentID=0, Status='live', Symbol='Or5b109', Aliases=['MOR202-29P', 'Olfr1463'], description='olfactory receptor family 5 subfamily B member 109', other_designations='olfactory receptor family 5 subfamily B member 109|GA_x6K02T2RE5P-3560863-3561795|olfactory receptor 1463|olfactory receptor MOR202-29P', map_location='19 A', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=13211616, end_position_on_the_genomic_accession=13212548, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    258121 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258121, CurrentID=0, Status='live', Symbol='Or5b111', Aliases=['MOR202-28', 'Olfr1465'], description='olfactory receptor family 5 subfamily B member 111', other_designations='olfactory receptor family 5 subfamily B member 111|GA_x6K02T2RE5P-3645346-3644423|olfactory receptor 1465|olfactory receptor MOR202-28', map_location='19 A', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=13290724, end_position_on_the_genomic_accession=13291647, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    258123 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258123, CurrentID=0, Status='live', Symbol='Or5b118', Aliases=['MOR202-26P', 'MOR202-42', 'Olfr1474'], description='olfactory receptor family 5 subfamily B member 118', other_designations='olfactory receptor family 5 subfamily B member 118|GA_x6K02T2RE5P-3803583-3804527|olfactory receptor 1474|olfactory receptor MOR202-26P', map_location='19 A', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=13448336, end_position_on_the_genomic_accession=13449280, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    258134 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258134, CurrentID=0, Status='live', Symbol='Olfr426', Aliases=['GA_x6K02T2P20D-21063569-21062619', 'MOR105-13_p', 'MOR105-8'], description='olfactory receptor 426', other_designations='olfactory receptor 426|olfactory receptor MOR105-8', map_location='1 H3', chromosome='1', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    258135 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258135, CurrentID=0, Status='live', Symbol='Or52ab2', Aliases=['GA_x5J8B7TU1BB-380-666', 'MOR23-2', 'Olfr597'], description='olfactory receptor family 52 subfamily AB member 2', other_designations='olfactory receptor 597|GA_x6K02T2PBJ9-6029614-6030561|olfactory receptor GA_x5J8B7TU1BB-380-666|olfactory receptor MOR23-2', map_location='7 E3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=102969620, end_position_on_the_genomic_accession=102970567, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    258136 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258136, CurrentID=0, Status='live', Symbol='Or10a49', Aliases=['MOR268-4', 'Olfr517'], description='olfactory receptor family 10 subfamily A member 49', other_designations='olfactory receptor family 10 subfamily A member 49|GA_x6K02T2PBJ9-11199311-11198367|olfactory receptor 517|olfactory receptor MOR268-4', map_location='7 E3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=108467415, end_position_on_the_genomic_accession=108468359, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    258139 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258139, CurrentID=0, Status='live', Symbol='Or52s1b', Aliases=['MOR24-1P', 'Olfr591'], description='olfactory receptor family 52 subfamily S member 1B', other_designations='olfactory receptor family 52 subfamily S member 1B|GA_x6K02T2PBJ9-5889409-5888465|olfactory receptor 591|olfactory receptor MOR24-1P', map_location='7 E3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=102821898, end_position_on_the_genomic_accession=102822842, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    258147 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258147, CurrentID=0, Status='live', Symbol='Or52e8b', Aliases=['MOR32-9P', 'Olfr675'], description='olfactory receptor family 52 subfamily E member 8B', other_designations='olfactory receptor family 52 subfamily E member 8B|GA_x6K02T2PBJ9-7653782-7652841|olfactory receptor 675|olfactory receptor MOR32-9P', map_location='7 E3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=104673232, end_position_on_the_genomic_accession=104674173, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    258148 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258148, CurrentID=0, Status='live', Symbol='Or6c7', Aliases=['MOR111-13', 'MOR111-9P', 'Olfr789', 'Olfr789-ps1'], description='olfactory receptor family 6 subfamily C member 7', other_designations='olfactory receptor family 6 subfamily C member 7|GA_x6K02T2PULF-11165842-11166815|olfactory receptor MOR111-9P', map_location='10 D3', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=129322881, end_position_on_the_genomic_accession=129323819, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    258150 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258150, CurrentID=0, Status='live', Symbol='Or6c66b', Aliases=['MOR108-2', 'Olfr792'], description='olfactory receptor family 6 subfamily C member 66B', other_designations='olfactory receptor family 6 subfamily C member 66B|GA_x6K02T2PULF-11219415-11220350|olfactory receptor 792|olfactory receptor MOR108-2', map_location='10 D3', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=129376408, end_position_on_the_genomic_accession=129377343, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    258151 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258151, CurrentID=0, Status='live', Symbol='Or9i1b', Aliases=['MOR211-4P', 'Olfr1505'], description='olfactory receptor family 9 subfamily I member 1B', other_designations='olfactory receptor family 9 subfamily I member 1B|GA_x6K02T2RE5P-4250267-4251217|MOR211-10_i|olfactory receptor 1505|olfactory receptor MOR211-4P', map_location='19 A', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=13896386, end_position_on_the_genomic_accession=13897336, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    258153 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258153, CurrentID=0, Status='live', Symbol='Or1d2', Aliases=['MOR127-5P', 'Olfr412'], description='olfactory receptor family 1 subfamily D member 2', other_designations='olfactory receptor 412|GA_x6K02T2P1NL-4500587-4501525|olfactory receptor MOR127-5P', map_location='11 B5', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=74255497, end_position_on_the_genomic_accession=74256435, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    258154 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258154, CurrentID=0, Status='live', Symbol='Or5m11b', Aliases=['MOR198-1P', 'Olfr1029'], description='olfactory receptor family 5 subfamily M member 11B', other_designations='olfactory receptor 1029|GA_x6K02T2Q125-47454152-47455126|olfactory receptor MOR198-1P', map_location='2 D', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=85805557, end_position_on_the_genomic_accession=85806617, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    258155 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258155, CurrentID=0, Status='live', Symbol='Or4d10', Aliases=['MOR239-7', 'Olfr1425'], description='olfactory receptor family 4 subfamily D member 10', other_designations='olfactory receptor family 4 subfamily D member 10|GA_x6K02T2RE5P-2433425-2432490|olfactory receptor 1425|olfactory receptor MOR239-7', map_location='19 A', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=12051059, end_position_on_the_genomic_accession=12051994, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    258156 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258156, CurrentID=0, Status='live', Symbol='Or52s6', Aliases=['GA_x5J8B7TSRWK-430-5', 'MOR202-22P', 'MOR24-5', 'Olfr605'], description='olfactory receptor family 52 subfamily S member 6', other_designations='olfactory receptor 605|GA_x6K02T2PBJ9-6164792-6163848|olfactory receptor GA_x5J8B7TSRWK-430-5|olfactory receptor MOR202-22P', map_location='7 E3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=103091347, end_position_on_the_genomic_accession=103092357, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    258158 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258158, CurrentID=0, Status='live', Symbol='Or2aj4', Aliases=['MOR273-3P', 'Olfr169'], description='olfactory receptor family 2 subfamily AJ member 4', other_designations='olfactory receptor family 2 subfamily AJ member 4|GA_x54KRFPKG5P-16014972-16014031|olfactory receptor 169|olfactory receptor MOR273-3P', map_location='16 A3', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=19384690, end_position_on_the_genomic_accession=19385631, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    258159 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258159, CurrentID=0, Status='live', Symbol='Or10ak9', Aliases=['MOR259-3P', 'Olfr1331'], description='olfactory receptor family 10 subfamily AK member 9', other_designations='olfactory receptor 1331|GA_x6K02T2QD9B-18670866-18669913|olfactory receptor MOR259-3P', map_location='4 D2.1', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=118725980, end_position_on_the_genomic_accession=118726933, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    258160 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258160, CurrentID=0, Status='live', Symbol='Or52l1', Aliases=['MOR37-1', 'Olfr685'], description='olfactory receptor family 52 subfamily L member 1', other_designations='olfactory receptor family 52 subfamily L member 1|GA_x6K02T2PBJ9-7810071-7809121|olfactory receptor 685|olfactory receptor MOR37-1', map_location='7 E3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=104829568, end_position_on_the_genomic_accession=104830518, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    258163 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258163, CurrentID=0, Status='live', Symbol='Or56b1b', Aliases=['MOR40-15', 'MOR40-7P', 'Olfr504'], description='olfactory receptor family 56 subfamily B member 1B', other_designations='olfactory receptor family 56 subfamily B member 1B|GA_x6K02T2PBJ9-10895499-10894543|olfactory receptor 504|olfactory receptor MOR40-7P', map_location='7 E3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=108164044, end_position_on_the_genomic_accession=108165000, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    258165 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258165, CurrentID=0, Status='live', Symbol='Or8g52', Aliases=['MOR171-28', 'Olfr965'], description='olfactory receptor family 8 subfamily G member 52', other_designations='olfactory receptor family 8 subfamily G member 52|GA_x6K02T2PVTD-33416730-33417668|olfactory receptor 965|olfactory receptor MOR171-28', map_location='9 A5.1', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=39630525, end_position_on_the_genomic_accession=39631463, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    258166 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258166, CurrentID=0, Status='live', Symbol='Or5ak20', Aliases=['MOR203-5P', 'Olfr988'], description='olfactory receptor family 5 subfamily AK member 20', other_designations='olfactory receptor family 5 subfamily AK member 20|GA_x6K02T2Q125-46830591-46829662|olfactory receptor 988|olfactory receptor MOR203-5P', map_location='2 D', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=85183339, end_position_on_the_genomic_accession=85184268, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    258167 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258167, CurrentID=0, Status='live', Symbol='Or4p21', Aliases=['Gm13757', 'MOR225-7P', 'MOR225-8P', 'Olfr1182', 'Olfr1536-ps1'], description='olfactory receptor family 4 subfamily P member 21', other_designations='olfactory receptor 1182|GA_x6K02T2Q125-49934557-49933640|MOR225-16_p|olfactory receptor 1536, pseudogene 1|olfactory receptor MOR225-7P|olfactory receptor MOR225-8P', map_location='2 D', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=88276363, end_position_on_the_genomic_accession=88279465, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    258168 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258168, CurrentID=0, Status='live', Symbol='Or51f1', Aliases=['MOR14-7P', 'Olfr566'], description='olfactory receptor family 51 subfamily F member 1', other_designations='olfactory receptor 566|olfactory receptor MOR14-7P', map_location='7 E3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=102505528, end_position_on_the_genomic_accession=102507972, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    258173 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258173, CurrentID=0, Status='live', Symbol='Or2d3b', Aliases=['GA_x6K02T2PBJ9-9297671-9298594', 'MOR260-6P', 'MOR260-9P', 'Olfr1532', 'Olfr1532-ps1', 'Olfr708'], description='olfactory receptor family 2 subfamily D member 3B', other_designations='olfactory receptor 708|B5 olfactory receptor|olfactory receptor 1532, pseudogene 1|olfactory receptor MOR260-6P|olfactory receptor MOR260-9P', map_location='7 E3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=106507332, end_position_on_the_genomic_accession=106514330, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    258177 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258177, CurrentID=0, Status='live', Symbol='Or4c117', Aliases=['MOR233-14', 'Olfr1222'], description='olfactory receptor family 4 subfamily C member 117', other_designations='olfactory receptor family 4 subfamily C member 117|GA_x6K02T2Q125-50604368-50603433|olfactory receptor 1222|olfactory receptor MOR233-14', map_location='2 E1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=88955138, end_position_on_the_genomic_accession=88956073, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    258178 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258178, CurrentID=0, Status='live', Symbol='Or5k16', Aliases=['MOR184-11P', 'MOR184-9', 'Olfr1563-ps1', 'Olfr180'], description='olfactory receptor family 5 subfamily K member 16', other_designations='olfactory receptor Olfr180|GA_x54KRFPKG5P-55134972-55134019|olfactory receptor 1563, pseudogene 1|olfactory receptor 180|olfactory receptor MOR184-11P|olfactory receptor MOR184-9', map_location='16 C1.2', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=58736049, end_position_on_the_genomic_accession=58738849, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    258180 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258180, CurrentID=0, Status='live', Symbol='Or2ag17', Aliases=['MOR283-10P', 'Olfr699'], description='olfactory receptor family 2 subfamily AG member 17', other_designations='olfactory receptor 699|GA_x6K02T2PBJ9-9168355-9167405|olfactory receptor MOR283-10P', map_location='7 E3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=106389256, end_position_on_the_genomic_accession=106390206, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    258181 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258181, CurrentID=0, Status='live', Symbol='Or1p1c', Aliases=['MOR133-1', 'Olfr406', 'Olfr406-ps'], description='olfactory receptor family 1 subfamily P member 1C', other_designations='olfactory receptor family 1 subfamily P member 1C|GA_x6K02T2P1NL-4415162-4416133|olfactory receptor 406, pseudogene|olfactory receptor MOR133-1', map_location='11 B5', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=74160217, end_position_on_the_genomic_accession=74161188, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    258183 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258183, CurrentID=0, Status='live', Symbol='Or8b52', Aliases=['MOR168-2P', 'Olfr917'], description='olfactory receptor family 8 subfamily B member 52', other_designations='olfactory receptor family 8 subfamily B member 52|GA_x6K02T2PVTD-32368166-32367237|olfactory receptor 917|olfactory receptor MOR168-2P', map_location='9 A5.1', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=38576209, end_position_on_the_genomic_accession=38577138, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    258185 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258185, CurrentID=0, Status='live', Symbol='Olfr255', Aliases=['GA_x6K02T2N0WB-1967-2905', 'MOR135-21P'], description='olfactory receptor 255', other_designations='olfactory receptor 255|olfactory receptor MOR135-21P', map_location='', chromosome='', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    258189 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258189, CurrentID=0, Status='live', Symbol='Or51v8', Aliases=['MOR4-2P', 'Olfr624'], description='olfactory receptor family 51 subfamily V member 8', other_designations='olfactory receptor 624|GA_x6K02T2PBJ9-6394126-6393197|olfactory receptor MOR4-2P', map_location='7 E3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=103319310, end_position_on_the_genomic_accession=103320236, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    258196 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258196, CurrentID=0, Status='live', Symbol='Or13g1', Aliases=['MOR251-4P', 'Olfr309'], description='olfactory receptor family 13 subfamily G member 1', other_designations='olfactory receptor family 13 subfamily G member 1|GA_x6K02T2NHDJ-9801340-9802266|olfactory receptor 309|olfactory receptor MOR251-4P', map_location='7 D3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=85955393, end_position_on_the_genomic_accession=85956319, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    258198 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258198, CurrentID=0, Status='live', Symbol='Or2t43', Aliases=['MOR275-3', 'Olfr224', 'Olfr224-ps1', 'Olfr327-ps1'], description='olfactory receptor family 2 subfamily T member 43', other_designations='olfactory receptor 224|GA_x6K02T00261-652-347|GA_x6K02T2NKPP-858022-858862|MOR275-10_p|olfactory receptor 224, pseudogene 1|olfactory receptor 327, pseudogene 1|olfactory receptor MOR275-3', map_location='11 B1.3', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=58456682, end_position_on_the_genomic_accession=58461394, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    258201 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258201, CurrentID=0, Status='live', Symbol='Or13a24', Aliases=['MOR253-10P', 'MOR253-12P', 'MOR253-13P', 'Olfr1523-ps1', 'Olfr1553-ps1', 'Olfr538'], description='olfactory receptor family 13 subfamily A member 24', other_designations='olfactory receptor family 13 subfamily A member 24|GA_x6K02T2PBJ9-42723314-42724246|olfactory receptor 1523, pseudogene 1|olfactory receptor 1553, pseudogene 1|olfactory receptor 538|olfactory receptor MOR253-10P|olfactory receptor MOR253-12P|olfactory receptor MOR253-13P', map_location='7 F4', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=140154068, end_position_on_the_genomic_accession=140155000, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    258203 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258203, CurrentID=0, Status='live', Symbol='Or4p7', Aliases=['MOR225-6P', 'Olfr1178'], description='olfactory receptor family 4 subfamily P member 7', other_designations='olfactory receptor family 4 subfamily P member 7|GA_x6K02T2Q125-49870417-49871388|olfactory receptor 1178|olfactory receptor MOR225-6P', map_location='2 D', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=88221593, end_position_on_the_genomic_accession=88222564, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    258206 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258206, CurrentID=0, Status='live', Symbol='Or4c3', Aliases=['MOR236-1', 'Mor16', 'Olfr1264', 'Ors16'], description='olfactory receptor family 4 subfamily C member 3', other_designations='olfactory receptor family 4 subfamily C member 3|GA_x6K02T2Q125-51454183-51453257|odorant receptor 16|olfactory receptor 1264|olfactory receptor MOR236-1', map_location='2 E1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=89851482, end_position_on_the_genomic_accession=89852408, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    258207 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258207, CurrentID=0, Status='live', Symbol='Or2f2', Aliases=['MOR257-5P', 'Olfr452'], description='olfactory receptor family 2 subfamily F member 2', other_designations='olfactory receptor family 2 subfamily F member 2|GA_x6K02T2P3E9-4769843-4768890|olfactory receptor 452|olfactory receptor MOR257-5P', map_location='6 B2.1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=42766975, end_position_on_the_genomic_accession=42767928, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    258214 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258214, CurrentID=0, Status='live', Symbol='Or10ak8', Aliases=['MOR259-2', 'Olfr1329'], description='olfactory receptor family 10 subfamily AK member 8', other_designations='olfactory receptor 1329|GA_x6K02T2QD9B-18619941-18620882|olfactory receptor MOR259-2', map_location='4 D2.1', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=118773721, end_position_on_the_genomic_accession=118774662, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    258215 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258215, CurrentID=0, Status='live', Symbol='Or5p78', Aliases=['MOR204-23', 'Olfr506'], description='olfactory receptor family 5 subfamily P member 78', other_designations='olfactory receptor family 5 subfamily P member 78|GA_x6K02T2PBJ9-10942040-10942984|olfactory receptor 506|olfactory receptor MOR204-23', map_location='7 E3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=108211516, end_position_on_the_genomic_accession=108212460, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    258216 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258216, CurrentID=0, Status='live', Symbol='Or5m9', Aliases=['MOR227-8P', 'MOR245-14P', 'Olfr1034', 'Olfr1533-ps1'], description='olfactory receptor family 5 subfamily M member 9', other_designations='olfactory receptor 1034|GA_x6K02T2Q125-47521463-47522395|olfactory receptor 1533, pseudogene 1|olfactory receptor MOR227-8P|olfactory receptor MOR245-14P', map_location='2 D', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=85876788, end_position_on_the_genomic_accession=85877810, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    258218 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258218, CurrentID=0, Status='live', Symbol='Or12d2', Aliases=['MOR250-4', 'Olfr102'], description='olfactory receptor family 12 subfamily D member 2', other_designations='olfactory receptor 102|GA_x6K02T2PSCP-1775063-1774137|olfactory receptor MOR250-4', map_location='17 B1', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=37624302, end_position_on_the_genomic_accession=37625328, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    258219 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258219, CurrentID=0, Status='live', Symbol='Or2i1', Aliases=['MOR256-32P', 'Olfr94'], description='olfactory receptor family 2 subfamily I member 1', other_designations='olfactory receptor family 2 subfamily I member 1|GA_x6K02T2PSCP-1637650-1636712|olfactory receptor 94|olfactory receptor MOR256-32P', map_location='17 B1', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=37507697, end_position_on_the_genomic_accession=37508857, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    258220 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258220, CurrentID=0, Status='live', Symbol='Or12e13', Aliases=['MOR264-7', 'Olfr1148'], description='olfactory receptor family 12 subfamily E member 13', other_designations='olfactory receptor family 12 subfamily E member 13|GA_x6K02T2Q125-49334566-49335510|olfactory receptor 1148|olfactory receptor MOR264-7', map_location='2 D', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=87663385, end_position_on_the_genomic_accession=87664329, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    258222 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258222, CurrentID=0, Status='live', Symbol='Or14c46', Aliases=['MOR227-6P', 'Olfr310'], description='olfactory receptor family 14 subfamily C member 46', other_designations='olfactory receptor 310|GA_x6K02T2NHDJ-9838699-9839697|olfactory receptor MOR227-6P', map_location='7 D3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=85917938, end_position_on_the_genomic_accession=85919019, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    258224 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258224, CurrentID=0, Status='live', Symbol='Or10b1', Aliases=['MOR267-9', 'Olfr1358'], description='olfactory receptor family 10 subfamily B member 1', other_designations='olfactory receptor 1358|GA_x6K02T2QGN0-3289955-3289014|olfactory receptor MOR267-9', map_location='10 C1', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=78334017, end_position_on_the_genomic_accession=78357117, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    258225 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258225, CurrentID=0, Status='live', Symbol='Or8b49', Aliases=['MOR165-10', 'MOR165-9P', 'Olfr913'], description='olfactory receptor family 8 subfamily B member 49', other_designations='olfactory receptor 913|olfactory receptor MOR165-9P', map_location='9 A5.1', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=38504099, end_position_on_the_genomic_accession=38506457, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    258227 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258227, CurrentID=0, Status='live', Symbol='Or10v9', Aliases=['MOR266-5', 'Olfr1418'], description='olfactory receptor family 10 subfamily V member 9', other_designations='olfactory receptor family 10 subfamily V member 9|GA_x6K02T2RE5P-2207258-2206302|olfactory receptor 1418|olfactory receptor MOR266-5', map_location='19 A', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=11832359, end_position_on_the_genomic_accession=11833315, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    258228 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258228, CurrentID=0, Status='live', Symbol='Or6b2b', Aliases=['MOR103-12', 'Olfr1415'], description='olfactory receptor family 6 subfamily B member 2B', other_designations='olfactory receptor 1415|GA_x6K02T2R7CC-81266841-81267776|olfactory receptor MOR103-12', map_location='1 D', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=92418540, end_position_on_the_genomic_accession=92419475, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    258231 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258231, CurrentID=0, Status='live', Symbol='Or5b116', Aliases=['GA_x5J8B7W6KF8-5605544-5605301', 'MOR202-38', 'MOR202-47_p', 'Olfr1471'], description='olfactory receptor family 5 subfamily B member 116', other_designations='olfactory receptor 1471|GA_x6K02T2RE5P-3777626-3778570', map_location='19 A', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=13422378, end_position_on_the_genomic_accession=13423322, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    258232 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258232, CurrentID=0, Status='live', Symbol='Or6c5', Aliases=['MOR111-11', 'MOR111-2', 'Olfr774'], description='olfactory receptor family 6 subfamily C member 5', other_designations='olfactory receptor family 6 subfamily C member 5|GA_x6K02T2PULF-10924432-10925370|olfactory receptor 774|olfactory receptor MOR111-11', map_location='10 D3', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=129074020, end_position_on_the_genomic_accession=129074958, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    258233 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258233, CurrentID=0, Status='live', Symbol='Or11g25', Aliases=['GA_x5J8B7TYL6J-3-280', 'GA_x5J8B7U07Q4-325-757', 'GA_x6K02T2PMLR-6197851-6198786', 'MOR106-10', 'MOR106-15', 'Olfr741'], description='olfactory receptor family 11 subfamily G member 25', other_designations='olfactory receptor 741', map_location='14 C1', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=50710514, end_position_on_the_genomic_accession=50723852, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    258235 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258235, CurrentID=0, Status='live', Symbol='Or8k37', Aliases=['MOR192-2', 'MOR192-3', 'Olfr1084'], description='olfactory receptor family 8 subfamily K member 37', other_designations='olfactory receptor 1084|GA_x6K02T2Q125-48121788-48120847|olfactory receptor MOR192-2', map_location='2 D', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=86469109, end_position_on_the_genomic_accession=86470062, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    258236 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258236, CurrentID=0, Status='live', Symbol='Or1e31', Aliases=['MOR135-24', 'Olfr391', 'Olfr391-ps', 'Olfr391-ps1'], description='olfactory receptor family 1 subfamily E member 31', other_designations='olfactory receptor 391|GA_x6K02T2P1NL-3951666-3950698|MOR135-30_i|olfactory receptor 391, pseudogene 1|olfactory receptor MOR135-24', map_location='11 B4', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=73689579, end_position_on_the_genomic_accession=73693810, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    258238 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258238, CurrentID=0, Status='live', Symbol='Or10x1', Aliases=['GA_x5J8B7W3B3M-312879-313274', 'GA_x6K02T2P20D-20787051-20786119', 'MOR267-11', 'Olfr417'], description='olfactory receptor family 10 subfamily X member 1', other_designations='olfactory receptor 417', map_location='1 H3', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=174196485, end_position_on_the_genomic_accession=174197414, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    258241 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258241, CurrentID=0, Status='live', Symbol='Or4c107', Aliases=['MOR233-17', 'MOR233-20', 'Olfr1212'], description='olfactory receptor family 4 subfamily C member 107', other_designations='olfactory receptor family 4 subfamily C member 107|GA_x6K02T2Q125-50437014-50437949|olfactory receptor 1212|olfactory receptor MOR233-17', map_location='2 E1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=88788812, end_position_on_the_genomic_accession=88789747, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    258242 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258242, CurrentID=0, Status='live', Symbol='Or8g35', Aliases=['MOR171-34', 'MOR171-50', 'Olfr955'], description='olfactory receptor family 8 subfamily G member 35', other_designations='olfactory receptor family 8 subfamily G member 35|GA_x6K02T2PVTD-33167297-33166353|olfactory receptor 955|olfactory receptor MOR171-34', map_location='9 A5.1', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=39381076, end_position_on_the_genomic_accession=39382020, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    258245 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258245, CurrentID=0, Status='live', Symbol='Or5m9b', Aliases=['GA_x5J8B7TTB99-482-964', 'MOR245-25', 'MOR262-13', 'Olfr1036'], description='olfactory receptor family 5 subfamily M member 9B', other_designations='olfactory receptor 1036|GA_x6K02T2Q125-47549689-47550621|olfactory receptor GA_x5J8B7TTB99-482-964|olfactory receptor MOR262-13', map_location='2 D', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=85905048, end_position_on_the_genomic_accession=85906062, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    258246 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258246, CurrentID=0, Status='live', Symbol='Or52e3', Aliases=['MOR32-10', 'Olfr594'], description='olfactory receptor family 52 subfamily E member 3', other_designations='olfactory receptor family 52 subfamily E member 3|GA_x6K02T2PBJ9-5935234-5936169|olfactory receptor 594|olfactory receptor MOR32-10', map_location='7 E3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=102868927, end_position_on_the_genomic_accession=102869862, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    258247 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258247, CurrentID=0, Status='live', Symbol='Or51a24', Aliases=['MOR13-5', 'Olfr645'], description='olfactory receptor family 51 subfamily A member 24', other_designations='olfactory receptor family 51 subfamily A member 24|GA_x6K02T2PBJ9-6819097-6818150|olfactory receptor 645|olfactory receptor MOR13-5', map_location='7 E3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=103733338, end_position_on_the_genomic_accession=103734285, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    258248 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258248, CurrentID=0, Status='live', Symbol='Or51a7', Aliases=['MOR8-5', 'Olfr576', 'Olfr576-ps1'], description='olfactory receptor family 51 subfamily A member 7', other_designations='olfactory receptor 576|GA_x6K02T2PBJ9-5676385-5677371|olfactory receptor 576, pseudogene 1|olfactory receptor MOR8-5', map_location='7 E3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=102614309, end_position_on_the_genomic_accession=102615247, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    258249 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258249, CurrentID=0, Status='live', Symbol='Or7g27', Aliases=['GA_x5J8B7W6RL5-13522154-13521822', 'MOR150-1', 'MOR150-1P', 'MOR150-2', 'Olfr1522-ps1', 'Olfr845'], description='olfactory receptor family 7 subfamily G member 27', other_designations='olfactory receptor 845|GA_x6K02T2PVTD-13076685-13077623|olfactory receptor 1522, pseudogene 1|olfactory receptor GA_x5J8B7W6RL5-13522154-13521822|olfactory receptor MOR150-1P|olfactory receptor MOR150-2', map_location='9 A2', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=19249755, end_position_on_the_genomic_accession=19250696, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    258252 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258252, CurrentID=0, Status='live', Symbol='Or6c76b', Aliases=['MOR108-3', 'Olfr813'], description='olfactory receptor family 6 subfamily C member 76B', other_designations='olfactory receptor family 6 subfamily C member 76B|GA_x6K02T2PULF-11535078-11536010|olfactory receptor 813|olfactory receptor MOR108-3', map_location='10 D3', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=129692389, end_position_on_the_genomic_accession=129693321, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    258255 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258255, CurrentID=0, Status='live', Symbol='Or9g10', Aliases=['MOR213-1', 'MOR213-1_p', 'MOR213-7P', 'Olfr1010', 'Olfr1011', 'Olfr1011-ps1'], description='olfactory receptor family 9 subfamily G member 10', other_designations='olfactory receptor 1010|GA_x6K02T2Q125-47228321-47229256|GA_x6K02T2Q125-47232672-47233052|olfactory receptor 1011, pseudogene 1|olfactory receptor MOR213-1|olfactory receptor MOR213-7P', map_location='2 D', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=85578696, end_position_on_the_genomic_accession=85584650, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    258257 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258257, CurrentID=0, Status='live', Symbol='Or4f60', Aliases=['MOR245-23', 'Olfr1313'], description='olfactory receptor family 4 subfamily F member 60', other_designations='olfactory receptor 1313|GA_x6K02T2Q125-73119859-73118924|olfactory receptor MOR245-23', map_location='2 E3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=111901991, end_position_on_the_genomic_accession=111902928, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    258258 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258258, CurrentID=0, Status='live', Symbol='Or4f57', Aliases=['MOR245-22', 'Olfr1308'], description='olfactory receptor family 4 subfamily F member 57', other_designations='olfactory receptor family 4 subfamily F member 57|GA_x6K02T2Q125-73008844-73007882|olfactory receptor 1308|olfactory receptor MOR245-22', map_location='2 E3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=111790454, end_position_on_the_genomic_accession=111791416, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    258259 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258259, CurrentID=0, Status='live', Symbol='Or10ak14', Aliases=['MOR259-4P', 'MOR259-9', 'Olfr1338', 'Olfr1524-ps1'], description='olfactory receptor family 10 subfamily AK member 14', other_designations='olfactory receptor 1338|GA_x6K02T2QD9B-18795136-18796077|olfactory receptor 1524, pseudogene 1|olfactory receptor MOR259-4P|olfactory receptor MOR259-9', map_location='4 D2.1', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=118610386, end_position_on_the_genomic_accession=118614155, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    258261 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258261, CurrentID=0, Status='live', Symbol='Or2t46', Aliases=['MOR275-5', 'Olfr325'], description='olfactory receptor family 2 subfamily T member 46', other_designations='olfactory receptor 325|GA_x6K02T2NKPP-844642-843680|MOR275-11_p|olfactory receptor MOR275-5', map_location='11 B1.3', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=58471663, end_position_on_the_genomic_accession=58472703, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    258263 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258263, CurrentID=0, Status='live', Symbol='Or2g25', Aliases=['MOR256-33', 'Olfr117'], description='olfactory receptor family 2 subfamily G member 25', other_designations='olfactory receptor 117|GA_x6K02T2PSCP-2119438-2118485|olfactory receptor MOR256-33', map_location='17 B1', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=37970269, end_position_on_the_genomic_accession=37971222, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    258264 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258264, CurrentID=0, Status='live', Symbol='Or11h4b', Aliases=['MOR106-16', 'MOR106-7', 'Olfr747'], description='olfactory receptor family 11 subfamily H member 4B', other_designations='olfactory receptor 747|GA_x6K02T2PMLR-6420220-6419279|olfactory receptor MOR106-7', map_location='14 C1', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=50918148, end_position_on_the_genomic_accession=50919102, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    258265 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258265, CurrentID=0, Status='live', Symbol='Or10ak11', Aliases=['GA_x5J8B7TQTH0-2-774', 'MOR259-11', 'MOR259-6', 'Olfr1333'], description='olfactory receptor family 10 subfamily AK member 11', other_designations='olfactory receptor 1333|GA_x6K02T2QD9B-18703033-18703986', map_location='4 D2.1', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=118686682, end_position_on_the_genomic_accession=118687635, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    258266 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258266, CurrentID=0, Status='live', Symbol='Or10u3', Aliases=['GA_x5J8B7TSHCU-6-512', 'MOR265-1', 'Olfr247'], description='olfactory receptor family 10 subfamily U member 3', other_designations='olfactory receptor family 10 subfamily U member 3|GA_x6K02T2LVGG-5968-6912|olfactory receptor 247|olfactory receptor GA_x5J8B7TSHCU-6-512|olfactory receptor MOR265-1', map_location='10 D3', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=129810474, end_position_on_the_genomic_accession=129811418, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    258267 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258267, CurrentID=0, Status='live', Symbol='Or10k2', Aliases=['MOR267-16', 'MOR26716', 'Olfr370'], description='olfactory receptor family 10 subfamily K member 2', other_designations='olfactory receptor 370', map_location='8 C2', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=84267722, end_position_on_the_genomic_accession=84268817, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    258268 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258268, CurrentID=0, Status='live', Symbol='Or10g1b', Aliases=['MOR223-9', 'Olfr1511'], description='olfactory receptor family 10 subfamily G member 1B', other_designations='olfactory receptor 1511|GA_x6K02T2RJGY-608749-609705|olfactory receptor MOR223-9', map_location='14 C2', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=52627272, end_position_on_the_genomic_accession=52628228, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    258269 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258269, CurrentID=0, Status='live', Symbol='Or8d23', Aliases=['MOR171-46', 'Olfr930'], description='olfactory receptor family 8 subfamily D member 23', other_designations='olfactory receptor family 8 subfamily D member 23|GA_x6K02T2PVTD-32626123-32627049|olfactory receptor 930|olfactory receptor MOR171-46', map_location='9 A5.1', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=38841469, end_position_on_the_genomic_accession=38842395, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    258270 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258270, CurrentID=0, Status='live', Symbol='Or2a5', Aliases=['MOR261-13', 'Olfr448'], description='olfactory receptor family 2 subfamily A member 5', other_designations='olfactory receptor family 2 subfamily A member 5|GA_x6K02T2P3E9-4663051-4662119|olfactory receptor 448|olfactory receptor MOR261-13', map_location='6 B2.1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=42873387, end_position_on_the_genomic_accession=42874319, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    258271 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258271, CurrentID=0, Status='live', Symbol='Or4f58', Aliases=['MOR245-21', 'Olfr1311'], description='olfactory receptor family 4 subfamily F member 58', other_designations='olfactory receptor family 4 subfamily F member 58|GA_x6K02T2Q125-73069292-73068354|olfactory receptor 1311|olfactory receptor MOR245-21', map_location='2 E3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=111851259, end_position_on_the_genomic_accession=111852197, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    258272 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258272, CurrentID=0, Status='live', Symbol='Or13l2', Aliases=['MOR217-1', 'Olfr1402'], description='olfactory receptor family 13 subfamily L member 2', other_designations='olfactory receptor family 13 subfamily L member 2|GA_x6K02T2R76Y-3201307-3200360|olfactory receptor 1402|olfactory receptor MOR217-1', map_location='3 F2.1', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=97317533, end_position_on_the_genomic_accession=97318495, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    258273 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258273, CurrentID=0, Status='live', Symbol='Or2o1', Aliases=['MOR280-1', 'Olfr1394'], description='olfactory receptor family 2 subfamily O member 1', other_designations='olfactory receptor family 2 subfamily O member 1|GA_x6K02T2QP88-6274566-6273628|olfactory receptor 1394|olfactory receptor MOR280-1', map_location='11 B1.2', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=49050843, end_position_on_the_genomic_accession=49051781, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    258274 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258274, CurrentID=0, Status='live', Symbol='Or9s27', Aliases=['MOR208-4', 'Olfr1412'], description='olfactory receptor family 9 subfamily S member 27', other_designations='olfactory receptor 1412|GA_x6K02T2R7CC-81165686-81164721|olfactory receptor MOR208-4', map_location='1 D', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=92516054, end_position_on_the_genomic_accession=92517019, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    258275 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258275, CurrentID=0, Status='live', Symbol='Or4k5', Aliases=['MOR246-6', 'Olfr729'], description='olfactory receptor family 4 subfamily K member 5', other_designations='olfactory receptor 729|GA_x6K02T2PMLR-5839874-5838903|olfactory receptor MOR246-6', map_location='14 C1', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=50385358, end_position_on_the_genomic_accession=50386329, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    258276 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258276, CurrentID=0, Status='live', Symbol='Or10d4b', Aliases=['MOR224-12', 'Olfr960'], description='olfactory receptor family 10 subfamily D member 4B', other_designations='olfactory receptor 960|olfactory receptor family 10 subfamily D member 4B|GA_x6K02T2PVTD-33320043-33320987|olfactory receptor MOR224-12', map_location='9 A5.1', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=39534421, end_position_on_the_genomic_accession=39535461, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    258277 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258277, CurrentID=0, Status='live', Symbol='Or8s8', Aliases=['MOR160-5', 'Olfr281'], description='olfactory receptor family 8 subfamily S member 8', other_designations='olfactory receptor family 8 subfamily S member 8|GA_x6K02T2NBG7-5275017-5274082|olfactory receptor 281|olfactory receptor MOR160-5', map_location='15 F1', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=98354193, end_position_on_the_genomic_accession=98355128, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    258278 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258278, CurrentID=0, Status='live', Symbol='Or8s5', Aliases=['MOR160-4', 'Olfr284'], description='olfactory receptor family 8 subfamily S member 5', other_designations='olfactory receptor family 8 subfamily S member 5|GA_x6K02T2NBG7-5395976-5396893|olfactory receptor 284|olfactory receptor MOR160-4', map_location='15 F1', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=98237903, end_position_on_the_genomic_accession=98238820, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    258279 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258279, CurrentID=0, Status='live', Symbol='Or7g28', Aliases=['MOR149-3', 'Olfr846'], description='olfactory receptor family 7 subfamily G member 28', other_designations='olfactory receptor 846|GA_x6K02T2PVTD-13098546-13097608|olfactory receptor MOR149-3', map_location='9 A2', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=19271711, end_position_on_the_genomic_accession=19272652, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    258280 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258280, CurrentID=0, Status='live', Symbol='Or1f12', Aliases=['MOR130-2', 'Olfr1366'], description='olfactory receptor family 1 subfamily F member 12', other_designations='olfactory receptor 1366|GA_x6K02T2QHY8-11707053-11707994|olfactory receptor MOR130-2', map_location='13 A3.1', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=21721144, end_position_on_the_genomic_accession=21722197, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    258281 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258281, CurrentID=0, Status='live', Symbol='Or6c68', Aliases=['MOR114-12', 'Olfr780'], description='olfactory receptor family 6 subfamily C member 68', other_designations='olfactory receptor family 6 subfamily C member 68|GA_x6K02T2PULF-11002360-11003298|olfactory receptor 780|olfactory receptor MOR114-12', map_location='10 D3', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=129157494, end_position_on_the_genomic_accession=129158432, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    258282 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258282, CurrentID=0, Status='live', Symbol='Or6c211', Aliases=['MOR110-10', 'Olfr801'], description='olfactory receptor family 6 subfamily C member 211', other_designations='olfactory receptor family 6 subfamily C member 211|GA_x6K02T2PULF-11349138-11348182|olfactory receptor 801|olfactory receptor MOR110-10', map_location='10 D3', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=129505430, end_position_on_the_genomic_accession=129506386, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    258283 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258283, CurrentID=0, Status='live', Symbol='Or10g6', Aliases=['MOR223-8', 'Olfr981'], description='olfactory receptor family 10 subfamily G member 6', other_designations='olfactory receptor family 10 subfamily G member 6|GA_x6K02T2PVTD-33720892-33721824|olfactory receptor 981|olfactory receptor MOR223-8', map_location='9 A5.1', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=39933691, end_position_on_the_genomic_accession=39934623, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    258284 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258284, CurrentID=0, Status='live', Symbol='Or14j3', Aliases=['MOR218-10', 'Olfr114'], description='olfactory receptor family 14 subfamily J member 3', other_designations='olfactory receptor family 14 subfamily J member 3|GA_x6K02T2PSCP-2049802-2048870|olfactory receptor 114|olfactory receptor MOR218-10', map_location='17 B1', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=37900304, end_position_on_the_genomic_accession=37901242, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    258285 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258285, CurrentID=0, Status='live', Symbol='Or10al6', Aliases=['MOR263-10', 'Olfr122'], description='olfactory receptor family 10 subfamily AL member 6', other_designations='olfactory receptor 122|GA_x6K02T2PSCP-2230932-2231897|olfactory receptor MOR263-10', map_location='17 B1', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=38079533, end_position_on_the_genomic_accession=38083511, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    258286 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258286, CurrentID=0, Status='live', Symbol='Or14j2', Aliases=['MOR218-9', 'Olfr113'], description='olfactory receptor family 14 subfamily J member 2', other_designations='olfactory receptor family 14 subfamily J member 2|GA_x6K02T2PSCP-2034880-2033942|olfactory receptor 113|olfactory receptor MOR218-9', map_location='17 B1', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=37885374, end_position_on_the_genomic_accession=37886312, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    258287 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258287, CurrentID=0, Status='live', Symbol='Or14j1', Aliases=['MOR218-8', 'Olfr125'], description='olfactory receptor family 14 subfamily J member 1', other_designations='olfactory receptor 125|GA_x6K02T2PSCP-2291580-2292542|olfactory receptor MOR218-8', map_location='17 B1', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=38145802, end_position_on_the_genomic_accession=38146919, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    258288 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258288, CurrentID=0, Status='live', Symbol='Or5b122', Aliases=['MOR202-37', 'Olfr1484'], description='olfactory receptor family 5 subfamily B member 122', other_designations='olfactory receptor family 5 subfamily B member 122|GA_x6K02T2RE5P-3917859-3918806|olfactory receptor 1484|olfactory receptor MOR202-37', map_location='19 A', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=13562670, end_position_on_the_genomic_accession=13563617, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    258289 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258289, CurrentID=0, Status='live', Symbol='Or1aa2', Aliases=['MOR128-2', 'Olfr1324'], description='olfactory receptor family 1 subfamily AA member 2', other_designations='olfactory receptor family 1 subfamily AA member 2|GA_x6K02T2Q64A-12454598-12453654|olfactory receptor 1324|olfactory receptor MOR128-2', map_location='X A5', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=49514373, end_position_on_the_genomic_accession=49515371, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    258290 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258290, CurrentID=0, Status='live', Symbol='Or5w18', Aliases=['MOR177-14', 'Olfr1143'], description='olfactory receptor family 5 subfamily W member 18', other_designations='olfactory receptor 1143|GA_x6K02T2Q125-49303473-49304405|olfactory receptor MOR177-14', map_location='2 D', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=87632735, end_position_on_the_genomic_accession=87633679, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    258291 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258291, CurrentID=0, Status='live', Symbol='Or5d39', Aliases=['MOR174-16', 'Olfr1167'], description='olfactory receptor family 5 subfamily D member 39', other_designations='olfactory receptor 1167|GA_x6K02T2Q125-49641892-49640942|olfactory receptor MOR174-16', map_location='2 D', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=87979328, end_position_on_the_genomic_accession=87980427, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    258292 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258292, CurrentID=0, Status='live', Symbol='Or2a12', Aliases=['MOR261-12', 'Olfr446'], description='olfactory receptor family 2 subfamily A member 12', other_designations='olfactory receptor family 2 subfamily A member 12|GA_x6K02T2P3E9-4632269-4631343|olfactory receptor 446|olfactory receptor MOR261-12', map_location='6 B2.1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=42904167, end_position_on_the_genomic_accession=42905093, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    258293 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258293, CurrentID=0, Status='live', Symbol='Or2a52', Aliases=['MOR261-11', 'Olfr437'], description='olfactory receptor family 2 subfamily A member 52', other_designations='olfactory receptor family 2 subfamily A member 52|GA_x6K02T2P3E9-4391088-4390156|olfactory receptor 437|olfactory receptor MOR261-11', map_location='6 B2.1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=43143994, end_position_on_the_genomic_accession=43144926, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    258294 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258294, CurrentID=0, Status='live', Symbol='Or10ag53', Aliases=['MOR264-20', 'MOR273-4P', 'Olfr1115', 'Olfr1530-ps1'], description='olfactory receptor family 10 subfamily AG member 53', other_designations='olfactory receptor 1115|GA_x6K02T2Q125-48736906-48737886|olfactory receptor 1530, pseudogene 1|olfactory receptor MOR264-20|olfactory receptor MOR273-4P', map_location='2 D', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=87082184, end_position_on_the_genomic_accession=87083285, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    258295 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258295, CurrentID=0, Status='live', Symbol='Or11h7', Aliases=['MOR106-12', 'Olfr746'], description='olfactory receptor family 11 subfamily H member 7', other_designations='olfactory receptor 746|GA_x6K02T2PMLR-6372116-6373060|olfactory receptor MOR106-12', map_location='14 C1', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=50890696, end_position_on_the_genomic_accession=50891640, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    258296 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258296, CurrentID=0, Status='live', Symbol='Or11h6', Aliases=['MOR106-11', 'Olfr745'], description='olfactory receptor family 11 subfamily H member 6', other_designations='olfactory receptor 745|GA_x6K02T2PMLR-6361495-6362481|olfactory receptor MOR106-11', map_location='14 C1', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=50879652, end_position_on_the_genomic_accession=50880826, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    258297 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258297, CurrentID=0, Status='live', Symbol='Or9k7', Aliases=['MOR210-5', 'Olfr827'], description='olfactory receptor family 9 subfamily K member 7', other_designations='olfactory receptor family 9 subfamily K member 7|GA_x6K02T2PULF-11878777-11877809|olfactory receptor 827|olfactory receptor MOR210-5', map_location='10 D3', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=130046029, end_position_on_the_genomic_accession=130046997, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    258298 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258298, CurrentID=0, Status='live', Symbol='Or5b119', Aliases=['MOR202-36', 'Olfr1475'], description='olfactory receptor family 5 subfamily B member 119', other_designations='olfactory receptor family 5 subfamily B member 119|GA_x6K02T2RE5P-3812807-3811863|olfactory receptor 1475|olfactory receptor MOR202-36', map_location='19 A', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=13456616, end_position_on_the_genomic_accession=13457560, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    258299 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258299, CurrentID=0, Status='live', Symbol='Or5b107', Aliases=['MOR202-35', 'Olfr1461'], description='olfactory receptor family 5 subfamily B member 107', other_designations='olfactory receptor family 5 subfamily B member 107|GA_x6K02T2RE5P-3491834-3492772|olfactory receptor 1461|olfactory receptor MOR202-35', map_location='19 A', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=13142380, end_position_on_the_genomic_accession=13143318, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    258300 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258300, CurrentID=0, Status='live', Symbol='Or5b24', Aliases=['MOR202-34', 'Olfr1449'], description='olfactory receptor family 5 subfamily B member 24', other_designations='olfactory receptor family 5 subfamily B member 24|GA_x6K02T2RE5P-3264213-3265157|olfactory receptor 1449|olfactory receptor MOR202-34', map_location='19 A', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=12912104, end_position_on_the_genomic_accession=12913048, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    258301 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258301, CurrentID=0, Status='live', Symbol='Or13p8', Aliases=['MOR258-6', 'Olfr1340'], description='olfactory receptor family 13 subfamily P member 8', other_designations='olfactory receptor 1340|GA_x6K02T2QD9B-18823451-18822504|olfactory receptor MOR258-6', map_location='4 D2.1', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=118582919, end_position_on_the_genomic_accession=118584393, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    258302 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258302, CurrentID=0, Status='live', Symbol='Or6k2', Aliases=['MOR105-10', 'Olfr420'], description='olfactory receptor family 6 subfamily K member 2', other_designations='olfactory receptor 420|GA_x6K02T2P20D-20995211-20994246|olfactory receptor MOR105-10', map_location='1 H3', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=173986288, end_position_on_the_genomic_accession=173987333, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    258303 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258303, CurrentID=0, Status='live', Symbol='Or10a3', Aliases=['MOR268-5', 'Olfr518'], description='olfactory receptor family 10 subfamily A member 3', other_designations='olfactory receptor family 10 subfamily A member 3|GA_x6K02T2PBJ9-11211854-11210853|olfactory receptor 518|olfactory receptor MOR268-5', map_location='7 E3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=108479810, end_position_on_the_genomic_accession=108480811, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    258304 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258304, CurrentID=0, Status='live', Symbol='Or5p73', Aliases=['MOR204-36', 'Olfr498'], description='olfactory receptor family 5 subfamily P member 73', other_designations='olfactory receptor 498|GA_x6K02T2PBJ9-10795522-10796514|olfactory receptor 204-36|olfactory receptor MOR204-36', map_location='7 E3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=108064533, end_position_on_the_genomic_accession=108065525, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    258305 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258305, CurrentID=0, Status='live', Symbol='Or7c70', Aliases=['MOR142-1', 'MOR142-2_p', 'Olfr1356'], description='olfactory receptor family 7 subfamily C member 70', other_designations='olfactory receptor family 7 subfamily C member 70|GA_x6K02T2QGN0-2962025-2962987|olfactory receptor 1356|olfactory receptor MOR142-1', map_location='10 C1', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=78682785, end_position_on_the_genomic_accession=78683747, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    258306 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258306, CurrentID=0, Status='live', Symbol='Or10ak13', Aliases=['MOR259-10', 'Olfr1337', 'Olfr219-ps1'], description='olfactory receptor family 10 subfamily AK member 13', other_designations='olfactory receptor 1337|olfactory receptor 219, pseudogene 1', map_location='4 D2.1', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=118638833, end_position_on_the_genomic_accession=118639783, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    258307 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258307, CurrentID=0, Status='live', Symbol='Or5p68', Aliases=['MOR204-35', 'Olfr493'], description='olfactory receptor family 5 subfamily P member 68', other_designations='olfactory receptor 493|GA_x6K02T2PBJ9-10676998-10676054|olfactory receptor 204-35|olfactory receptor MOR204-35', map_location='7 E3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=107945242, end_position_on_the_genomic_accession=107946186, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    258308 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258308, CurrentID=0, Status='live', Symbol='Or5p81', Aliases=['GA_x6K02T2PBJ9-10997715-10998659', 'MOR204-34', 'Olfr510'], description='olfactory receptor family 5 subfamily P member 81', other_designations='olfactory receptor 510|olfactory receptor 204-34|olfactory receptor MOR204-34', map_location='7 E3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=108265625, end_position_on_the_genomic_accession=108267569, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    258309 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258309, CurrentID=0, Status='live', Symbol='Or56b1', Aliases=['MOR40-13', 'Olfr657'], description='olfactory receptor family 56 subfamily B member 1', other_designations='olfactory receptor 657|GA_x6K02T2PBJ9-7263864-7264823|olfactory receptor MOR40-13', map_location='7 E3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=104284883, end_position_on_the_genomic_accession=104285842, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    258310 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258310, CurrentID=0, Status='live', Symbol='Or8b8', Aliases=['K21', 'MOR161-6', 'Olfr145'], description='olfactory receptor family 8 subfamily B member 8', other_designations='olfactory receptor 145|GA_x6K02T2PVTD-31578734-31579666|odorant receptor K21|olfactory receptor 161-6|olfactory receptor 7C|olfactory receptor MOR161-6', map_location='9 A4', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=37801863, end_position_on_the_genomic_accession=37809634, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    258311 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258311, CurrentID=0, Status='live', Symbol='Or52s19', Aliases=['MOR24-3', 'Olfr601'], description='olfactory receptor family 52 subfamily S member 19', other_designations='olfactory receptor 601|GA_x6K02T2PBJ9-6068534-6067590|olfactory receptor MOR24-3', map_location='7 E3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=103007431, end_position_on_the_genomic_accession=103008420, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    258313 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258313, CurrentID=0, Status='live', Symbol='Or4k15c', Aliases=['MOR246-4', 'Olfr726'], description='olfactory receptor family 4 subfamily K member 15C', other_designations='olfactory receptor 726|GA_x6K02T2PMLR-5775299-5774334|olfactory receptor MOR246-4', map_location='14 C1', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=50321171, end_position_on_the_genomic_accession=50322136, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    258314 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258314, CurrentID=0, Status='live', Symbol='Or4k15b', Aliases=['MOR246-3', 'MOR246-7_p', 'Olfr725'], description='olfactory receptor family 4 subfamily K member 15B', other_designations='olfactory receptor 725|GA_x6K02T2PMLR-5725741-5724776|olfactory receptor MOR246-3', map_location='14 C1', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=50266810, end_position_on_the_genomic_accession=50272957, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    258315 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258315, CurrentID=0, Status='live', Symbol='Or6c8', Aliases=['MOR115-1', 'MOR115-4', 'Olfr767'], description='olfactory receptor family 6 subfamily C member 8', other_designations='olfactory receptor 767|GA_x6K02T2PULF-10765431-10764502|olfactory receptor MOR115-1|olfactory receptor MOR115-4', map_location='10 D3', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=128914901, end_position_on_the_genomic_accession=128915830, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    258316 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258316, CurrentID=0, Status='live', Symbol='Or4k15', Aliases=['MOR246-2', 'Olfr727'], description='olfactory receptor family 4 subfamily K member 15', other_designations='olfactory receptor 727|GA_x6K02T2PMLR-5817082-5818056|olfactory receptor MOR246-2', map_location='14 C1', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=50364010, end_position_on_the_genomic_accession=50365044, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    258317 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258317, CurrentID=0, Status='live', Symbol='Or12e10', Aliases=['MOR264-19', 'Olfr1145'], description='olfactory receptor family 12 subfamily E member 10', other_designations='olfactory receptor 1145|GA_x6K02T2Q125-49311440-49312384|olfactory receptor MOR264-19', map_location='2 D', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=87640166, end_position_on_the_genomic_accession=87641143, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    258318 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258318, CurrentID=0, Status='live', Symbol='Or5h18', Aliases=['MOR183-9', 'Olfr186'], description='olfactory receptor family 5 subfamily H member 18', other_designations='olfactory receptor 186|olfactory receptor 183-9|olfactory receptor MOR183-9', map_location='16 C1.3', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=58847286, end_position_on_the_genomic_accession=58848290, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    258319 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258319, CurrentID=0, Status='live', Symbol='Or5h19', Aliases=['MOR183-8', 'Olfr187'], description='olfactory receptor family 5 subfamily H member 19', other_designations='olfactory receptor 187|GA_x54KRFPKG5P-55265713-55264787|olfactory receptor 183-8|olfactory receptor MOR183-8', map_location='16 C1.3', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=58856143, end_position_on_the_genomic_accession=58860112, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    258320 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258320, CurrentID=0, Status='live', Symbol='Or4c124', Aliases=['MOR233-18', 'Olfr1232'], description='olfactory receptor family 4 subfamily C member 124', other_designations='olfactory receptor family 4 subfamily C member 124|GA_x6K02T2Q125-50770831-50769896|olfactory receptor 1232|olfactory receptor MOR233-18', map_location='2 E1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=89155587, end_position_on_the_genomic_accession=89156522, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    258321 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258321, CurrentID=0, Status='live', Symbol='Or6c76', Aliases=['MOR108-4', 'Olfr809'], description='olfactory receptor family 6 subfamily C member 76', other_designations='olfactory receptor family 6 subfamily C member 76|GA_x6K02T2PULF-11454600-11455541|olfactory receptor 809|olfactory receptor MOR108-4', map_location='10 D3', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=129611740, end_position_on_the_genomic_accession=129612726, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    258322 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258322, CurrentID=0, Status='live', Symbol='Or52m1', Aliases=['MOR25-1', 'Olfr554'], description='olfactory receptor family 52 subfamily M member 1', other_designations='olfactory receptor 554|GA_x6K02T2PBJ9-5356887-5357840|olfactory receptor MOR25-1', map_location='7 E3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=102289455, end_position_on_the_genomic_accession=102290408, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    258323 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258323, CurrentID=0, Status='live', Symbol='Or8g26', Aliases=['MOR171-44', 'Olfr943'], description='olfactory receptor family 8 subfamily G member 26', other_designations='olfactory receptor 943|GA_x6K02T2PVTD-32881408-32882343|olfactory receptor MOR171-44', map_location='9 A5.1', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=39077606, end_position_on_the_genomic_accession=39096420, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    258324 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258324, CurrentID=0, Status='live', Symbol='Or10al7', Aliases=['MOR263-9', 'Olfr129'], description='olfactory receptor family 10 subfamily AL member 7', other_designations='olfactory receptor 129|GA_x6K02T2PSCP-2503741-2502776|olfactory receptor MOR263-9', map_location='17 B1', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=38365490, end_position_on_the_genomic_accession=38370675, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    258325 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258325, CurrentID=0, Status='live', Symbol='Or5v1', Aliases=['MOR249-2', 'Olfr110'], description='olfactory receptor family 5 subfamily V member 1', other_designations='olfactory receptor 110|olfactory receptor MOR249-2', map_location='17 B1', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=37803178, end_position_on_the_genomic_accession=37811055, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    258326 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258326, CurrentID=0, Status='live', Symbol='Or51a10', Aliases=['MOR13-6', 'Olfr642'], description='olfactory receptor family 51 subfamily A member 10', other_designations='olfactory receptor family 51 subfamily A member 10|G-protein-coupled receptor|GA_x6K02T2PBJ9-6784380-6783436|odorant receptor S85|olfactory receptor 642|olfactory receptor MOR13-6', map_location='7 E3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=103698615, end_position_on_the_genomic_accession=103699559, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    258327 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258327, CurrentID=0, Status='live', Symbol='Or10d3', Aliases=['MOR224-9', 'Olfr958'], description='olfactory receptor family 10 subfamily D member 3', other_designations='olfactory receptor 958|GA_x6K02T2PVTD-33247839-33246901|olfactory receptor 224-9|olfactory receptor MOR224-9', map_location='9 A5.1', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=39461227, end_position_on_the_genomic_accession=39462165, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    258328 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258328, CurrentID=0, Status='live', Symbol='Or8g34', Aliases=['MOR171-42', 'MOR171-53', 'Olfr954'], description='olfactory receptor family 8 subfamily G member 34', other_designations='olfactory receptor family 8 subfamily G member 34|GA_x6K02T2PVTD-33158015-33158950|olfactory receptor 954|olfactory receptor MOR171-42', map_location='9 A5.1', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=39372729, end_position_on_the_genomic_accession=39373673, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    258329 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258329, CurrentID=0, Status='live', Symbol='Or2n1c', Aliases=['MOR256-48', 'Olfr135'], description='olfactory receptor family 2 subfamily N member 1C', other_designations='olfactory receptor family 2 subfamily N member 1C|GA_x6K02T2PSCP-2656648-2657586|olfactory receptor 135|olfactory receptor MOR256-48', map_location='17 B1', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=38519138, end_position_on_the_genomic_accession=38520076, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    258330 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258330, CurrentID=0, Status='live', Symbol='Or4x13', Aliases=['GA_x5J8B7W2BV0-3116-4045', 'MOR228-4', 'MOR228-5', 'Olfr1274', 'Olfr1274-ps'], description='olfactory receptor family 4 subfamily X member 13', other_designations='olfactory receptor 1274|GA_x6K02T2Q125-51676372-51677301|olfactory receptor 1274, pseudogene|olfactory receptor GA_x5J8B7W2BV0-3116-4045|olfactory receptor MOR228-4', map_location='2 E1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=90230984, end_position_on_the_genomic_accession=90232018, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    258331 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258331, CurrentID=0, Status='live', Symbol='Or10ak16', Aliases=['MOR259-8', 'Olfr1330'], description='olfactory receptor family 10 subfamily AK member 16', other_designations='olfactory receptor 1330|GA_x6K02T2QD9B-18644371-18643424|olfactory receptor MOR259-8', map_location='4 D2.1', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=118750282, end_position_on_the_genomic_accession=118751229, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    258333 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258333, CurrentID=0, Status='live', Symbol='Or8c15', Aliases=['MOR170-11', 'Olfr893'], description='olfactory receptor family 8 subfamily C member 15', other_designations='olfactory receptor 893|GA_x6K02T2PVTD-31889215-31890153|olfactory receptor MOR170-11', map_location='9 A5.1', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=38120348, end_position_on_the_genomic_accession=38121289, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    258334 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258334, CurrentID=0, Status='live', Symbol='Or2v2', Aliases=['MOR276-2', 'Olfr1396'], description='olfactory receptor family 2 subfamily V member 2', other_designations='olfactory receptor 1396|GA_x6K02T2QP88-6321048-6321995|olfactory receptor MOR276-2', map_location='11 B1.2', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=49003604, end_position_on_the_genomic_accession=49004584, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    258335 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258335, CurrentID=0, Status='live', Symbol='Or1ab2', Aliases=['MOR130-1', 'Olfr374'], description='olfactory receptor family 1 subfamily AB member 2', other_designations='olfactory receptor 374|olfactory receptor MOR130-1', map_location='8 B3.3', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=72860884, end_position_on_the_genomic_accession=72864353, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    258336 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258336, CurrentID=0, Status='live', Symbol='Or7d10', Aliases=['18A', 'MOR143-1', 'Olfr77'], description='olfactory receptor family 7 subfamily D member 10', other_designations='olfactory receptor 77|GA_x6K02T2PVTD-13660026-13660964|olfactory receptor MOR143-1', map_location='9 A3', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=19828525, end_position_on_the_genomic_accession=19833806, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    258338 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258338, CurrentID=0, Status='live', Symbol='Or4c12', Aliases=['MOR232-9', 'Olfr1259'], description='olfactory receptor family 4 subfamily C member 12', other_designations='olfactory receptor family 4 subfamily C member 12|GA_x6K02T2Q125-51376062-51375133|olfactory receptor 1259|olfactory receptor MOR232-9', map_location='2 E1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=89773528, end_position_on_the_genomic_accession=89774457, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    258339 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258339, CurrentID=0, Status='live', Symbol='Or4x6', Aliases=['MOR228-3', 'Olfr1269'], description='olfactory receptor family 4 subfamily X member 6', other_designations='olfactory receptor family 4 subfamily X member 6|GA_x6K02T2Q125-51551618-51550689|olfactory receptor 1269|olfactory receptor MOR228-3', map_location='2 E1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=89949011, end_position_on_the_genomic_accession=89949940, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    258340 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258340, CurrentID=0, Status='live', Symbol='Or4x11', Aliases=['MOR228-2', 'Olfr1265'], description='olfactory receptor family 4 subfamily X member 11', other_designations='olfactory receptor family 4 subfamily X member 11|GA_x6K02T2Q125-51469027-51469956|olfactory receptor 1265|olfactory receptor MOR228-2', map_location='2 E1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=89867265, end_position_on_the_genomic_accession=89868194, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    258341 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258341, CurrentID=0, Status='live', Symbol='Or10q12', Aliases=['MOR266-9', 'Olfr1495'], description='olfactory receptor family 10 subfamily Q member 12', other_designations='olfactory receptor family 10 subfamily Q member 12|GA_x6K02T2RE5P-4101369-4102328|olfactory receptor 1495|olfactory receptor MOR266-9', map_location='19 A', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=13745708, end_position_on_the_genomic_accession=13746667, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    258342 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258342, CurrentID=0, Status='live', Symbol='Or10q1b', Aliases=['MOR266-8', 'Olfr1491'], description='olfactory receptor family 10 subfamily Q member 1B', other_designations='olfactory receptor family 10 subfamily Q member 1B|GA_x6K02T2RE5P-4037809-4038768|olfactory receptor 1491|olfactory receptor MOR266-8', map_location='19 A', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=13682193, end_position_on_the_genomic_accession=13683152, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    258343 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258343, CurrentID=0, Status='live', Symbol='Or1e1f', Aliases=['MOR135-28', 'Olfr397'], description='olfactory receptor family 1 subfamily E member 1F', other_designations='olfactory receptor family 1 subfamily E member 1F|GA_x6K02T2P1NL-4121434-4122381|olfactory receptor 397|olfactory receptor MOR135-28', map_location='11 B4', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=73855436, end_position_on_the_genomic_accession=73856383, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    258344 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258344, CurrentID=0, Status='live', Symbol='Or1e30', Aliases=['MOR135-26', 'Olfr390'], description='olfactory receptor family 1 subfamily E member 30', other_designations='olfactory receptor family 1 subfamily E member 30|GA_x6K02T2P1NL-3938806-3939741|olfactory receptor 390|olfactory receptor MOR135-26', map_location='11 B4', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=73677766, end_position_on_the_genomic_accession=73678701, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    258345 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258345, CurrentID=0, Status='live', Symbol='Or12e9', Aliases=['MOR264-18', 'Olfr1121'], description='olfactory receptor family 12 subfamily E member 9', other_designations='olfactory receptor 1121|GA_x6K02T2Q125-48863863-48864807|olfactory receptor MOR264-18', map_location='2 D', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=87201878, end_position_on_the_genomic_accession=87202822, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    258346 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258346, CurrentID=0, Status='live', Symbol='Or5w10', Aliases=['MOR176-3', 'Olfr1128'], description='olfactory receptor family 5 subfamily W member 10', other_designations='olfactory receptor 1128|GA_x6K02T2Q125-49048592-49047657|olfactory receptor MOR176-3', map_location='2 D', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=87374951, end_position_on_the_genomic_accession=87375886, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    258347 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258347, CurrentID=0, Status='live', Symbol='Or10ag2', Aliases=['MOR264-17', 'Olfr1123'], description='olfactory receptor family 10 subfamily AG member 2', other_designations='olfactory receptor 1123|GA_x6K02T2Q125-48917235-48918206|olfactory receptor MOR264-17', map_location='2 D', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=87248394, end_position_on_the_genomic_accession=87249365, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    258348 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258348, CurrentID=0, Status='live', Symbol='Or5w1b', Aliases=['MOR176-2', 'Olfr1133'], description='olfactory receptor family 5 subfamily W member 1B', other_designations='olfactory receptor 1133|GA_x6K02T2Q125-49151278-49150337|olfactory receptor MOR176-2', map_location='2 D', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=87475524, end_position_on_the_genomic_accession=87476465, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    258350 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258350, CurrentID=0, Status='live', Symbol='Or2ag2', Aliases=['MOR283-11', 'Olfr706'], description='olfactory receptor family 2 subfamily AG member 2', other_designations='olfactory receptor 706|GA_x6K02T2PBJ9-9271198-9270248|T1 olfactory receptor|olfactory receptor MOR283-11', map_location='7 E3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=106485072, end_position_on_the_genomic_accession=106486022, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    258351 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258351, CurrentID=0, Status='live', Symbol='Or51k2', Aliases=['MOR12-5', 'Olfr633'], description='olfactory receptor family 51 subfamily K member 2', other_designations='olfactory receptor family 51 subfamily K member 2|GA_x6K02T2PBJ9-6681230-6682168|olfactory receptor 633|olfactory receptor MOR12-5', map_location='7 E3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=103595775, end_position_on_the_genomic_accession=103596713, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    258352 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258352, CurrentID=0, Status='live', Symbol='Or52w1', Aliases=['MOR36-1', 'Olfr692'], description='olfactory receptor family 52 subfamily W member 1', other_designations='olfactory receptor family 52 subfamily W member 1|GA_x6K02T2PBJ9-7994144-7995106|olfactory receptor 692|olfactory receptor MOR36-1', map_location='7 E3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=105017535, end_position_on_the_genomic_accession=105018524, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    258353 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258353, CurrentID=0, Status='live', Symbol='Or2at1', Aliases=['MOR101-2', 'Olfr521'], description='olfactory receptor family 2 subfamily AT member 1', other_designations='olfactory receptor 521|GA_x6K02T2PBJ9-2443810-2444775|olfactory receptor MOR101-2', map_location='7 E1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=99416371, end_position_on_the_genomic_accession=99417337, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    258354 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258354, CurrentID=0, Status='live', Symbol='Or2l13b', Aliases=['MOR271-1', 'Olfr168'], description='olfactory receptor family 2 subfamily L member 13B', other_designations='olfactory receptor family 2 subfamily L member 13B|GA_x54KRFPKG5P-15979009-15978071|olfactory receptor 168|olfactory receptor MOR271-1', map_location='16 A3', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=19348730, end_position_on_the_genomic_accession=19349668, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    258355 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258355, CurrentID=0, Status='live', Symbol='Or52e4', Aliases=['MOR32-11', 'Olfr677'], description='olfactory receptor family 52 subfamily E member 4', other_designations='olfactory receptor family 52 subfamily E member 4|GA_x6K02T2PBJ9-7685262-7686200|olfactory receptor 677|olfactory receptor MOR32-11', map_location='7 E3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=104705455, end_position_on_the_genomic_accession=104706393, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    258356 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258356, CurrentID=0, Status='live', Symbol='Or51f23', Aliases=['MOR14-10', 'Olfr564'], description='olfactory receptor family 51 subfamily F member 23', other_designations='olfactory receptor 564|GA_x6K02T2PBJ9-5513635-5514627|olfactory receptor MOR14-10', map_location='7 E3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=102452687, end_position_on_the_genomic_accession=102453637, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    258357 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258357, CurrentID=0, Status='live', Symbol='Or51t4', Aliases=['MOR14-9', 'Olfr574'], description='olfactory receptor family 51 subfamily T member 4', other_designations='olfactory receptor 574|olfactory receptor MOR14-9', map_location='7 E3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=102597674, end_position_on_the_genomic_accession=102598714, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    258358 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258358, CurrentID=0, Status='live', Symbol='Or51d1', Aliases=['MOR18-3', 'Olfr557'], description='olfactory receptor family 51 subfamily D member 1', other_designations='olfactory receptor 557|GA_x6K02T2PBJ9-5414934-5415902|olfactory receptor MOR18-3', map_location='7 E3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=102347423, end_position_on_the_genomic_accession=102348479, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    258359 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258359, CurrentID=0, Status='live', Symbol='Or4f59', Aliases=['MOR245-20', 'Olfr1312'], description='olfactory receptor family 4 subfamily F member 59', other_designations='olfactory receptor 1312|GA_x6K02T2Q125-73090482-73089529|olfactory receptor MOR245-20', map_location='2 E3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=111872422, end_position_on_the_genomic_accession=111873375, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    258360 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258360, CurrentID=0, Status='live', Symbol='Or4k6', Aliases=['MOR246-5', 'Olfr731'], description='olfactory receptor family 4 subfamily K member 6', other_designations='olfactory receptor family 4 subfamily K member 6|GA_x6K02T2PMLR-5936117-5935137|olfactory receptor 731|olfactory receptor MOR246-5', map_location='14 C1', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=50475360, end_position_on_the_genomic_accession=50476340, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    258361 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258361, CurrentID=0, Status='live', Symbol='Or5p70', Aliases=['MOR204-37', 'Olfr495'], description='olfactory receptor family 5 subfamily P member 70', other_designations='olfactory receptor 495|GA_x6K02T2PBJ9-10725148-10726140|olfactory receptor 204-37|olfactory receptor MOR204-37', map_location='7 E3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=107994329, end_position_on_the_genomic_accession=107995321, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    258362 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258362, CurrentID=0, Status='live', Symbol='Or5t9', Aliases=['MOR179-7', 'Olfr1094'], description='olfactory receptor family 5 subfamily T member 9', other_designations='olfactory receptor 1094|GA_x6K02T2Q125-48321457-48322449|olfactory receptor 179-7|olfactory receptor MOR179-7', map_location='2 D', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=86659020, end_position_on_the_genomic_accession=86660166, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    258363 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258363, CurrentID=0, Status='live', Symbol='Or5t5', Aliases=['MOR179-6', 'Olfr1093'], description='olfactory receptor family 5 subfamily T member 5', other_designations='olfactory receptor 1093|GA_x6K02T2Q125-48278396-48279364|olfactory receptor MOR179-6', map_location='2 D', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=86612889, end_position_on_the_genomic_accession=86617135, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    258364 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258364, CurrentID=0, Status='live', Symbol='Or10d5j', Aliases=['MOR224-10', 'Olfr976'], description='olfactory receptor family 10 subfamily D member 5J', other_designations='olfactory receptor 976|GA_x6K02T2PVTD-33657378-33656440|olfactory receptor MOR224-10', map_location='9 A5.1', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=39865553, end_position_on_the_genomic_accession=39872340, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    258365 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258365, CurrentID=0, Status='live', Symbol='Or12k8', Aliases=['MOR159-3', 'Olfr361'], description='olfactory receptor family 12 subfamily K member 8', other_designations='olfactory receptor family 12 subfamily K member 8|GA_x6K02T2NLDC-33777519-33776551|olfactory receptor 361|olfactory receptor MOR159-3', map_location='2 B', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=36974790, end_position_on_the_genomic_accession=36975758, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    258366 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258366, CurrentID=0, Status='live', Symbol='Or2a20', Aliases=['MOR261-10', 'Olfr434'], description='olfactory receptor family 2 subfamily A member 2', other_designations='olfactory receptor family 2 subfamily A member 2|GA_x6K02T2P3E9-4341246-4340281|olfactory receptor 434|olfactory receptor MOR261-10', map_location='6 B2.1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=43193849, end_position_on_the_genomic_accession=43194814, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    258368 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258368, CurrentID=0, Status='live', Symbol='Or5b98', Aliases=['MOR202-33', 'Olfr1450'], description='olfactory receptor family 5 subfamily B member 98', other_designations='olfactory receptor family 5 subfamily B member 98|GA_x6K02T2RE5P-3283121-3284098|olfactory receptor 1450|olfactory receptor MOR202-33', map_location='19 A', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=12930955, end_position_on_the_genomic_accession=12931932, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    258369 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258369, CurrentID=0, Status='live', Symbol='Or10ab5', Aliases=['MOR267-14', 'Olfr509'], description='olfactory receptor family 10 subfamily AB member 5', other_designations='olfactory receptor family 10 subfamily AB member 5|GA_x6K02T2PBJ9-10976304-10975339|olfactory receptor 509|olfactory receptor MOR267-14', map_location='7 E3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=108244816, end_position_on_the_genomic_accession=108245781, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    258370 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258370, CurrentID=0, Status='live', Symbol='Or4a80', Aliases=['MOR231-18', 'MOR231-19P', 'Olfr1253', 'Olfr1253-ps1', 'Olfr1559-ps1'], description='olfactory receptor family 4 subfamily A member 80', other_designations='olfactory receptor 1253|GA_x6K02T2Q125-51193814-51192857|olfactory receptor 1253, pseudogene 1|olfactory receptor 1559, pseudogene 1|olfactory receptor MOR231-18|olfactory receptor MOR231-19P', map_location='2 E1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=89582214, end_position_on_the_genomic_accession=89583170, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    258371 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258371, CurrentID=0, Status='live', Symbol='Or5c1', Aliases=['MOR178-1', 'Olfr368'], description='olfactory receptor family 5 subfamily C member 1', other_designations='olfactory receptor family 5 subfamily C member 1|GA_x6K02T2NLDC-34015743-34016726|olfactory receptor 368|olfactory receptor MOR178-1', map_location='2 B', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=37221761, end_position_on_the_genomic_accession=37222744, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    258372 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258372, CurrentID=0, Status='live', Symbol='Or8b3b', Aliases=['MOR164-3', 'Olfr918'], description='olfactory receptor family 8 subfamily B member 3B', other_designations='olfactory receptor 918|GA_x6K02T2PVTD-32375756-32374818|olfactory receptor MOR164-3', map_location='9 A5.1', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=38583800, end_position_on_the_genomic_accession=38584777, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    258373 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258373, CurrentID=0, Status='live', Symbol='Or11l3', Aliases=['MOR107-1', 'Olfr323'], description='olfactory receptor family 11 subfamily L member 3', other_designations='olfactory receptor 323|GA_x6K02T2NKPP-794386-795357|olfactory receptor MOR107-1', map_location='11 B1.3', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=58515899, end_position_on_the_genomic_accession=58516870, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    258374 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258374, CurrentID=0, Status='live', Symbol='Or14j6', Aliases=['MOR218-7', 'Olfr127'], description='olfactory receptor family 14 subfamily J member 6', other_designations='olfactory receptor family 14 subfamily J member 6|GA_x6K02T2PSCP-2354126-2355093|olfactory receptor 127|olfactory receptor MOR218-7', map_location='17 B1', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=38214439, end_position_on_the_genomic_accession=38215410, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    258375 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258375, CurrentID=0, Status='live', Symbol='Or6c88', Aliases=['MOR114-11', 'Olfr794'], description='olfactory receptor family 6 subfamily C member 88', other_designations='olfactory receptor family 6 subfamily C member 88|GA_x6K02T2PULF-11248702-11249664|olfactory receptor 794|olfactory receptor MOR114-11', map_location='10 D3', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=129406526, end_position_on_the_genomic_accession=129407488, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    258377 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258377, CurrentID=0, Status='live', Symbol='Or52u1', Aliases=['MOR38-2', 'Olfr654'], description='olfactory receptor family 52 subfamily U member 1', other_designations='olfactory receptor 654|GA_x6K02T2PBJ9-7215221-7216195|olfactory receptor MOR38-2', map_location='7 E3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=104236926, end_position_on_the_genomic_accession=104238081, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    258378 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258378, CurrentID=0, Status='live', Symbol='Or52s1', Aliases=['MOR24-2', 'Olfr593'], description='olfactory receptor family 52 subfamily S member 1', other_designations='olfactory receptor family 52 subfamily S member 1|GA_x6K02T2PBJ9-5927412-5928362|olfactory receptor 593|olfactory receptor MOR24-2', map_location='7 E3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=102861069, end_position_on_the_genomic_accession=102862052, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    258379 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258379, CurrentID=0, Status='live', Symbol='Or4g17', Aliases=['MOR245-13', 'Olfr1284'], description='olfactory receptor family 4 subfamily G member 17', other_designations='olfactory receptor family 4 subfamily G member 17|GA_x6K02T2Q125-72430580-72431515|olfactory receptor 1284|olfactory receptor MOR245-13', map_location='2 E3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=111209347, end_position_on_the_genomic_accession=111210282, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    258380 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258380, CurrentID=0, Status='live', Symbol='Or9a7', Aliases=['MOR120-3', 'Olfr461'], description='olfactory receptor family 9 subfamily A member 7', other_designations='olfactory receptor family 9 subfamily A member 7|GA_x6K02T2P3E9-6973252-6974193|olfactory receptor 461|olfactory receptor MOR120-3', map_location='6 B1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=40520970, end_position_on_the_genomic_accession=40521911, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    258381 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258381, CurrentID=0, Status='live', Symbol='Or9a4', Aliases=['MOR120-2', 'Olfr460'], description='olfactory receptor family 9 subfamily A member 4', other_designations='olfactory receptor 460|olfactory receptor family 9 subfamily A member 4|GA_x6K02T2P3E9-6947292-6946348|olfactory receptor MOR120-2', map_location='6 B1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=40546086, end_position_on_the_genomic_accession=40549438, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    258382 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258382, CurrentID=0, Status='live', Symbol='Olfr208', Aliases=['MOR182-6'], description='olfactory receptor 208', other_designations='GA_x54KRFPKG5P-55580232-55579315|olfactory receptor MOR182-6', map_location='16 C1.3', chromosome='16', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    258383 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258383, CurrentID=0, Status='live', Symbol='Or6z6', Aliases=['MOR103-11', 'Olfr1347'], description='olfactory receptor family 6 subfamily Z member 6', other_designations='olfactory receptor family 6 subfamily Z member 6|GA_x6K02T2QGBW-3218686-3217748|MOR103-19_i|olfactory receptor 1347|olfactory receptor MOR103-11', map_location='7 A1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=6490912, end_position_on_the_genomic_accession=6491871, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    258384 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258384, CurrentID=0, Status='live', Symbol='Or5bw2', Aliases=['MOR222-3', 'Olfr1350'], description='olfactory receptor family 5 subfamily BW member 2', other_designations='olfactory receptor family 5 subfamily BW member 2|GA_x6K02T2QGBW-3300391-3301317|olfactory receptor 1350|olfactory receptor MOR222-3', map_location='7 A1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=6572992, end_position_on_the_genomic_accession=6573918, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    258385 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258385, CurrentID=0, Status='live', Symbol='Or5bh3', Aliases=['MOR216-1', 'Olfr1323'], description='olfactory receptor family 5 subfamily BH member 3', other_designations='olfactory receptor family 5 subfamily BH member 3|GA_x6K02T2Q64A-12051754-12050825|olfactory receptor 1323|olfactory receptor MOR216-1', map_location='X A5', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=49098183, end_position_on_the_genomic_accession=49099112, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    258386 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258386, CurrentID=0, Status='live', Symbol='Or8k24', Aliases=['MOR190-2', 'Olfr1058'], description='olfactory receptor family 8 subfamily K member 24', other_designations='olfactory receptor 1058|GA_x6K02T2Q125-47855818-47854868|olfactory receptor MOR190-2', map_location='2 D', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=86215810, end_position_on_the_genomic_accession=86216760, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    258387 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258387, CurrentID=0, Status='live', Symbol='Or2t6', Aliases=['MOR274-2', 'Olfr720'], description='olfactory receptor family 2 subfamily T member 6', other_designations='olfactory receptor family 2 subfamily T member 6|GA_x6K02T2PLTE-6544896-6543946|olfactory receptor 720|olfactory receptor MOR274-2', map_location='14 A1', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=8293683, end_position_on_the_genomic_accession=8294633, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    258388 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258388, CurrentID=0, Status='live', Symbol='Or4g16', Aliases=['MOR245-12', 'Olfr1279'], description='olfactory receptor family 4 subfamily G member 16', other_designations='olfactory receptor family 4 subfamily G member 16|GA_x6K02T2Q125-72357646-72358581|olfactory receptor 1279|olfactory receptor MOR245-12', map_location='2 E3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=111136546, end_position_on_the_genomic_accession=111137487, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    258389 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258389, CurrentID=0, Status='live', Symbol='Or4f54', Aliases=['MOR245-11', 'Olfr1278'], description='olfactory receptor family 4 subfamily F member 54', other_designations='olfactory receptor family 4 subfamily F member 54|GA_x6K02T2Q125-72343713-72344654|olfactory receptor 1278|olfactory receptor MOR245-11', map_location='2 E3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=111122615, end_position_on_the_genomic_accession=111123556, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    258390 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258390, CurrentID=0, Status='live', Symbol='Or4f53', Aliases=['MOR245-10', 'Olfr1276'], description='olfactory receptor family 4 subfamily F member 53', other_designations='olfactory receptor family 4 subfamily F member 53|GA_x6K02T2Q125-72308574-72309512|olfactory receptor 1276|olfactory receptor MOR245-10', map_location='2 E3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=111087462, end_position_on_the_genomic_accession=111088400, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    258391 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258391, CurrentID=0, Status='live', Symbol='Or4k35', Aliases=['MOR248-11', 'Olfr1277'], description='olfactory receptor family 4 subfamily K member 35', other_designations='olfactory receptor family 4 subfamily K member 35|GA_x6K02T2Q125-72321818-72320907|olfactory receptor 1277|olfactory receptor MOR248-11', map_location='2 E3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=111099799, end_position_on_the_genomic_accession=111100710, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    258392 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258392, CurrentID=0, Status='live', Symbol='Or5h22', Aliases=['MOR183-4', 'Olfr190'], description='olfactory receptor family 5 subfamily H member 22', other_designations='olfactory receptor 190|GA_x54KRFPKG5P-55303207-55302284|olfactory receptor MOR183-4', map_location='16 C1.3', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=58894518, end_position_on_the_genomic_accession=58895441, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    258393 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258393, CurrentID=0, Status='live', Symbol='Or13ae2', Aliases=['MOR102-1', 'Olfr1325'], description='olfactory receptor family 13 subfamily AE member 2', other_designations='olfactory receptor family 13 subfamily AE member 2|GA_x6K02T2QD78-203513-202575|olfactory receptor 1325|olfactory receptor MOR102-1', map_location='X A7.3', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=73637934, end_position_on_the_genomic_accession=73638881, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    258394 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258394, CurrentID=0, Status='live', Symbol='Or10ak7', Aliases=['MOR259-1', 'MOR259-13', 'Olfr1328', 'Olfr1519'], description='olfactory receptor family 10 subfamily AK member 7', other_designations='olfactory receptor 1519|GA_x6K02T2QD9B-18602750-18603691|olfactory receptor 1328|olfactory receptor MOR259-1', map_location='4 D2.1', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=118791096, end_position_on_the_genomic_accession=118792037, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    258395 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258395, CurrentID=0, Status='live', Symbol='Or4g7', Aliases=['MOR245-9', 'Olfr1288'], description='olfactory receptor family 4 subfamily G member 7', other_designations='olfactory receptor 1288|GA_x6K02T2Q125-72530279-72531217|olfactory receptor MOR245-9', map_location='2 E3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=111309131, end_position_on_the_genomic_accession=111310069, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    258396 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258396, CurrentID=0, Status='live', Symbol='Or4f56', Aliases=['MOR245-8', 'Olfr1305'], description='olfactory receptor family 4 subfamily F member 56', other_designations='olfactory receptor 1305|olfactory receptor MOR245-8', map_location='2 E3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=111703260, end_position_on_the_genomic_accession=111704198, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    258397 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258397, CurrentID=0, Status='live', Symbol='Or4f7', Aliases=['MOR245-7', 'Olfr1303', 'Olfr276', 'Olfr276-ps1'], description='olfactory receptor family 4 subfamily F member 7', other_designations='olfactory receptor 1303|GA_x6K02T2N82Q-3465-3764|GA_x6K02T2Q125-72882187-72881249|MOR245-28_p|olfactory receptor 276, pseudogene 1|olfactory receptor MOR245-7', map_location='2 E3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=111644131, end_position_on_the_genomic_accession=111645069, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    258398 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258398, CurrentID=0, Status='live', Symbol='Or4k45', Aliases=['MOR248-10', 'Olfr1295'], description='olfactory receptor family 4 subfamily K member 45', other_designations='olfactory receptor family 4 subfamily K member 45|GA_x6K02T2Q125-72616944-72616006|olfactory receptor 1295|olfactory receptor MOR248-10', map_location='2 E3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=111394849, end_position_on_the_genomic_accession=111395787, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    258399 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258399, CurrentID=0, Status='live', Symbol='Or4f4b', Aliases=['MOR245-6', 'Olfr1289'], description='olfactory receptor family 4 subfamily F member 4B', other_designations='olfactory receptor family 4 subfamily F member 4B|GA_x6K02T2Q125-72534883-72535821|olfactory receptor 1289|olfactory receptor MOR245-6', map_location='2 E3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=111313777, end_position_on_the_genomic_accession=111314673, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    258400 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258400, CurrentID=0, Status='live', Symbol='Or8k41', Aliases=['GA_x6K02T0101M-139-669', 'MOR189-3', 'Olfr228', 'Olfr228-ps1'], description='olfactory receptor family 8 subfamily K member 41', other_designations='olfactory receptor 228', map_location='2 D', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=86313143, end_position_on_the_genomic_accession=86314084, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    258401 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258401, CurrentID=0, Status='live', Symbol='Or8k30', Aliases=['MOR189-2', 'Olfr1076'], description='olfactory receptor family 8 subfamily K member 30', other_designations='olfactory receptor 1076|GA_x6K02T2Q125-47993761-47994702|olfactory receptor MOR189-2', map_location='2 D', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=86338805, end_position_on_the_genomic_accession=86339746, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    258402 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258402, CurrentID=0, Status='live', Symbol='Or8k32', Aliases=['MOR189-1', 'Olfr1079'], description='olfactory receptor family 8 subfamily K member 32', other_designations='olfactory receptor family 8 subfamily K member 32|GA_x6K02T2Q125-48024195-48023254|olfactory receptor 1079|olfactory receptor MOR189-1', map_location='2 D', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=86368310, end_position_on_the_genomic_accession=86369257, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    258403 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258403, CurrentID=0, Status='live', Symbol='Or8k27', Aliases=['MOR190-1', 'Olfr1065'], description='olfactory receptor family 8 subfamily K member 27', other_designations='olfactory receptor 1065|GA_x6K02T2Q125-47915274-47914333|odorant receptor B1|olfactory receptor MOR190-1', map_location='2 D', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=86275357, end_position_on_the_genomic_accession=86276348, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    258404 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258404, CurrentID=0, Status='live', Symbol='Or8k33', Aliases=['MOR192-1', 'Olfr1080'], description='olfactory receptor family 8 subfamily K member 33', other_designations='olfactory receptor 1080|GA_x6K02T2Q125-48039418-48038477|olfactory receptor MOR192-1', map_location='2 D', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=86383525, end_position_on_the_genomic_accession=86388482, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    258405 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258405, CurrentID=0, Status='live', Symbol='Or10v1', Aliases=['MOR266-4', 'Olfr1420'], description='olfactory receptor family 10 subfamily V member 1', other_designations='olfactory receptor family 10 subfamily V member 1|GA_x6K02T2RE5P-2247227-2248156|olfactory receptor 1420|olfactory receptor MOR266-4', map_location='19 A', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=11873387, end_position_on_the_genomic_accession=11874316, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    258406 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258406, CurrentID=0, Status='live', Symbol='Or4d2b', Aliases=['MOR240-3', 'Olfr462'], description='olfactory receptor family 4 subfamily D member 2B', other_designations='olfactory receptor 462|GA_x6K02T2PAEV-9536824-9535889|olfactory receptor MOR240-3', map_location='11 C', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=87779785, end_position_on_the_genomic_accession=87780720, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    258407 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258407, CurrentID=0, Status='live', Symbol='Or4d1', Aliases=['MOR240-2', 'Olfr464'], description='olfactory receptor family 4 subfamily D member 1', other_designations='olfactory receptor 464|GA_x6K02T2PAEV-9555122-9554181|olfactory receptor MOR240-2', map_location='11 C', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=87804746, end_position_on_the_genomic_accession=87805829, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    258408 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258408, CurrentID=0, Status='live', Symbol='Or4d2', Aliases=['MOR240-1', 'Olfr463'], description='olfactory receptor family 4 subfamily D member 2', other_designations='olfactory receptor 463|GA_x6K02T2PAEV-9540823-9539888|olfactory receptor MOR240-1', map_location='11 C', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=87783813, end_position_on_the_genomic_accession=87784748, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    258409 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258409, CurrentID=0, Status='live', Symbol='Or5an9', Aliases=['MOR214-5', 'Olfr1431'], description='olfactory receptor family 5 subfamily AN member 9', other_designations='olfactory receptor 1431|GA_x6K02T2RE5P-2573738-2574676|olfactory receptor MOR214-5', map_location='19 A', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=12186932, end_position_on_the_genomic_accession=12187870, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    258410 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258410, CurrentID=0, Status='live', Symbol='Or5ae2', Aliases=['MOR254-2', 'Olfr291'], description='olfactory receptor family 5 subfamily AE member 2', other_designations='olfactory receptor 291|GA_x6K02T2NHDJ-11231385-11230438|olfactory receptor MOR254-2', map_location='7 D3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=84502779, end_position_on_the_genomic_accession=84506526, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    258411 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258411, CurrentID=0, Status='live', Symbol='Or5ae1', Aliases=['MOR254-1', 'Olfr290'], description='olfactory receptor family 5 subfamily AE member 1', other_designations='olfactory receptor 290|GA_x6K02T2NHDJ-11170115-11169168|olfactory receptor MOR254-1', map_location='7 D3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=84564989, end_position_on_the_genomic_accession=84565936, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    258412 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258412, CurrentID=0, Status='live', Symbol='Or8b9', Aliases=['MOR161-5', 'Olfr877'], description='olfactory receptor family 8 subfamily B member 9', other_designations='olfactory receptor 877|GA_x6K02T2PVTD-31540342-31541277|olfactory receptor MOR161-5', map_location='9 A4', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=37766116, end_position_on_the_genomic_accession=37767051, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    258413 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258413, CurrentID=0, Status='live', Symbol='Or8b35', Aliases=['MOR162-7', 'Olfr881'], description='olfactory receptor family 8 subfamily B member 35', other_designations='olfactory receptor 881|GA_x6K02T2PVTD-31676771-31677700|olfactory receptor MOR162-7', map_location='9 A4', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=37903788, end_position_on_the_genomic_accession=37904735, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    258414 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258414, CurrentID=0, Status='live', Symbol='Or8b36', Aliases=['MOR162-6', 'Olfr883'], description='olfactory receptor family 8 subfamily B member 36', other_designations='olfactory receptor 883|GA_x6K02T2PVTD-31705144-31706073|olfactory receptor MOR162-6', map_location='9 A4', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=37937104, end_position_on_the_genomic_accession=37938033, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    258415 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258415, CurrentID=0, Status='live', Symbol='Or8b39', Aliases=['MOR162-5', 'Olfr887'], description='olfactory receptor family 8 subfamily B member 39', other_designations='olfactory receptor family 8 subfamily B member 39|GA_x6K02T2PVTD-31764095-31765024|olfactory receptor 887|olfactory receptor MOR162-5', map_location='9 A4', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=37996134, end_position_on_the_genomic_accession=37997063, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    258416 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258416, CurrentID=0, Status='live', Symbol='Or8b101', Aliases=['MOR162-4', 'Olfr888'], description='olfactory receptor family 8 subfamily B member 101', other_designations='olfactory receptor family 8 subfamily B member 101|GA_x6K02T2PVTD-31787920-31788864|olfactory receptor 888|olfactory receptor MOR162-4', map_location='9 A4', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=38019984, end_position_on_the_genomic_accession=38020928, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    258417 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258417, CurrentID=0, Status='live', Symbol='Or5p51', Aliases=['MOR204-22', 'Olfr470'], description='olfactory receptor family 5 subfamily P member 51', other_designations='olfactory receptor 470|GA_x6K02T2PBJ9-10175273-10174329|olfactory receptor 204-22|olfactory receptor MOR204-22', map_location='7 E3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=107443994, end_position_on_the_genomic_accession=107444938, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    258418 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258418, CurrentID=0, Status='live', Symbol='Or5p50', Aliases=['MOR204-21', 'Olfr469'], description='olfactory receptor family 5 subfamily P member 50', other_designations='olfactory receptor 469|GA_x6K02T2PBJ9-10152980-10152036|olfactory receptor 204-21|olfactory receptor MOR204-21', map_location='7 E3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=107421730, end_position_on_the_genomic_accession=107422674, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    258420 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258420, CurrentID=0, Status='live', Symbol='Or5au1', Aliases=['MOR205-1', 'MOR205-2', 'Olfr1514', 'Olfr221', 'Olfr221-ps1'], description='olfactory receptor family 5 subfamily AU member 1', other_designations='olfactory receptor 221|GA_x6K02SYYB8M-929-258|GA_x6K02T2RJGY-959918-960853|olfactory receptor 1514|olfactory receptor 221, pseudogene 1|olfactory receptor MOR205-1', map_location='14 C2', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=52272631, end_position_on_the_genomic_accession=52273566, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    258421 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258421, CurrentID=0, Status='live', Symbol='Or2aa1', Aliases=['MOR256-30', 'Olfr223'], description='olfactory receptor family 2 subfamily AA member 1', other_designations='olfactory receptor family 2 subfamily AA member 1|GA_x6K02T000SA-78-1037|novel 7 transmembrane receptor (rhodopsin family) domain-containing protein|olfactory receptor 223|olfactory receptor MOR256-30', map_location='11 B1.3', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=59479954, end_position_on_the_genomic_accession=59480913, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    258422 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258422, CurrentID=0, Status='live', Symbol='Or11g26', Aliases=['MOR106-6', 'Olfr742'], description='olfactory receptor family 11 subfamily G member 26', other_designations='olfactory receptor 742|GA_x6K02T2PMLR-6224293-6225228|olfactory receptor MOR106-6', map_location='14 C1', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=50752578, end_position_on_the_genomic_accession=50753697, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    258423 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258423, CurrentID=0, Status='live', Symbol='Or10g1', Aliases=['MOR223-6', 'Olfr1510'], description='olfactory receptor family 10 subfamily G member 1', other_designations='olfactory receptor 1510|GA_x6K02T2RJGY-583652-584608|olfactory receptor MOR223-6', map_location='14 C2', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=52647346, end_position_on_the_genomic_accession=52648384, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    258424 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258424, CurrentID=0, Status='live', Symbol='Or10g3', Aliases=['MOR223-5', 'Olfr1512'], description='olfactory receptor family 10 subfamily G member 3', other_designations='olfactory receptor 1512|GA_x6K02T2RJGY-622120-623061|olfactory receptor MOR223-5', map_location='14 C2', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=52609567, end_position_on_the_genomic_accession=52610508, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    258425 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258425, CurrentID=0, Status='live', Symbol='Or5ak24', Aliases=['MOR203-4', 'Olfr994'], description='olfactory receptor family 5 subfamily AK member 24', other_designations='olfactory receptor 994|olfactory receptor family 5 subfamily AK member 24|GA_x6K02T2Q125-46907515-46906571|olfactory receptor MOR203-4', map_location='2 D', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=85260227, end_position_on_the_genomic_accession=85266537, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    258426 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258426, CurrentID=0, Status='live', Symbol='Or5ak25', Aliases=['MOR203-3', 'Olfr995'], description='olfactory receptor family 5 subfamily AK member 25', other_designations='olfactory receptor family 5 subfamily AK member 25|GA_x6K02T2Q125-46915844-46914897|olfactory receptor 995|olfactory receptor MOR203-3', map_location='2 D', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=85268553, end_position_on_the_genomic_accession=85269500, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    258427 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258427, CurrentID=0, Status='live', Symbol='Or5ak23', Aliases=['MOR203-2', 'Olfr993'], description='olfactory receptor family 5 subfamily AK member 23', other_designations='olfactory receptor family 5 subfamily AK member 23|GA_x6K02T2Q125-46891524-46890580|olfactory receptor 993|olfactory receptor MOR203-2', map_location='2 D', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=85244277, end_position_on_the_genomic_accession=85245221, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    258428 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258428, CurrentID=0, Status='live', Symbol='Or5g29', Aliases=['MOR175-5', 'Olfr998'], description='olfactory receptor family 5 subfamily G member 29', other_designations='olfactory receptor 998|GA_x6K02T2Q125-47069356-47070300|olfactory receptor 175-5|olfactory receptor MOR175-5', map_location='2 D', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=85420854, end_position_on_the_genomic_accession=85421865, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    258429 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258429, CurrentID=0, Status='live', Symbol='Or5g27', Aliases=['MOR175-4', 'Olfr996'], description='olfactory receptor family 5 subfamily G member 27', other_designations='olfactory receptor 996|GA_x6K02T2Q125-47058060-47059004|olfactory receptor MOR175-4', map_location='2 D', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=85409559, end_position_on_the_genomic_accession=85410626, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    258430 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258430, CurrentID=0, Status='live', Symbol='Or8g24', Aliases=['MOR171-25', 'Olfr938'], description='olfactory receptor family 8 subfamily G member 24', other_designations='olfactory receptor family 8 subfamily G member 24|GA_x6K02T2PVTD-32774646-32773699|olfactory receptor 938|olfactory receptor MOR171-25', map_location='9 A5.1', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=38989092, end_position_on_the_genomic_accession=38990039, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    258431 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258431, CurrentID=0, Status='live', Symbol='Or8g23', Aliases=['MOR171-24', 'Olfr937'], description='olfactory receptor family 8 subfamily G member 23', other_designations='olfactory receptor family 8 subfamily G member 23|GA_x6K02T2PVTD-32756567-32755632|olfactory receptor 937|olfactory receptor MOR171-24', map_location='9 A5.1', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=38971025, end_position_on_the_genomic_accession=38971960, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    258432 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258432, CurrentID=0, Status='live', Symbol='Or8g51', Aliases=['MOR171-23', 'Olfr919'], description='olfactory receptor family 8 subfamily G member 51', other_designations='olfactory receptor family 8 subfamily G member 51|GA_x6K02T2PVTD-32400678-32399743|olfactory receptor 919|olfactory receptor MOR171-23', map_location='9 A5.1', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=38608725, end_position_on_the_genomic_accession=38609672, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    258433 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258433, CurrentID=0, Status='live', Symbol='Or8d1b', Aliases=['MOR171-22', 'Olfr933'], description='olfactory receptor family 8 subfamily D member 1B', other_designations='olfactory receptor family 8 subfamily D member 1B|GA_x6K02T2PVTD-32671531-32672457|olfactory receptor 933|olfactory receptor MOR171-22', map_location='9 A5.1', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=38886974, end_position_on_the_genomic_accession=38887900, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    258434 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258434, CurrentID=0, Status='live', Symbol='Or10d1c', Aliases=['MOR224-6', 'Olfr934'], description='olfactory receptor family 10 subfamily D member 1C', other_designations='olfactory receptor family 10 subfamily D member 1C|GA_x6K02T2PVTD-32678895-32677963|olfactory receptor 934|olfactory receptor MOR224-6', map_location='9 A5.1', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=38893406, end_position_on_the_genomic_accession=38894338, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    258435 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258435, CurrentID=0, Status='live', Symbol='Or1e23', Aliases=['MOR135-14', 'Olfr382'], description='olfactory receptor family 1 subfamily E member 23', other_designations='olfactory receptor 382|olfactory receptor family 1 subfamily E member 23|GA_x6K02T2P1NL-3676608-3675670|MOR135-31_p|olfactory receptor MOR135-14', map_location='11 B4', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=73400319, end_position_on_the_genomic_accession=73408023, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    258436 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258436, CurrentID=0, Status='live', Symbol='Or2r11', Aliases=['MOR211-8P', 'MOR221-4', 'MOR257-4', 'Olfr301', 'Olfr458'], description='olfactory receptor family 2 subfamily R member 11', other_designations='olfactory receptor family 2 subfamily R member 11|GA_x6K02T2P3E9-5100053-5100994|olfactory receptor 458|olfactory receptor MOR257-4', map_location='6 B2.1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=42437010, end_position_on_the_genomic_accession=42437951, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    258437 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258437, CurrentID=0, Status='live', Symbol='Or2q1', Aliases=['MOR257-3', 'Olfr450'], description='olfactory receptor family 2 subfamily Q member 1', other_designations='olfactory receptor family 2 subfamily Q member 1|GA_x6K02T2P3E9-4742413-4741481|olfactory receptor 450|olfactory receptor MOR257-3', map_location='6 B2.1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=42794407, end_position_on_the_genomic_accession=42795339, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    258438 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258438, CurrentID=0, Status='live', Symbol='Or6d15', Aliases=['MOR119-2', 'Olfr215'], description='olfactory receptor family 6 subfamily D member 15', other_designations='olfactory receptor family 6 subfamily D member 15|GA_x54KRFPKN04-58217732-58216800|olfactory receptor 215|olfactory receptor MOR119-2', map_location='6 E3', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=116558973, end_position_on_the_genomic_accession=116559905, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    258439 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258439, CurrentID=0, Status='live', Symbol='Or4f15', Aliases=['MOR245-5', 'Olfr1309'], description='olfactory receptor family 4 subfamily F member 15', other_designations='olfactory receptor family 4 subfamily F member 15|GA_x6K02T2Q125-73031456-73030518|olfactory receptor 1309|olfactory receptor MOR245-5', map_location='2 E3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=111813479, end_position_on_the_genomic_accession=111814441, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    258440 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258440, CurrentID=0, Status='live', Symbol='Or4f47', Aliases=['MOR245-4', 'Olfr1317'], description='olfactory receptor family 4 subfamily F member 47', other_designations='olfactory receptor family 4 subfamily F member 47|GA_x6K02T2Q125-73188162-73189112|olfactory receptor 1317|olfactory receptor MOR245-4', map_location='2 E3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=111972292, end_position_on_the_genomic_accession=111973242, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    258441 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258441, CurrentID=0, Status='live', Symbol='Or4f6', Aliases=['MOR245-3', 'Olfr1310'], description='olfactory receptor family 4 subfamily F member 6', other_designations='olfactory receptor family 4 subfamily F member 6|GA_x6K02T2Q125-73056609-73055671|olfactory receptor 1310|olfactory receptor MOR245-3', map_location='2 E3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=111838591, end_position_on_the_genomic_accession=111839529, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    258442 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258442, CurrentID=0, Status='live', Symbol='Or4f61', Aliases=['MOR245-2', 'Olfr1314'], description='olfactory receptor family 4 subfamily F member 61', other_designations='olfactory receptor 1314|GA_x6K02T2Q125-73139026-73138088|olfactory receptor MOR245-2', map_location='2 E3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=111922106, end_position_on_the_genomic_accession=111923044, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    258443 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258443, CurrentID=0, Status='live', Symbol='Or2m12', Aliases=['MOR279-2', 'Olfr164'], description='olfactory receptor family 2 subfamily M member 12', other_designations='olfactory receptor family 2 subfamily M member 12|GA_x54KRFPKG5P-15738260-15737319|olfactory receptor 164|olfactory receptor MOR279-2', map_location='16 A3', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=19104544, end_position_on_the_genomic_accession=19105491, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    258444 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258444, CurrentID=0, Status='live', Symbol='Or2ag1b', Aliases=['MOR283-9', 'Olfr694'], description='olfactory receptor family 2 subfamily AG member 1B', other_designations='olfactory receptor 694|GA_x6K02T2PBJ9-9067220-9066273|olfactory receptor MOR283-9', map_location='7 E3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=106287989, end_position_on_the_genomic_accession=106288936, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    258445 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258445, CurrentID=0, Status='live', Symbol='Or2ag12', Aliases=['MOR283-8', 'Olfr693'], description='olfactory receptor family 2 subfamily AG member 12', other_designations='olfactory receptor 693|GA_x6K02T2PBJ9-9055944-9054994|olfactory receptor MOR283-8', map_location='7 E3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=106276741, end_position_on_the_genomic_accession=106277692, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    258446 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258446, CurrentID=0, Status='live', Symbol='Or4c1', Aliases=['MOR235-2', 'Olfr1231'], description='olfactory receptor family 4 subfamily C member 1', other_designations='olfactory receptor 1231|GA_x6K02T2Q125-50748233-50747292|olfactory receptor MOR235-2', map_location='2 E1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=89132993, end_position_on_the_genomic_accession=89133934, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    258447 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258447, CurrentID=0, Status='live', Symbol='Or4a69', Aliases=['MOR231-14', 'Olfr1241'], description='olfactory receptor family 4 subfamily A member 69', other_designations='olfactory receptor 1241|olfactory receptor family 4 subfamily A member 69|GA_x6K02T2Q125-50926215-50925271|olfactory receptor MOR231-14', map_location='2 E1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=89307628, end_position_on_the_genomic_accession=89313477, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    258448 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258448, CurrentID=0, Status='live', Symbol='Or2h2c', Aliases=['MOR256-29', 'Olfr92', 'bM573K1.4'], description='olfactory receptor family 2 subfamily H member 2C', other_designations='olfactory receptor 92|GA_x6K02T2PSCP-1552066-1551128|olfactory receptor MOR256-29', map_location='17 B1', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=37421934, end_position_on_the_genomic_accession=37422872, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    258449 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258449, CurrentID=0, Status='live', Symbol='Or8s10', Aliases=['MOR160-2', 'Olfr282'], description='olfactory receptor family 8 subfamily S member 1', other_designations='olfactory receptor 282|GA_x6K02T2NBG7-5293798-5292872|olfactory receptor MOR160-2', map_location='15 F1', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=98335351, end_position_on_the_genomic_accession=98336278, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    258450 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258450, CurrentID=0, Status='live', Symbol='Or4c104', Aliases=['MOR230-8', 'Olfr1199'], description='olfactory receptor family 4 subfamily C member 104', other_designations='olfactory receptor 1199|GA_x6K02T2Q125-50231574-50230642|olfactory receptor MOR230-8', map_location='2 E1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=88586085, end_position_on_the_genomic_accession=88590829, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    258451 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258451, CurrentID=0, Status='live', Symbol='Or4c110', Aliases=['MOR233-13', 'Olfr1215'], description='olfactory receptor family 4 subfamily C member 110', other_designations='olfactory receptor 1215|GA_x6K02T2Q125-50482823-50481885|olfactory receptor MOR233-13', map_location='2 E1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=88831692, end_position_on_the_genomic_accession=88832634, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    258453 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258453, CurrentID=0, Status='live', Symbol='Or4c29', Aliases=['MOR230-7', 'Olfr1209'], description='olfactory receptor family 4 subfamily C member 29', other_designations='olfactory receptor 1209|GA_x6K02T2Q125-50386882-50385950|olfactory receptor MOR230-7', map_location='2 E1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=88739803, end_position_on_the_genomic_accession=88740735, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    258454 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258454, CurrentID=0, Status='live', Symbol='Or4c105', Aliases=['MOR232-7', 'Olfr1202'], description='olfactory receptor family 4 subfamily C member 105', other_designations='olfactory receptor 1202|GA_x6K02T2Q125-50290367-50291296|olfactory receptor MOR232-7', map_location='2 E1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=88643145, end_position_on_the_genomic_accession=88648446, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    258455 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258455, CurrentID=0, Status='live', Symbol='Or4c106', Aliases=['MOR232-6', 'Olfr1204'], description='olfactory receptor family 4 subfamily C member 106', other_designations='olfactory receptor 1204|GA_x6K02T2Q125-50322618-50323547|olfactory receptor MOR232-6', map_location='2 E1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=88682296, end_position_on_the_genomic_accession=88683225, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    258456 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258456, CurrentID=0, Status='live', Symbol='Or4a66', Aliases=['MOR225-5', 'Olfr1196'], description='olfactory receptor family 4 subfamily A member 66', other_designations='olfactory receptor 1196|GA_x6K02T2Q125-50181139-50180195|olfactory receptor MOR225-5', map_location='2 D', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=88530727, end_position_on_the_genomic_accession=88531671, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    258457 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258457, CurrentID=0, Status='live', Symbol='Or1o11', Aliases=['MOR156-5', 'Olfr108'], description='olfactory receptor family 1 subfamily O member 11', other_designations='olfactory receptor 108|GA_x6K02T2PSCP-1893605-1894534|olfactory receptor MOR156-5', map_location='17 B1', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=37756371, end_position_on_the_genomic_accession=37757408, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    258458 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258458, CurrentID=0, Status='live', Symbol='Or2m13', Aliases=['MOR279-1', 'Olfr165'], description='olfactory receptor family 2 subfamily M member 13', other_designations='olfactory receptor 165|olfactory receptor family 2 subfamily M member 13|GA_x54KRFPKG5P-15855164-15854223|olfactory receptor MOR279-1', map_location='16 A3', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=19225741, end_position_on_the_genomic_accession=19249454, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    258459 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258459, CurrentID=0, Status='live', Symbol='Or2y16', Aliases=['MOR256-28', 'Olfr1388'], description='olfactory receptor family 2 subfamily Y member 16', other_designations='olfactory receptor family 2 subfamily Y member 16|GA_x6K02T2QP88-5991012-5990077|olfactory receptor 1388|olfactory receptor MOR256-28', map_location='11 B1.2', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=49334680, end_position_on_the_genomic_accession=49335615, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    258460 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258460, CurrentID=0, Status='live', Symbol='Or2y1e', Aliases=['MOR256-27', 'Olfr1391'], description='olfactory receptor family 2 subfamily Y member 1E', other_designations='olfactory receptor family 2 subfamily Y member 1E|GA_x6K02T2QP88-6107233-6106298|olfactory receptor 1391|olfactory receptor MOR256-27', map_location='11 B1.2', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=49218240, end_position_on_the_genomic_accession=49219175, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    258461 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258461, CurrentID=0, Status='live', Symbol='Or2y11', Aliases=['MOR256-26', 'Olfr1381'], description='olfactory receptor family 2 subfamily Y member 11', other_designations='olfactory receptor 1381|GA_x6K02T2QP88-5884501-5883566|olfactory receptor MOR256-26', map_location='11 B1.2', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=49442576, end_position_on_the_genomic_accession=49443511, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    258462 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258462, CurrentID=0, Status='live', Symbol='Or2y1f', Aliases=['MOR256-25', 'Olfr1392'], description='olfactory receptor family 2 subfamily Y member 1F', other_designations='olfactory receptor 1392|GA_x6K02T2QP88-6141322-6140387|olfactory receptor MOR256-25', map_location='11 B1.2', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=49184124, end_position_on_the_genomic_accession=49185149, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    258463 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258463, CurrentID=0, Status='live', Symbol='Or2y1g', Aliases=['MOR256-24', 'Olfr1393'], description='olfactory receptor family 2 subfamily Y member 1G', other_designations='olfactory receptor 1393|olfactory receptor family 2 subfamily Y member 1G|GA_x6K02T2QP88-6154577-6153642|MOR256-67_i|olfactory receptor MOR256-24', map_location='11 B1.2', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=49154700, end_position_on_the_genomic_accession=49183186, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    258464 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258464, CurrentID=0, Status='live', Symbol='Or2y14', Aliases=['MOR256-23', 'Olfr1384'], description='olfactory receptor family 2 subfamily Y member 14', other_designations='olfactory receptor 1384|GA_x6K02T2QP88-5922712-5921756|olfactory receptor MOR256-23', map_location='11 B1.2', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=49404445, end_position_on_the_genomic_accession=49405478, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    258465 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258465, CurrentID=0, Status='live', Symbol='Or2y15', Aliases=['MOR256-22', 'Olfr1387'], description='olfactory receptor family 2 subfamily Y member 15', other_designations='olfactory receptor family 2 subfamily Y member 15|GA_x6K02T2QP88-5975166-5974231|olfactory receptor 1387|olfactory receptor MOR256-22', map_location='11 B1.2', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=49350508, end_position_on_the_genomic_accession=49351443, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    258466 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258466, CurrentID=0, Status='live', Symbol='Or4c126', Aliases=['MOR234-3', 'Olfr1261'], description='olfactory receptor family 4 subfamily C member 126', other_designations='olfactory receptor family 4 subfamily C member 126|GA_x6K02T2Q125-51425355-51426275|olfactory receptor 1261|olfactory receptor MOR234-3', map_location='2 E1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=89823739, end_position_on_the_genomic_accession=89824659, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    258468 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258468, CurrentID=0, Status='live', Symbol='Or4a81', Aliases=['MOR231-13', 'Olfr1254'], description='olfactory receptor family 4 subfamily A member 81', other_designations='olfactory receptor family 4 subfamily A member 81|GA_x6K02T2Q125-51230155-51229211|olfactory receptor 1254|olfactory receptor MOR231-13', map_location='2 E1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=89618750, end_position_on_the_genomic_accession=89619694, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    258469 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258469, CurrentID=0, Status='live', Symbol='Or2h2', Aliases=['MOR256-21', 'Olfr90', 'bM573K1.2'], description='olfactory receptor family 2 subfamily H member 2', other_designations='olfactory receptor 90|GA_x6K02T2PSCP-1526227-1525295|olfactory receptor MOR256-21', map_location='17 B1', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=37396083, end_position_on_the_genomic_accession=37397128, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    258470 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258470, CurrentID=0, Status='live', Symbol='Or2h1', Aliases=['MOR256-20', 'Olfr91', 'bM573K1.3'], description='olfactory receptor family 2 subfamily H member 1', other_designations='olfactory receptor 91|G-protein coupled receptor|GA_x6K02T2PSCP-1533927-1532989|bM573K1.3 (novel 7 transmembrane receptor (rhodopsin family) (olfactory receptor LIKE) protein)|olfactory receptor MOR256-20', map_location='17 B1', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=37403022, end_position_on_the_genomic_accession=37443877, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    258471 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258471, CurrentID=0, Status='live', Symbol='Or8c13', Aliases=['MOR170-9', 'Olfr891'], description='olfactory receptor family 8 subfamily C member 13', other_designations='olfactory receptor 891|GA_x6K02T2PVTD-31862167-31861217|olfactory receptor MOR170-9', map_location='9 A5.1', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=38091167, end_position_on_the_genomic_accession=38092117, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    258472 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258472, CurrentID=0, Status='live', Symbol='Olfr899', Aliases=['GA_x6K02T2PVTD-32060891-32061865', 'MOR170-8'], description='olfactory receptor 899', other_designations='olfactory receptor 899|olfactory receptor MOR170-8', map_location='9 A5', chromosome='9', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    258474 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258474, CurrentID=0, Status='live', Symbol='Or8b41', Aliases=['MOR162-3', 'Olfr890'], description='olfactory receptor family 8 subfamily B member 41', other_designations='olfactory receptor 890|GA_x6K02T2PVTD-31822365-31823309|MOR162-15_p|olfactory receptor MOR162-3', map_location='9 A5.1', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=38054433, end_position_on_the_genomic_accession=38055377, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    258475 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258475, CurrentID=0, Status='live', Symbol='Or8b40', Aliases=['MOR162-2', 'Olfr889'], description='olfactory receptor family 8 subfamily B member 40', other_designations='olfactory receptor family 8 subfamily B member 40|GA_x6K02T2PVTD-31795028-31795957|olfactory receptor 889|olfactory receptor MOR162-2', map_location='9 A4', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=38027094, end_position_on_the_genomic_accession=38028023, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    258477 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258477, CurrentID=0, Status='live', Symbol='Olfr197', Aliases=['MOR183-3'], description='olfactory receptor 197', other_designations='olfactory receptor 197|GA_x54KRFPKG5P-55400292-55399363|olfactory receptor MOR183-3', map_location='16 C1.3', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=59005919, end_position_on_the_genomic_accession=59006844, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    258478 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258478, CurrentID=0, Status='live', Symbol='Or5h17', Aliases=['MOR183-2', 'Olfr183'], description='olfactory receptor family 5 subfamily H member 17', other_designations='olfactory receptor 183|GA_x54KRFPKG5P-55229158-55230087|olfactory receptor 183-2|olfactory receptor MOR183-2', map_location='16 C1.2- C1.3', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=58749781, end_position_on_the_genomic_accession=58820979, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    258479 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258479, CurrentID=0, Status='live', Symbol='Or5ac21', Aliases=['MOR182-5', 'Olfr203'], description='olfactory receptor family 5 subfamily AC member 21', other_designations='olfactory receptor 203|GA_x54KRFPKG5P-55517445-55518365|olfactory receptor MOR182-5', map_location='16 C1.3', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=59123518, end_position_on_the_genomic_accession=59124438, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    258480 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258480, CurrentID=0, Status='live', Symbol='Or2g7', Aliases=['MOR256-19', 'Olfr130'], description='olfactory receptor family 2 subfamily G member 7', other_designations='olfactory receptor family 2 subfamily G member 7|GA_x6K02T2PSCP-2515350-2516303|olfactory receptor 130|olfactory receptor MOR256-19', map_location='17 B1', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=38378064, end_position_on_the_genomic_accession=38379017, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    258481 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258481, CurrentID=0, Status='live', Symbol='Or2j3', Aliases=['MOR256-18', 'Olfr137'], description='olfactory receptor family 2 subfamily J member 3', other_designations='olfactory receptor family 2 subfamily J member 3|GA_x6K02T2PSCP-2749525-2748587|olfactory receptor 137|olfactory receptor MOR256-18', map_location='17 B1', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=38615412, end_position_on_the_genomic_accession=38616350, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    258482 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258482, CurrentID=0, Status='live', Symbol='Or11i1', Aliases=['MOR122-2', 'Olfr266'], description='olfactory receptor family 11 subfamily I member 1', other_designations='olfactory receptor family 11 subfamily I member 1|GA_x6K02T2N6GK-529983-529033|olfactory receptor 266|olfactory receptor MOR122-2', map_location='3 F2.3', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=106728923, end_position_on_the_genomic_accession=106729873, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    258483 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258483, CurrentID=0, Status='live', Symbol='Or9s15', Aliases=['MOR208-3', 'Olfr1411'], description='olfactory receptor family 9 subfamily S member 15', other_designations='olfactory receptor 1411|GA_x6K02T2R7CC-81157497-81156526|olfactory receptor MOR208-3', map_location='1 D', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=92524243, end_position_on_the_genomic_accession=92525214, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    258484 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258484, CurrentID=0, Status='live', Symbol='Or9s14', Aliases=['MOR208-2', 'Olfr1410'], description='olfactory receptor family 9 subfamily S member 14', other_designations='olfactory receptor 1410|GA_x6K02T2R7CC-81146179-81145211|olfactory receptor MOR208-2', map_location='1 D', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=92535561, end_position_on_the_genomic_accession=92536529, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    258485 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258485, CurrentID=0, Status='live', Symbol='Or4l15', Aliases=['MOR247-2', 'Olfr724'], description='olfactory receptor family 4 subfamily L member 15', other_designations='olfactory receptor 724|GA_x6K02T2PMLR-5645801-5644872|olfactory receptor MOR247-2', map_location='14 C1', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=50197548, end_position_on_the_genomic_accession=50198553, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    258486 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258486, CurrentID=0, Status='live', Symbol='Or4k2', Aliases=['MOR247-1', 'Olfr730'], description='olfactory receptor family 4 subfamily K member 2', other_designations='olfactory receptor 730|GA_x6K02T2PMLR-5881670-5880717|olfactory receptor MOR247-1', map_location='14 C1', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=50423719, end_position_on_the_genomic_accession=50424675, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    258487 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258487, CurrentID=0, Status='live', Symbol='Or4n5', Aliases=['MOR241-3', 'Olfr722'], description='olfactory receptor family 4 subfamily N member 5', other_designations='olfactory receptor family 4 subfamily N member 5|GA_x6K02T2PMLR-5566715-5565789|olfactory receptor 722|olfactory receptor MOR241-3', map_location='14 C1', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=50131715, end_position_on_the_genomic_accession=50139398, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    258488 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258488, CurrentID=0, Status='live', Symbol='Or5p54', Aliases=['MOR204-20', 'Olfr474'], description='olfactory receptor family 5 subfamily P member 54', other_designations='olfactory receptor 474|GA_x6K02T2PBJ9-10283869-10284801|olfactory receptor 204-20|olfactory receptor MOR204-20', map_location='7 E3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=107553850, end_position_on_the_genomic_accession=107554782, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    258489 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258489, CurrentID=0, Status='live', Symbol='Or5p62', Aliases=['MOR204-19', 'Olfr486'], description='olfactory receptor family 5 subfamily P member 62', other_designations='olfactory receptor 486|GA_x6K02T2PBJ9-10501920-10500976|olfactory receptor 204-19|olfactory receptor MOR204-19', map_location='7 E3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=107771005, end_position_on_the_genomic_accession=107771949, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    258490 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258490, CurrentID=0, Status='live', Symbol='Or5p67', Aliases=['MOR204-18', 'Olfr492'], description='olfactory receptor family 5 subfamily P member 67', other_designations='olfactory receptor 492|GA_x6K02T2PBJ9-10653693-10652749|olfactory receptor 204-18|olfactory receptor MOR204-18', map_location='7 E3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=107921937, end_position_on_the_genomic_accession=107922881, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    258491 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258491, CurrentID=0, Status='live', Symbol='Or5p66', Aliases=['MOR204-17', 'Olfr490'], description='olfactory receptor family 5 subfamily P member 66', other_designations='olfactory receptor 490|GA_x6K02T2PBJ9-10617173-10616229|olfactory receptor 204-17|olfactory receptor MOR204-17', map_location='7 E3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=107885387, end_position_on_the_genomic_accession=107886331, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    258492 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258492, CurrentID=0, Status='live', Symbol='Or5p60', Aliases=['MOR204-16', 'Olfr484'], description='olfactory receptor family 5 subfamily P member 60', other_designations='olfactory receptor 484|GA_x6K02T2PBJ9-10454128-10453163|olfactory receptor 204-16|olfactory receptor MOR204-16', map_location='7 E3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=107723503, end_position_on_the_genomic_accession=107724468, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    258493 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258493, CurrentID=0, Status='live', Symbol='Or2ak6', Aliases=['MOR285-2', 'Olfr319'], description='olfactory receptor family 2 subfamily AK member 6', other_designations='olfactory receptor 319|GA_x6K02T2NKPP-708319-707399|olfactory receptor MOR285-2', map_location='11 B1.3', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=58592529, end_position_on_the_genomic_accession=58593449, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    258494 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258494, CurrentID=0, Status='live', Symbol='Or2ak5', Aliases=['MOR285-1', 'Olfr318'], description='olfactory receptor family 2 subfamily AK member 5', other_designations='olfactory receptor 318|GA_x6K02T2NKPP-692816-693736|olfactory receptor MOR285-1', map_location='11 B1.3', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=58610895, end_position_on_the_genomic_accession=58611920, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    258495 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258495, CurrentID=0, Status='live', Symbol='Or2t47', Aliases=['MOR275-2', 'Olfr328'], description='olfactory receptor family 2 subfamily T member 47', other_designations='olfactory receptor 328|GA_x6K02T2NKPP-873285-874217|olfactory receptor MOR275-2', map_location='11 B1.3', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=58442131, end_position_on_the_genomic_accession=58443063, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    258497 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258497, CurrentID=0, Status='live', Symbol='Or10d4c', Aliases=['MOR224-5', 'Olfr961'], description='olfactory receptor family 10 subfamily D member 4C', other_designations='olfactory receptor family 10 subfamily D member 4C|GA_x6K02T2PVTD-33343617-33344561|olfactory receptor 961|olfactory receptor MOR224-5', map_location='9 A5.1', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=39558024, end_position_on_the_genomic_accession=39558968, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    258498 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258498, CurrentID=0, Status='live', Symbol='Or10n1', Aliases=['M30', 'MOR224-4', 'Olfr148'], description='olfactory receptor family 10 subfamily N member 1', other_designations='olfactory receptor 148|GA_x6K02T2PVTD-33310486-33311418|odorant receptor M30|olfactory receptor 224-4|olfactory receptor 7F|olfactory receptor MOR224-4', map_location='9 A5.1', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=39524865, end_position_on_the_genomic_accession=39525797, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    258499 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258499, CurrentID=0, Status='live', Symbol='Or8g28', Aliases=['MOR171-20', 'Olfr945'], description='olfactory receptor family 8 subfamily G member 28', other_designations='olfactory receptor family 8 subfamily G member 28|GA_x6K02T2PVTD-32955932-32954982|olfactory receptor 945|olfactory receptor MOR171-20', map_location='9 A5.1', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=39169016, end_position_on_the_genomic_accession=39169975, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    258500 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258500, CurrentID=0, Status='live', Symbol='Or8g27', Aliases=['MOR171-19', 'Olfr944'], description='olfactory receptor family 8 subfamily G member 27', other_designations='olfactory receptor family 8 subfamily G member 27|GA_x6K02T2PVTD-32914568-32915503|olfactory receptor 944|olfactory receptor MOR171-19', map_location='9 A5.1', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=39128655, end_position_on_the_genomic_accession=39129590, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    258501 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258501, CurrentID=0, Status='live', Symbol='Or10d1', Aliases=['M34', 'MOR224-3', 'ORL583', 'Olfr959'], description='olfactory receptor family 10 subfamily D member 1', other_designations='olfactory receptor family 10 subfamily D member 1|GA_x6K02T2PVTD-33270211-33269276|odorant receptor|olfactory receptor 959|olfactory receptor MOR224-3', map_location='9 A5.1', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=39483618, end_position_on_the_genomic_accession=39484553, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    258502 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258502, CurrentID=0, Status='live', Symbol='Or11m3', Aliases=['MOR122-1', 'Olfr234', 'Olfr234-ps1', 'Olfr279', 'Olfr279-ps1'], description='olfactory receptor family 11 subfamily M member 3', other_designations='olfactory receptor 279|olfactory receptor family 11 subfamily M member 3|GA_x6K02T04SN1-554-3|GA_x6K02T2NBG7-5241885-5241019|olfactory receptor 234, pseudogene 1|olfactory receptor 279, pseudogene 1|olfactory receptor MOR122-1', map_location='15 F1', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=98390164, end_position_on_the_genomic_accession=98397570, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    258503 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258503, CurrentID=0, Status='live', Symbol='Or1o3', Aliases=['MOR156-4', 'Olfr98'], description='olfactory receptor family 1 subfamily O member 3', other_designations='olfactory receptor family 1 subfamily O member 3|GA_x6K02T2PSCP-1703582-1702653|olfactory receptor 98|olfactory receptor MOR156-4', map_location='17 B1', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=37573624, end_position_on_the_genomic_accession=37574553, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    258504 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258504, CurrentID=0, Status='live', Symbol='Or1o1', Aliases=['MOR156-3', 'Olfr107'], description='olfactory receptor family 1 subfamily O member 1', other_designations='olfactory receptor 107|GA_x6K02T2PSCP-1867165-1868094|olfactory receptor MOR156-3', map_location='17 B1', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=37716368, end_position_on_the_genomic_accession=37717400, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    258505 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258505, CurrentID=0, Status='live', Symbol='Or1o2', Aliases=['MOR156-2', 'Olfr97'], description='olfactory receptor family 1 subfamily O member 2', other_designations='olfactory receptor 97|GA_x6K02T2PSCP-1672287-1671355|olfactory receptor MOR156-2', map_location='17 B1', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=37542327, end_position_on_the_genomic_accession=37543259, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    258506 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258506, CurrentID=0, Status='live', Symbol='Or10c1', Aliases=['MOR263-6', 'Olfr95'], description='olfactory receptor family 10 subfamily C member 1', other_designations='olfactory receptor family 10 subfamily C member 1|GA_x6K02T2PSCP-1651760-1650822|olfactory receptor 95|olfactory receptor MOR263-6', map_location='17 B1', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=37521804, end_position_on_the_genomic_accession=37522742, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    258507 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258507, CurrentID=0, Status='live', Symbol='Or11a4', Aliases=['GA_x6K02T2PSCP-1665046-1665987', 'MOR121-1', 'Olfr96'], description='olfactory receptor family 11 subfamily A member 4', other_designations='olfactory receptor 96|olfactory receptor MOR121-1', map_location='17 B1', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=37535982, end_position_on_the_genomic_accession=37537032, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    258508 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258508, CurrentID=0, Status='live', Symbol='Or1o4', Aliases=['MOR156-1', 'Olfr99'], description='olfactory receptor family 1 subfamily O member 4', other_designations='olfactory receptor 99|GA_x6K02T2PSCP-1720261-1719344|olfactory receptor MOR156-1', map_location='17 B1', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=37590392, end_position_on_the_genomic_accession=37591309, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    258509 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258509, CurrentID=0, Status='live', Symbol='Or1x6', Aliases=['MOR126-2', 'Olfr1375', 'Olfr1375-ps1'], description='olfactory receptor family 1 subfamily X member 6', other_designations='olfactory receptor 1375|GA_x6K02T2QP88-4389999-4389056|olfactory receptor 1375, pseudogene 1|olfactory receptor MOR126-2', map_location='11 B1.3', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=50938936, end_position_on_the_genomic_accession=50939877, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    258511 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258511, CurrentID=0, Status='live', Symbol='Or6f2', Aliases=['MOR104-4', 'Olfr523'], description='olfactory receptor family 6 subfamily F member 2', other_designations='olfactory receptor family 6 subfamily F member 2|GA_x6K02T2PBJ9-42327937-42328872|odorant receptor|olfactory receptor 523|olfactory receptor MOR104-4', map_location='7 F4', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=139756017, end_position_on_the_genomic_accession=139756970, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    258512 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258512, CurrentID=0, Status='live', Symbol='Or12j3', Aliases=['MOR252-2', 'Olfr530'], description='olfactory receptor family 12 subfamily J member 3', other_designations='olfactory receptor family 12 subfamily J member 3|GA_x6K02T2PBJ9-42523824-42522901|olfactory receptor 530|olfactory receptor MOR252-2', map_location='7 F4', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=139952598, end_position_on_the_genomic_accession=139953521, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    258513 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258513, CurrentID=0, Status='live', Symbol='Or12j5', Aliases=['MOR252-1', 'MOR252-4', 'Olfr536'], description='olfactory receptor family 12 subfamily J member 5', other_designations='olfactory receptor family 12 subfamily J member 5|GA_x6K02T2PBJ9-42653501-42652578|olfactory receptor 536|olfactory receptor MOR252-1', map_location='7 F4', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=140080766, end_position_on_the_genomic_accession=140087231, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    258515 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258515, CurrentID=0, Status='live', Symbol='Or7g34', Aliases=['MOR147-3', 'Olfr854'], description='olfactory receptor family 7 subfamily G member 34', other_designations='olfactory receptor family 7 subfamily G member 34|GA_x6K02T2PVTD-13313295-13312357|olfactory receptor 854|olfactory receptor MOR147-3', map_location='9 A2', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=19477731, end_position_on_the_genomic_accession=19478678, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    258516 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258516, CurrentID=0, Status='live', Symbol='Or7g32', Aliases=['MOR147-2', 'Olfr850', 'Or7g31'], description='olfactory receptor family 7 subfamily G member 32', other_designations='olfactory receptor family 7 subfamily G member 32|GA_x6K02T2PVTD-13214162-13213224|olfactory receptor 850|olfactory receptor MOR147-2', map_location='9 A2', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=19388597, end_position_on_the_genomic_accession=19389544, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    258517 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258517, CurrentID=0, Status='live', Symbol='Or7g35', Aliases=['MOR148-1', 'Olfr855'], description='olfactory receptor family 7 subfamily G member 35', other_designations='olfactory receptor 855|GA_x6K02T2PVTD-13330461-13331399|olfactory receptor MOR148-1', map_location='9 A3', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=19495807, end_position_on_the_genomic_accession=19496798, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    258518 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258518, CurrentID=0, Status='live', Symbol='Or7g29', Aliases=['MOR149-2', 'Olfr847'], description='olfactory receptor family 7 subfamily G member 29', other_designations='olfactory receptor family 7 subfamily G member 29|GA_x6K02T2PVTD-13113073-13112135|olfactory receptor 847|olfactory receptor MOR149-2', map_location='9 A2', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=19286237, end_position_on_the_genomic_accession=19287175, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    258519 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258519, CurrentID=0, Status='live', Symbol='Or7e168', Aliases=['MOR146-3', 'Olfr859'], description='olfactory receptor family 7 subfamily E member 168', other_designations='olfactory receptor 859|GA_x6K02T2PVTD-13548326-13549255|MOR146-10_p|olfactory receptor MOR146-3', map_location='9 A3', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=19719616, end_position_on_the_genomic_accession=19720545, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    258520 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258520, CurrentID=0, Status='live', Symbol='Or7g30', Aliases=['MOR151-1', 'Olfr849'], description='olfactory receptor family 7 subfamily G member 30', other_designations='olfactory receptor family 7 subfamily G member 30|GA_x6K02T2PVTD-13176842-13177780|olfactory receptor 849|olfactory receptor MOR151-1', map_location='9 A2', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=19352211, end_position_on_the_genomic_accession=19353149, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    258521 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258521, CurrentID=0, Status='live', Symbol='Or7e169', Aliases=['MOR146-2', 'Olfr860'], description='olfactory receptor family 7 subfamily E member 169', other_designations='olfactory receptor 860|GA_x6K02T2PVTD-13586614-13585661|olfactory receptor MOR146-2', map_location='9 A3', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=19756919, end_position_on_the_genomic_accession=19761043, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    258522 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258522, CurrentID=0, Status='live', Symbol='Or4c31', Aliases=['MOR230-6', 'Olfr1183'], description='olfactory receptor family 4 subfamily C member 31', other_designations='olfactory receptor 1183|GA_x6K02T2Q125-49948903-49949814|olfactory receptor MOR230-6', map_location='2 D', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=88291686, end_position_on_the_genomic_accession=88292597, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    258523 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258523, CurrentID=0, Status='live', Symbol='Or4c100', Aliases=['MOR230-5', 'Olfr1186'], description='olfactory receptor family 4 subfamily C member 100', other_designations='olfactory receptor 1186|GA_x6K02T2Q125-50012960-50013871|olfactory receptor MOR230-5', map_location='2 D', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=88355845, end_position_on_the_genomic_accession=88356934, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    258524 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258524, CurrentID=0, Status='live', Symbol='Or5d40', Aliases=['MOR174-13', 'Olfr1168'], description='olfactory receptor family 5 subfamily D member 40', other_designations='olfactory receptor 1168|GA_x6K02T2Q125-49669483-49670421|olfactory receptor MOR174-13', map_location='2 D', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=88015223, end_position_on_the_genomic_accession=88016161, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    258525 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258525, CurrentID=0, Status='live', Symbol='Or5d41', Aliases=['MOR174-12', 'Olfr1170'], description='olfactory receptor family 5 subfamily D member 41', other_designations='olfactory receptor family 5 subfamily D member 41|GA_x6K02T2Q125-49709783-49708833|olfactory receptor 1170|olfactory receptor MOR174-12', map_location='2 D', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=88054424, end_position_on_the_genomic_accession=88055374, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    258526 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258526, CurrentID=0, Status='live', Symbol='Or2b28', Aliases=['MOR256-16', 'MOR256-65', 'Olfr1367'], description='olfactory receptor family 2 subfamily B member 28', other_designations='olfactory receptor family 2 subfamily B member 28|GA_x6K02T2QHY8-11899770-11898820|olfactory receptor 1367|olfactory receptor MOR256-16', map_location='13 A3.1', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=21531100, end_position_on_the_genomic_accession=21532050, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    258527 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258527, CurrentID=0, Status='live', Symbol='Or2ad1', Aliases=['MOR256-15', 'Olfr1368'], description='olfactory receptor family 2 subfamily AD member 1', other_designations='olfactory receptor family 2 subfamily AD member 1|GA_x6K02T2QHY8-12104556-12105500|olfactory receptor 1368|olfactory receptor MOR256-15', map_location='13 A3.1', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=21326281, end_position_on_the_genomic_accession=21327225, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    258528 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258528, CurrentID=0, Status='live', Symbol='Or2p2', Aliases=['MOR256-14', 'Olfr1370'], description='olfactory receptor family 2 subfamily P member 2', other_designations='olfactory receptor family 2 subfamily P member 2|GA_x6K02T2QHY8-12181473-12182423|olfactory receptor 1370|olfactory receptor MOR256-14', map_location='13 A2', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=21256519, end_position_on_the_genomic_accession=21257469, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    258529 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258529, CurrentID=0, Status='live', Symbol='Or5af2', Aliases=['MOR222-2', 'Olfr313'], description='olfactory receptor family 5 subfamily AC member 20', other_designations='olfactory receptor 313|GA_x6K02T2NKPP-590035-589109|olfactory receptor MOR222-2', map_location='11 B1.3', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=58707754, end_position_on_the_genomic_accession=58708827, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    258530 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258530, CurrentID=0, Status='live', Symbol='Or9e1', Aliases=['MOR222-1', 'Olfr311'], description='olfactory receptor family 9 subfamily E member 1', other_designations='olfactory receptor 311|GA_x6K02T2NKPP-565870-564944|olfactory receptor MOR222-1', map_location='11 B1.3', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=58731942, end_position_on_the_genomic_accession=58732868, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    258531 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258531, CurrentID=0, Status='live', Symbol='Or2t45', Aliases=['MOR278-1', 'Olfr315'], description='olfactory receptor family 2 subfamily T member 45', other_designations='olfactory receptor 315|GA_x6K02T2NKPP-630272-629343|olfactory receptor MOR278-1', map_location='11 B1.3', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=58668915, end_position_on_the_genomic_accession=58669912, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    258532 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258532, CurrentID=0, Status='live', Symbol='Or2z9', Aliases=['MOR282-2', 'Olfr373'], description='olfactory receptor family 2 subfamily Z member 9', other_designations='olfactory receptor 373|olfactory receptor MOR282-1', map_location='8 B3.3', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=72853606, end_position_on_the_genomic_accession=72854550, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    258533 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258533, CurrentID=0, Status='live', Symbol='Or2w2', Aliases=['MOR256-13', 'Olfr1364'], description='olfactory receptor family 2 subfamily W member 2', other_designations='olfactory receptor 1364|GA_x6K02T2QHY8-11663090-11664010|olfactory receptor MOR256-13', map_location='13 A3.1', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=21757680, end_position_on_the_genomic_accession=21758624, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    258534 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258534, CurrentID=0, Status='live', Symbol='Or2w6', Aliases=['MOR256-12', 'Olfr1361'], description='olfactory receptor family 2 subfamily W member 6', other_designations='olfactory receptor 1361|GA_x6K02T2QHY8-11577590-11578528|olfactory receptor MOR256-12', map_location='13 A3.1', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=21842538, end_position_on_the_genomic_accession=21848693, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    258536 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258536, CurrentID=0, Status='live', Symbol='Or2b2b', Aliases=['MOR256-10', 'MOR256-35', 'Olfr1360'], description='olfactory receptor family 2 subfamily B member 2B', other_designations='olfactory receptor 1360|GA_x6K02T2QHY8-11561962-11562903|olfactory receptor MOR256-10', map_location='13 A3.1', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=21858171, end_position_on_the_genomic_accession=21859150, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    258537 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258537, CurrentID=0, Status='live', Symbol='Or6c207', Aliases=['MOR114-9', 'Olfr777'], description='olfactory receptor family 6 subfamily C member 207', other_designations='olfactory receptor family 6 subfamily C member 207|GA_x6K02T2PULF-10955551-10954616|olfactory receptor 777|olfactory receptor MOR114-9', map_location='10 D3', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=129104255, end_position_on_the_genomic_accession=129105190, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    258538 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258538, CurrentID=0, Status='live', Symbol='Or6c205', Aliases=['MOR111-6', 'MOR111-7', 'Olfr1518', 'Olfr775'], description='olfactory receptor family 6 subfamily C member 205', other_designations='olfactory receptor 775|GA_x6K02T2PULF-10936819-10937757|olfactory receptor 1518|olfactory receptor MOR111-6|olfactory receptor MOR111-7', map_location='10 D3', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=129086405, end_position_on_the_genomic_accession=129087343, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    258540 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258540, CurrentID=0, Status='live', Symbol='Or6c202', Aliases=['MOR114-8', 'Olfr771'], description='olfactory receptor family 6 subfamily C member 202', other_designations='olfactory receptor family 6 subfamily C member 202|GA_x6K02T2PULF-10846420-10845467|olfactory receptor 771|olfactory receptor MOR114-8', map_location='10 D3', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=128995898, end_position_on_the_genomic_accession=128996851, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    258541 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258541, CurrentID=0, Status='live', Symbol='Or6c210', Aliases=['MOR114-7', 'Olfr800'], description='olfactory receptor family 6 subfamily C member 210', other_designations='olfactory receptor family 6 subfamily C member 210|GA_x6K02T2PULF-11338429-11339364|olfactory receptor 800|olfactory receptor MOR114-7', map_location='10 D3', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=129495677, end_position_on_the_genomic_accession=129496612, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    258542 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258542, CurrentID=0, Status='live', Symbol='Or6c1b', Aliases=['MOR111-5', 'Olfr786'], description='olfactory receptor family 6 subfamily C member 1B', other_designations='olfactory receptor family 6 subfamily C member 1B|GA_x6K02T2PULF-11116958-11117896|olfactory receptor 786|olfactory receptor MOR111-5', map_location='10 D3', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=129272683, end_position_on_the_genomic_accession=129273621, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    258543 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258543, CurrentID=0, Status='live', Symbol='Or6c69b', Aliases=['MOR113-4', 'Olfr810'], description='olfactory receptor family 6 subfamily C member 69B', other_designations='olfactory receptor family 6 subfamily C member 69B|GA_x6K02T2PULF-11470271-11469333|olfactory receptor 810|olfactory receptor MOR113-4', map_location='10 D3', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=129626518, end_position_on_the_genomic_accession=129627456, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    258544 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258544, CurrentID=0, Status='live', Symbol='Or6c3', Aliases=['MOR111-4', 'Olfr788'], description='olfactory receptor family 6 subfamily C member 3', other_designations='olfactory receptor family 6 subfamily C member 3|GA_x6K02T2PULF-11151514-11152449|olfactory receptor 788|olfactory receptor MOR111-4', map_location='10 D3', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=129308563, end_position_on_the_genomic_accession=129309498, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    258545 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258545, CurrentID=0, Status='live', Symbol='Or6c215', Aliases=['MOR110-6', 'Olfr811'], description='olfactory receptor family 6 subfamily C member 215', other_designations='olfactory receptor family 6 subfamily C member 215|GA_x6K02T2PULF-11481207-11480248|olfactory receptor 811|olfactory receptor MOR110-6', map_location='10 D3', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=129637433, end_position_on_the_genomic_accession=129638392, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    258546 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258546, CurrentID=0, Status='live', Symbol='Or6c213', Aliases=['MOR110-12', 'MOR110-5', 'Olfr806'], description='olfactory receptor family 6 subfamily C member 213', other_designations='olfactory receptor family 6 subfamily C member 213|GA_x6K02T2PULF-11417610-11416669|olfactory receptor 806|olfactory receptor MOR110-5', map_location='10 D3', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=129573843, end_position_on_the_genomic_accession=129574784, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    258547 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258547, CurrentID=0, Status='live', Symbol='Or6c3b', Aliases=['MOR111-3', 'Olfr803'], description='olfactory receptor family 6 subfamily C member 3B', other_designations='olfactory receptor family 6 subfamily C member 3B|GA_x6K02T2PULF-11370664-11369738|olfactory receptor 803|olfactory receptor MOR111-3', map_location='10 D3', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=129526982, end_position_on_the_genomic_accession=129527908, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    258548 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258548, CurrentID=0, Status='live', Symbol='Or6c212', Aliases=['MOR110-4', 'Olfr805'], description='olfactory receptor family 6 subfamily C member 212', other_designations='olfactory receptor family 6 subfamily C member 212|GA_x6K02T2PULF-11402237-11401278|olfactory receptor 805|olfactory receptor MOR110-4', map_location='10 D3', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=129558452, end_position_on_the_genomic_accession=129559411, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    258549 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258549, CurrentID=0, Status='live', Symbol='Or6c66', Aliases=['MOR108-1', 'Olfr798'], description='olfactory receptor family 6 subfamily C member 66', other_designations='olfactory receptor 798|GA_x6K02T2PULF-11304679-11303744|olfactory receptor MOR108-1', map_location='10 D3', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=129460993, end_position_on_the_genomic_accession=129461928, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    258550 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258550, CurrentID=0, Status='live', Symbol='Or7e175', Aliases=['MOR145-6', 'Olfr869'], description='olfactory receptor family 7 subfamily E member 175', other_designations='olfactory receptor 869|GA_x6K02T2PVTD-13878275-13879204|olfactory receptor MOR145-6', map_location='9 A3', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=20039478, end_position_on_the_genomic_accession=20049385, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    258551 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258551, CurrentID=0, Status='live', Symbol='Or7e173', Aliases=['MOR145-5', 'Olfr866'], description='olfactory receptor family 7 subfamily E member 173', other_designations='olfactory receptor 866|GA_x6K02T2PVTD-13768406-13767468|olfactory receptor MOR145-5', map_location='9 A3', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=19938255, end_position_on_the_genomic_accession=19939331, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    258552 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258552, CurrentID=0, Status='live', Symbol='Or7e174', Aliases=['MOR145-4', 'Olfr868'], description='olfactory receptor family 7 subfamily E member 174', other_designations='olfactory receptor 868|GA_x6K02T2PVTD-13841888-13842802|olfactory receptor MOR145-4', map_location='9 A3', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=20009922, end_position_on_the_genomic_accession=20012986, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    258553 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258553, CurrentID=0, Status='live', Symbol='Or7e176', Aliases=['MOR145-3', 'Olfr872'], description='olfactory receptor family 7 subfamily E member 176', other_designations='olfactory receptor 872|GA_x6K02T2PVTD-13999915-14000844|olfactory receptor MOR145-3', map_location='9 A3', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=20148458, end_position_on_the_genomic_accession=20172209, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    258554 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258554, CurrentID=0, Status='live', Symbol='Or7e177', Aliases=['MOR145-2', 'Olfr873'], description='olfactory receptor family 7 subfamily E member 177', other_designations='olfactory receptor family 7 subfamily E member 177|GA_x6K02T2PVTD-14040245-14041204|olfactory receptor 873|olfactory receptor MOR145-2', map_location='9 A3', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=20211507, end_position_on_the_genomic_accession=20212466, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    258555 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258555, CurrentID=0, Status='live', Symbol='Or7e170', Aliases=['MOR146-1', 'Olfr862'], description='olfactory receptor family 7 subfamily E member 170', other_designations='olfactory receptor 862|olfactory receptor family 7 subfamily E member 170|GA_x6K02T2PVTD-13624132-13623212|olfactory receptor MOR146-1', map_location='9 A3', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=19794679, end_position_on_the_genomic_accession=19795969, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    258557 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258557, CurrentID=0, Status='live', Symbol='Or7g21', Aliases=['MOR152-3', 'Olfr836'], description='olfactory receptor family 7 subfamily G member 21', other_designations='olfactory receptor 836|GA_x6K02T2PVTD-12857805-12858749|olfactory receptor MOR152-3', map_location='9 A2', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=19032253, end_position_on_the_genomic_accession=19033207, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    258558 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258558, CurrentID=0, Status='live', Symbol='Or7g22', Aliases=['MOR152-2', 'Olfr837'], description='olfactory receptor family 7 subfamily G member 22', other_designations='olfactory receptor 837|GA_x6K02T2PVTD-12873838-12874776|olfactory receptor MOR152-2', map_location='9 A2', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=19048224, end_position_on_the_genomic_accession=19049263, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    258559 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258559, CurrentID=0, Status='live', Symbol='Or7g18', Aliases=['MOR152-1', 'Olfr830'], description='olfactory receptor family 7 subfamily G member 18', other_designations='olfactory receptor 830|olfactory receptor family 7 subfamily G member 18|GA_x6K02T2PVTD-12618399-12619337|olfactory receptor MOR152-1', map_location='9 A2', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=18786256, end_position_on_the_genomic_accession=18787572, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    258560 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258560, CurrentID=0, Status='live', Symbol='Or7g25', Aliases=['MOR155-2', 'Olfr843'], description='olfactory receptor family 7 subfamily G member 25', other_designations='olfactory receptor 843|GA_x6K02T2PVTD-12986331-12985390|olfactory receptor MOR155-2', map_location='9 A2', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=19159653, end_position_on_the_genomic_accession=19160759, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    258561 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258561, CurrentID=0, Status='live', Symbol='Or9g3', Aliases=['MOR213-6', 'Olfr1012'], description='olfactory receptor family 9 subfamily G member 3', other_designations='olfactory receptor 1012|GA_x6K02T2Q125-47239120-47238185|olfactory receptor MOR213-6', map_location='2 D', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=85589783, end_position_on_the_genomic_accession=85590718, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    258562 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258562, CurrentID=0, Status='live', Symbol='Or9g8', Aliases=['MOR213-5', 'Olfr1014'], description='olfactory receptor family 9 subfamily G member 8', other_designations='olfactory receptor 1014|GA_x6K02T2Q125-47255337-47256254|olfactory receptor MOR213-5', map_location='2 D', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=85606930, end_position_on_the_genomic_accession=85607847, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    258563 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258563, CurrentID=0, Status='live', Symbol='Or9g4', Aliases=['MOR213-4', 'Olfr1006'], description='olfactory receptor family 9 subfamily G member 4', other_designations='olfactory receptor 1006|GA_x6K02T2Q125-47154544-47153606|olfactory receptor MOR213-4', map_location='2 D', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=85504555, end_position_on_the_genomic_accession=85509085, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    258564 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258564, CurrentID=0, Status='live', Symbol='Or9g4b', Aliases=['MOR213-3', 'Olfr1015'], description='olfactory receptor family 9 subfamily G member 4B', other_designations='olfactory receptor 1015|GA_x6K02T2Q125-47264151-47265089|olfactory receptor MOR213-3', map_location='2 D', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=85615818, end_position_on_the_genomic_accession=85616833, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    258565 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258565, CurrentID=0, Status='live', Symbol='Or5g9', Aliases=['MOR175-3', 'Olfr1009'], description='olfactory receptor family 5 subfamily G member 9', other_designations='olfactory receptor 1009|GA_x6K02T2Q125-47195323-47196267|olfactory receptor 175-3|olfactory receptor MOR175-3', map_location='2 D', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=85551751, end_position_on_the_genomic_accession=85552695, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    258566 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258566, CurrentID=0, Status='live', Symbol='Or5g25', Aliases=['MOR175-2', 'Olfr1002'], description='olfactory receptor family 5 subfamily G member 25', other_designations='olfactory receptor 1002|GA_x6K02T2Q125-47127746-47126790|olfactory receptor 175-2|olfactory receptor MOR175-2', map_location='2 D', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=85477707, end_position_on_the_genomic_accession=85478663, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    258568 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258568, CurrentID=0, Status='live', Symbol='Or5b104', Aliases=['MOR202-20', 'Olfr1457'], description='olfactory receptor family 5 subfamily B member 104', other_designations='olfactory receptor family 5 subfamily B member 104|GA_x6K02T2RE5P-3423041-3422097|olfactory receptor 1457|olfactory receptor MOR202-20', map_location='19 A', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=13072057, end_position_on_the_genomic_accession=13073010, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    258569 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258569, CurrentID=0, Status='live', Symbol='Or9a2', Aliases=['MOR120-1', 'Olfr459'], description='olfactory receptor family 9 subfamily A member 2', other_designations='olfactory receptor family 9 subfamily A member 2|GA_x6K02T2P3E9-5780974-5781915|olfactory receptor 459|olfactory receptor MOR120-1', map_location='6 B2.1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=41748287, end_position_on_the_genomic_accession=41749231, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    258570 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258570, CurrentID=0, Status='live', Symbol='Or5al7', Aliases=['MOR185-7', 'Olfr1043'], description='olfactory receptor family 5 subfamily AL member 7', other_designations='olfactory receptor 1043|GA_x6K02T2Q125-47631900-47630956|olfactory receptor MOR185-7', map_location='2 D', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=85992347, end_position_on_the_genomic_accession=85993291, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    258571 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258571, CurrentID=0, Status='live', Symbol='Or5m3b', Aliases=['MOR199-2', 'Olfr1033'], description='olfactory receptor family 5 subfamily M member 3B', other_designations='olfactory receptor 1033|olfactory receptor MOR199-2', map_location='2 D', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=85850984, end_position_on_the_genomic_accession=85875152, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    258572 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258572, CurrentID=0, Status='live', Symbol='Or5m3', Aliases=['MOR199-1', 'Olfr1032'], description='olfactory receptor family 5 subfamily M member 3', other_designations='olfactory receptor 1032|GA_x6K02T2Q125-47485813-47486745|olfactory receptor MOR199-1', map_location='2 D', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=85838122, end_position_on_the_genomic_accession=85839054, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    258573 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258573, CurrentID=0, Status='live', Symbol='Or5ap2', Aliases=['MOR201-2', 'Olfr1020'], description='olfactory receptor family 5 subfamily AP member 2', other_designations='olfactory receptor 1020|GA_x6K02T2Q125-47327964-47328917|olfactory receptor 201-2|olfactory receptor MOR201-2', map_location='2 D', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=85679764, end_position_on_the_genomic_accession=85680842, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    258575 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258575, CurrentID=0, Status='live', Symbol='Or8k1', Aliases=['MOR194-1', 'Olfr1046'], description='olfactory receptor family 8 subfamily K member 1', other_designations='olfactory receptor 1046|GA_x6K02T2Q125-47692494-47691544|olfactory receptor MOR194-1', map_location='2 D', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=86046319, end_position_on_the_genomic_accession=86048055, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    258577 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258577, CurrentID=0, Status='live', Symbol='Or5m13b', Aliases=['MOR196-4', 'Olfr1026'], description='olfactory receptor family 5 subfamily M member 13B', other_designations='olfactory receptor 1026|GA_x6K02T2Q125-47402610-47403533|olfactory receptor MOR196-4', map_location='2 D', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=85753614, end_position_on_the_genomic_accession=85754537, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    258579 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258579, CurrentID=0, Status='live', Symbol='Or2ah1', Aliases=['MOR260-5', 'Olfr1018'], description='olfactory receptor family 2 subfamily AH member 1', other_designations='olfactory receptor 1018|GA_x6K02T2Q125-47301584-47302519|olfactory receptor MOR260-5', map_location='2 D', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=85653317, end_position_on_the_genomic_accession=85654252, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    258580 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258580, CurrentID=0, Status='live', Symbol='Or5m10', Aliases=['MOR196-3', 'Olfr1023'], description='olfactory receptor family 5 subfamily M member 10', other_designations='olfactory receptor 1023|GA_x6K02T2Q125-47363965-47364900|olfactory receptor MOR196-3', map_location='2 D', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=85717146, end_position_on_the_genomic_accession=85718081, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    258581 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258581, CurrentID=0, Status='live', Symbol='Or5m5', Aliases=['MOR196-2', 'Olfr1030'], description='olfactory receptor family 5 subfamily M member 5', other_designations='olfactory receptor 1030|GA_x6K02T2Q125-47462755-47463693|olfactory receptor 196-2|olfactory receptor MOR196-2', map_location='2 D', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=85809656, end_position_on_the_genomic_accession=85815142, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    258582 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258582, CurrentID=0, Status='live', Symbol='Or5m10b', Aliases=['MOR196-1', 'Olfr1022'], description='olfactory receptor family 5 subfamily M member 10B', other_designations='olfactory receptor 1022|GA_x6K02T2Q125-47347069-47348016|olfactory receptor MOR196-1', map_location='2 D', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=85698938, end_position_on_the_genomic_accession=85699885, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    258583 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258583, CurrentID=0, Status='live', Symbol='Or8k38', Aliases=['MOR191-1', 'Olfr1085'], description='olfactory receptor family 8 subfamily K member 38', other_designations='olfactory receptor 1085|GA_x6K02T2Q125-48147264-48146323|olfactory receptor MOR191-1', map_location='2 D', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=86487859, end_position_on_the_genomic_accession=86488800, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    258584 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258584, CurrentID=0, Status='live', Symbol='Or5t16', Aliases=['MOR179-3', 'Olfr1101'], description='olfactory receptor family 5 subfamily T member 16', other_designations='olfactory receptor 1101|GA_x6K02T2Q125-48475870-48474938|olfactory receptor MOR179-3', map_location='2 D', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=86818586, end_position_on_the_genomic_accession=86819518, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    258585 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258585, CurrentID=0, Status='live', Symbol='Or5t7', Aliases=['MOR179-2', 'Olfr1086'], description='olfactory receptor family 5 subfamily T member 17', other_designations='olfactory receptor 1086|GA_x6K02T2Q125-48168771-48167839|olfactory receptor 179-2|olfactory receptor MOR179-2', map_location='2 D', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=86506743, end_position_on_the_genomic_accession=86507683, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    258586 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258586, CurrentID=0, Status='live', Symbol='Or5as1', Aliases=['MOR181-2', 'Olfr1111'], description='olfactory receptor family 5 subfamily AS member 1', other_designations='olfactory receptor 1111|GA_x6K02T2Q125-48635468-48634530|olfactory receptor MOR181-2', map_location='2 D', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=86980064, end_position_on_the_genomic_accession=86981003, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    258587 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258587, CurrentID=0, Status='live', Symbol='Or8h10', Aliases=['MOR206-4', 'Olfr1100'], description='olfactory receptor family 8 subfamily H member 10', other_designations='olfactory receptor family 8 subfamily H member 10|GA_x6K02T2Q125-48465387-48464422|olfactory receptor 1100|olfactory receptor MOR206-4', map_location='2 D', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=86808173, end_position_on_the_genomic_accession=86809138, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    258589 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258589, CurrentID=0, Status='live', Symbol='Or2ag19', Aliases=['MOR283-7', 'Olfr703'], description='olfactory receptor family 2 subfamily AG member 19', other_designations='olfactory receptor 703|GA_x6K02T2PBJ9-9222217-9223176|T4 olfactory receptor|olfactory receptor MOR283-7', map_location='7 E3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=106443820, end_position_on_the_genomic_accession=106444779, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    258590 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258590, CurrentID=0, Status='live', Symbol='Or13n4', Aliases=['MOR260-4', 'Olfr702'], description='olfactory receptor family 13 subfamily N member 4', other_designations='olfactory receptor 702|B7 olfactory receptor|GA_x6K02T2PBJ9-9202245-9201289|olfactory receptor MOR260-4', map_location='7 E3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=106422696, end_position_on_the_genomic_accession=106425950, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    258591 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258591, CurrentID=0, Status='live', Symbol='Or2ag13', Aliases=['MOR283-6', 'Olfr695'], description='olfactory receptor family 2 subfamily AG member 13', other_designations='olfactory receptor 695|GA_x6K02T2PBJ9-9092181-9091234|olfactory receptor MOR283-6', map_location='7 E3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=106312939, end_position_on_the_genomic_accession=106315552, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    258592 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258592, CurrentID=0, Status='live', Symbol='Or2ag15', Aliases=['MOR283-5', 'Olfr697'], description='olfactory receptor family 2 subfamily AG member 15', other_designations='olfactory receptor 697|GA_x6K02T2PBJ9-9119301-9118348|olfactory receptor MOR283-5', map_location='7 E3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=106340112, end_position_on_the_genomic_accession=106341163, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    258593 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258593, CurrentID=0, Status='live', Symbol='Or2ag18', Aliases=['MOR283-4', 'Olfr700'], description='olfactory receptor family 2 subfamily AG member 18', other_designations='olfactory receptor 700|GA_x6K02T2PBJ9-9184187-9183237|olfactory receptor MOR283-4', map_location='7 E3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=106404717, end_position_on_the_genomic_accession=106405667, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    258594 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258594, CurrentID=0, Status='live', Symbol='Or2d4', Aliases=['MOR260-3', 'Olfr710'], description='olfactory receptor family 2 subfamily D member 4', other_designations='olfactory receptor 710|B3 olfactory receptor|GA_x6K02T2PBJ9-9325348-9324416|olfactory receptor MOR260-3', map_location='7 E3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=106543274, end_position_on_the_genomic_accession=106547519, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    258595 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258595, CurrentID=0, Status='live', Symbol='Or2ag16', Aliases=['MOR283-3', 'Olfr698'], description='olfactory receptor family 2 subfamily AG member 16', other_designations='olfactory receptor 698|GA_x6K02T2PBJ9-9130754-9129519|olfactory receptor MOR283-3', map_location='7 E3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=106351658, end_position_on_the_genomic_accession=106352593, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    258597 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258597, CurrentID=0, Status='live', Symbol='Or2d36', Aliases=['MOR260-2', 'Olfr716'], description='olfactory receptor family 2 subfamily D member 36', other_designations='olfactory receptor 716|B1 olfactory receptor|GA_x6K02T2PBJ9-9497411-9498355|olfactory receptor MOR260-2', map_location='7 E3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=106746505, end_position_on_the_genomic_accession=106747536, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    258598 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258598, CurrentID=0, Status='live', Symbol='Or7g16', Aliases=['MOR149-1', 'Olfr828'], description='olfactory receptor family 7 subfamily G member 16', other_designations='olfactory receptor family 7 subfamily G member 16|GA_x6K02T2PVTD-12559294-12558356|olfactory receptor 828|olfactory receptor MOR149-1', map_location='9 A2', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=18726650, end_position_on_the_genomic_accession=18727588, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    258600 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258600, CurrentID=0, Status='live', Symbol='Or13d1', Aliases=['MOR262-9', 'Olfr270'], description='olfactory receptor family 13 subfamily D member 1', other_designations='olfactory receptor 270|GA_x6K02T2N78B-7025964-7025020|olfactory receptor MOR262-9', map_location='4 B2', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=52970629, end_position_on_the_genomic_accession=52971567, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    258601 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258601, CurrentID=0, Status='live', Symbol='Or4d5', Aliases=['MOR239-6', 'Olfr984'], description='olfactory receptor family 4 subfamily D member 5', other_designations='olfactory receptor family 4 subfamily D member 5|GA_x6K02T2PVTD-33799484-33798540|olfactory receptor 984|olfactory receptor MOR239-6', map_location='9 A5.1', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=40011840, end_position_on_the_genomic_accession=40012784, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    258602 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258602, CurrentID=0, Status='live', Symbol='Or8g50', Aliases=['M93', 'MOR171-18', 'Olfr150'], description='olfactory receptor family 8 subfamily G member 50', other_designations='olfactory receptor 150|GA_x6K02T2PVTD-33434302-33435240|odorant receptor M93|olfactory receptor 171-18|olfactory receptor 7I', map_location='9 A5.1', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=39648113, end_position_on_the_genomic_accession=39649051, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    258603 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258603, CurrentID=0, Status='live', Symbol='Or8g55', Aliases=['MOR171-17', 'Olfr972'], description='olfactory receptor family 8 subfamily G member 55', other_designations='olfactory receptor family 8 subfamily G member 55|GA_x6K02T2PVTD-33572803-33573747|olfactory receptor 972|olfactory receptor MOR171-17', map_location='9 A5.1', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=39784573, end_position_on_the_genomic_accession=39785517, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    258604 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258604, CurrentID=0, Status='live', Symbol='Or8g37', Aliases=['MOR171-16', 'Olfr970'], description='olfactory receptor family 8 subfamily G member 37', other_designations='olfactory receptor family 8 subfamily G member 37|GA_x6K02T2PVTD-33517322-33518257|olfactory receptor 970|olfactory receptor MOR171-16', map_location='9 A5.1', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=39730937, end_position_on_the_genomic_accession=39731872, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    258605 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258605, CurrentID=0, Status='live', Symbol='Or8g53', Aliases=['MOR171-15', 'Olfr968'], description='olfactory receptor family 8 subfamily G member 53', other_designations='olfactory receptor 968|GA_x6K02T2PVTD-33470347-33469403|olfactory receptor MOR171-15', map_location='9 A5.1', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=39683068, end_position_on_the_genomic_accession=39684094, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    258606 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258606, CurrentID=0, Status='live', Symbol='Or8g2', Aliases=['MOR171-14', 'Olfr229', 'Olfr229-ps1', 'Olfr973', 'Olfr973-ps1'], description='olfactory receptor family 8 subfamily G member 2', other_designations='olfactory receptor family 8 subfamily G member 2|GA_x6K02T02EEW-227-373|GA_x6K02T2PVTD-33608180-33608971|olfactory receptor 229, pseudogene 1|olfactory receptor 973', map_location='9 A5.1', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=39821101, end_position_on_the_genomic_accession=39822024, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    258607 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258607, CurrentID=0, Status='live', Symbol='Or8g2b', Aliases=['MOR171-13', 'Olfr971'], description='olfactory receptor family 8 subfamily G member 2B', other_designations='olfactory receptor family 8 subfamily G member 2B|GA_x6K02T2PVTD-33539896-33540819|olfactory receptor 971|olfactory receptor MOR171-13', map_location='9 A5.1', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=39750732, end_position_on_the_genomic_accession=39751655, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    258608 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258608, CurrentID=0, Status='live', Symbol='Or6x1', Aliases=['MOR104-3', 'Olfr986'], description='olfactory receptor family 6 subfamily X member 1', other_designations='olfactory receptor 986|GA_x6K02T2PVTD-33886895-33887833|olfactory receptor MOR104-3', map_location='9 A5.1', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=40098375, end_position_on_the_genomic_accession=40099390, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    258609 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258609, CurrentID=0, Status='live', Symbol='Or14a259', Aliases=['MOR219-2', 'Olfr305'], description='olfactory receptor family 14 subfamily A member 259', other_designations='olfactory receptor 305|GA_x6K02T2NHDJ-9744055-9745014|olfactory receptor MOR219-2', map_location='7 D3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=86012584, end_position_on_the_genomic_accession=86013543, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    258610 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258610, CurrentID=0, Status='live', Symbol='Or14a260', Aliases=['MOR219-1', 'Olfr307'], description='olfactory receptor family 14 subfamily A member 260', other_designations='olfactory receptor family 14 subfamily A member 260|GA_x6K02T2NHDJ-9772012-9772953|olfactory receptor 307|olfactory receptor MOR219-1', map_location='7 D3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=85984661, end_position_on_the_genomic_accession=85985602, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    258611 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258611, CurrentID=0, Status='live', Symbol='Or14c45', Aliases=['MOR220-3', 'Olfr297'], description='olfactory receptor family 14 subfamily C member 45', other_designations='olfactory receptor 297|GA_x6K02T2NHDJ-9587747-9586815|olfactory receptor MOR220-3', map_location='7 D3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=86175967, end_position_on_the_genomic_accession=86176899, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    258612 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258612, CurrentID=0, Status='live', Symbol='Or6aa1', Aliases=['MOR104-2', 'Olfr303'], description='olfactory receptor family 6 subfamily AA member 1', other_designations='olfactory receptor 303|GA_x6K02T2NHDJ-9712819-9713778|olfactory receptor MOR104-2', map_location='7 D3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=86043704, end_position_on_the_genomic_accession=86044743, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    258613 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258613, CurrentID=0, Status='live', Symbol='Or14c39', Aliases=['MOR220-2', 'Olfr292'], description='olfactory receptor family 14 subfamily C member 39', other_designations='olfactory receptor 292|GA_x6K02T2NHDJ-9425121-9424195|olfactory receptor MOR220-2', map_location='7 D3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=86337549, end_position_on_the_genomic_accession=86344592, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    258614 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258614, CurrentID=0, Status='live', Symbol='Or6f1', Aliases=['MOR104-1', 'Olfr308'], description='olfactory receptor family 6 subfamily F member 1', other_designations='olfactory receptor family 6 subfamily F member 1|GA_x6K02T2NHDJ-9786435-9787361|olfactory receptor 308|olfactory receptor MOR104-1', map_location='7 D3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=85970232, end_position_on_the_genomic_accession=85971158, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    258615 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258615, CurrentID=0, Status='live', Symbol='Or12k7', Aliases=['MOR159-1', 'Olfr360'], description='olfactory receptor family 12 subfamily K member 7', other_designations='olfactory receptor family 12 subfamily K member 7|GA_x6K02T2NLDC-33760081-33761034|olfactory receptor 360|olfactory receptor MOR159-1', map_location='2 B', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=36958319, end_position_on_the_genomic_accession=36959272, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    258616 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258616, CurrentID=0, Status='live', Symbol='Or1q1', Aliases=['MOR138-3', 'Olfr357'], description='olfactory receptor family 1 subfamily Q member 1', other_designations='olfactory receptor family 1 subfamily Q member 1|GA_x6K02T2NLDC-33688556-33689482|olfactory receptor 357|olfactory receptor MOR138-3', map_location='2 B', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=36886824, end_position_on_the_genomic_accession=36887750, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    258617 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258617, CurrentID=0, Status='live', Symbol='Or1ak2', Aliases=['MOR134-1', 'Olfr356'], description='olfactory receptor family 1 subfamily AK member 2', other_designations='olfactory receptor family 1 subfamily AK member 2|GA_x6K02T2NLDC-33631647-33632594|olfactory receptor 356|olfactory receptor MOR134-1', map_location='2 B', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=36827133, end_position_on_the_genomic_accession=36828080, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    258618 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258618, CurrentID=0, Status='live', Symbol='Or1l8', Aliases=['MOR138-2', 'Olfr355'], description='olfactory receptor family 1 subfamily L member 8', other_designations='olfactory receptor family 1 subfamily L member 8|GA_x6K02T2NLDC-33622642-33621710|olfactory receptor 355|olfactory receptor MOR138-2', map_location='2 B', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=36817192, end_position_on_the_genomic_accession=36818124, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    258620 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258620, CurrentID=0, Status='live', Symbol='Or1j4', Aliases=['MOR136-13', 'Olfr350'], description='olfactory receptor family 1 subfamily J member 4', other_designations='olfactory receptor family 1 subfamily J member 4|GA_x6K02T2NLDC-33544602-33545540|olfactory receptor 350|olfactory receptor MOR136-13', map_location='2 B', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=36740060, end_position_on_the_genomic_accession=36740998, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    258621 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258621, CurrentID=0, Status='live', Symbol='Or1j15', Aliases=['MOR136-12', 'Olfr344'], description='olfactory receptor family 1 subfamily J member 15', other_designations='olfactory receptor family 1 subfamily J member 15|GA_x6K02T2NLDC-33262744-33263673|olfactory receptor 344|olfactory receptor MOR136-12', map_location='2 B', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=36458612, end_position_on_the_genomic_accession=36459541, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    258622 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258622, CurrentID=0, Status='live', Symbol='Or10al5', Aliases=['MOR263-4', 'Olfr121'], description='olfactory receptor family 10 subfamily AL member 5', other_designations='olfactory receptor 121|olfactory receptor family 10 subfamily AL member 5|GA_x6K02T2PSCP-2211113-2212078|olfactory receptor MOR263-4', map_location='17 B1', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=38059757, end_position_on_the_genomic_accession=38063895, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    258623 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258623, CurrentID=0, Status='live', Symbol='Or2g1', Aliases=['MOR256-9', 'Olfr123'], description='olfactory receptor family 2 subfamily G member 1', other_designations='olfactory receptor family 2 subfamily G member 1|GA_x6K02T2PSCP-2255106-2256035|olfactory receptor 123|olfactory receptor MOR256-9', map_location='17 B1', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=38106337, end_position_on_the_genomic_accession=38107266, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    258624 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258624, CurrentID=0, Status='live', Symbol='Or10al4', Aliases=['MOR263-3', 'Olfr120'], description='olfactory receptor family 10 subfamily AL member 4', other_designations='olfactory receptor 120|olfactory receptor family 10 subfamily AL member 4|GA_x6K02T2PSCP-2184981-2185946|olfactory receptor MOR263-3', map_location='17 B1', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=38036890, end_position_on_the_genomic_accession=38037882, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    258625 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258625, CurrentID=0, Status='live', Symbol='Or14j10', Aliases=['MOR218-2', 'Olfr116'], description='olfactory receptor family 14 subfamily J member 10', other_designations='olfactory receptor family 14 subfamily J member 10|GA_x6K02T2PSCP-2084102-2083137|olfactory receptor 116|olfactory receptor MOR218-2', map_location='17 B1', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=37934559, end_position_on_the_genomic_accession=37935524, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    258626 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258626, CurrentID=0, Status='live', Symbol='Or9i2', Aliases=['MOR212-3', 'Olfr1501'], description='olfactory receptor family 9 subfamily I member 2', other_designations='olfactory receptor 1501|GA_x6K02T2RE5P-4171358-4170411|olfactory receptor MOR212-3', map_location='19 A', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=13815588, end_position_on_the_genomic_accession=13816535, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    258627 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258627, CurrentID=0, Status='live', Symbol='Or9i16', Aliases=['MOR212-2', 'Olfr1504'], description='olfactory receptor family 9 subfamily I member 16', other_designations='olfactory receptor family 9 subfamily I member 16|GA_x6K02T2RE5P-4223635-4222688|olfactory receptor 1504|olfactory receptor MOR212-2', map_location='19 A', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=13864625, end_position_on_the_genomic_accession=13865572, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    258628 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258628, CurrentID=0, Status='live', Symbol='Or5b124', Aliases=['MOR202-19', 'Olfr1489'], description='olfactory receptor family 5 subfamily B member 124', other_designations='olfactory receptor family 5 subfamily B member 124|GA_x6K02T2RE5P-3965668-3966609|olfactory receptor 1489|olfactory receptor MOR202-19', map_location='19 A', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=13610477, end_position_on_the_genomic_accession=13611418, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    258629 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258629, CurrentID=0, Status='live', Symbol='Or5b123', Aliases=['MOR202-18', 'Olfr1487'], description='olfactory receptor family 5 subfamily B member 123', other_designations='olfactory receptor 1487|GA_x6K02T2RE5P-3951719-3952666|olfactory receptor MOR202-18', map_location='19 A', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=13596528, end_position_on_the_genomic_accession=13597475, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    258630 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258630, CurrentID=0, Status='live', Symbol='Olfr1141', Aliases=['MOR177-10'], description='olfactory receptor 1141', other_designations='olfactory receptor 1141|GA_x6K02T2Q125-49257818-49256883|olfactory receptor MOR177-10', map_location='2 D', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=87583400, end_position_on_the_genomic_accession=87584335, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    258631 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258631, CurrentID=0, Status='live', Symbol='Or5w8', Aliases=['MOR177-9', 'Olfr1151'], description='olfactory receptor family 5 subfamily W member 8', other_designations='olfactory receptor family 5 subfamily W member 8|GA_x6K02T2Q125-49358694-49359620|olfactory receptor 1151|olfactory receptor MOR177-9', map_location='2 D', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=87687521, end_position_on_the_genomic_accession=87688447, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    258632 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258632, CurrentID=0, Status='live', Symbol='Or5w15', Aliases=['MOR177-8', 'Olfr1138'], description='olfactory receptor family 5 subfamily W member 15', other_designations='olfactory receptor family 5 subfamily W member 15|GA_x6K02T2Q125-49242149-49241214|olfactory receptor 1138|olfactory receptor MOR177-8', map_location='2 D', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=87567731, end_position_on_the_genomic_accession=87568666, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    258633 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258633, CurrentID=0, Status='live', Symbol='Or5w20', Aliases=['MOR177-7', 'Olfr1153'], description='olfactory receptor family 5 subfamily W member 20', other_designations='olfactory receptor 1153|GA_x6K02T2Q125-49395950-49396882|olfactory receptor MOR177-7', map_location='2 D', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=87726521, end_position_on_the_genomic_accession=87727477, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    258634 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258634, CurrentID=0, Status='live', Symbol='Or5d37', Aliases=['MOR174-11', 'Olfr1164'], description='olfactory receptor family 5 subfamily D member 37', other_designations='olfactory receptor 1164|GA_x6K02T2Q125-49585842-49584862|olfactory receptor MOR174-11', map_location='2 D', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=87923199, end_position_on_the_genomic_accession=87924310, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    258635 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258635, CurrentID=0, Status='live', Symbol='Or5w16', Aliases=['MOR177-6', 'Olfr1140'], description='olfactory receptor family 5 subfamily W member 16', other_designations='olfactory receptor 1140|GA_x6K02T2Q125-49250025-49250960|olfactory receptor MOR177-6', map_location='2 D', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=87576505, end_position_on_the_genomic_accession=87577524, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    258636 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258636, CurrentID=0, Status='live', Symbol='Or5d16', Aliases=['MOR174-10', 'Olfr1155'], description='olfactory receptor family 5 subfamily D member 16', other_designations='olfactory receptor 1155|GA_x6K02T2Q125-49426894-49425950|olfactory receptor MOR174-10', map_location='2 D', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=87773026, end_position_on_the_genomic_accession=87773970, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    258638 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258638, CurrentID=0, Status='live', Symbol='Or5d36', Aliases=['MOR174-8', 'Olfr1163'], description='olfactory receptor family 5 subfamily D member 36', other_designations='olfactory receptor 1163|GA_x6K02T2Q125-49563265-49562315|olfactory receptor MOR174-8', map_location='2 D', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=87900709, end_position_on_the_genomic_accession=87901751, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    258639 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258639, CurrentID=0, Status='live', Symbol='Or9m2', Aliases=['MOR173-3', 'Olfr1158'], description='olfactory receptor family 9 subfamily M member 2', other_designations='olfactory receptor 1158|GA_x6K02T2Q125-49480812-49481753|olfactory receptor MOR173-3', map_location='2 D', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=87820457, end_position_on_the_genomic_accession=87821398, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    258640 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258640, CurrentID=0, Status='live', Symbol='Or5i1', Aliases=['MOR181-1', 'Olfr152', 'Olfr4-1', 'V1'], description='olfactory receptor family 5 subfamily I member 1', other_designations='olfactory receptor 152|GA_x6K02T2Q125-49283184-49284128|olfactory receptor 4 cluster, gene 1', map_location='2 49.95 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=87612880, end_position_on_the_genomic_accession=87613830, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    258641 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258641, CurrentID=0, Status='live', Symbol='Or9m1', Aliases=['MOR173-2', 'Olfr1154'], description='olfactory receptor family 9 subfamily M member 1', other_designations='olfactory receptor 1154|GA_x6K02T2Q125-49403456-49402524|olfactory receptor MOR173-2', map_location='2 D', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=87733086, end_position_on_the_genomic_accession=87734018, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    258643 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258643, CurrentID=0, Status='live', Symbol='Or9m1b', Aliases=['MOR173-1', 'Olfr1160'], description='olfactory receptor family 9 subfamily M member 1B', other_designations='olfactory receptor 1160|GA_x6K02T2Q125-49498697-49497765|olfactory receptor MOR173-1', map_location='2 D', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=87836161, end_position_on_the_genomic_accession=87837120, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    258644 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258644, CurrentID=0, Status='live', Symbol='Or5d38', Aliases=['MOR174-6', 'Olfr1166'], description='olfactory receptor family 5 subfamily D member 38', other_designations='olfactory receptor family 5 subfamily D member 38|GA_x6K02T2Q125-49616865-49615915|olfactory receptor 1166|olfactory receptor MOR174-6', map_location='2 D', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=87953704, end_position_on_the_genomic_accession=87955337, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    258645 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258645, CurrentID=0, Status='live', Symbol='Or10j2', Aliases=['MOR267-12P', 'MOR267-8', 'Olfr1403', 'Olfr418', 'Olfr418-ps1'], description='olfactory receptor family 10 subfamily J member 2', other_designations='olfactory receptor 1403|GA_x6K02T2P20D-20826777-20827719|GA_x6K02T2R7CC-581296-580364|olfactory receptor 418, pseudogene 1|olfactory receptor MOR267-12P|olfactory receptor MOR267-8', map_location='1 H3', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=173097714, end_position_on_the_genomic_accession=173098704, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    258647 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258647, CurrentID=0, Status='live', Symbol='Or2a51', Aliases=['MOR261-5', 'Olfr435'], description='olfactory receptor family 2 subfamily A member 51', other_designations='olfactory receptor family 2 subfamily A member 51|GA_x6K02T2P3E9-4356476-4355535|olfactory receptor 435|olfactory receptor MOR261-5', map_location='6 B2.1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=43178580, end_position_on_the_genomic_accession=43179521, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    258648 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258648, CurrentID=0, Status='live', Symbol='Or2a14', Aliases=['MOR261-4', 'Olfr237', 'Olfr237-ps1', 'Olfr438'], description='olfactory receptor family 2 subfamily A member 14', other_designations='olfactory receptor family 2 subfamily A member 14|GA_x6K02T08UK8-1-481|GA_x6K02T2P3E9-4404793-4403861|olfactory receptor 237, pseudogene 1|olfactory receptor 438|olfactory receptor MOR261-4', map_location='6 B2.1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=43130241, end_position_on_the_genomic_accession=43131173, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    258649 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258649, CurrentID=0, Status='live', Symbol='Or2a54', Aliases=['MOR261-3', 'Olfr441'], description='olfactory receptor family 2 subfamily A member 54', other_designations='olfactory receptor family 2 subfamily A member 54|GA_x6K02T2P3E9-4442577-4441645|olfactory receptor 441|olfactory receptor MOR261-3', map_location='6 B2.1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=43092678, end_position_on_the_genomic_accession=43093610, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    258650 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258650, CurrentID=0, Status='live', Symbol='Or2a56', Aliases=['MOR261-2', 'Olfr444'], description='olfactory receptor family 2 subfamily A member 56', other_designations='olfactory receptor family 2 subfamily A member 56|GA_x6K02T2P3E9-4602571-4601639|olfactory receptor 444|olfactory receptor MOR261-2', map_location='6 B2.1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=42932434, end_position_on_the_genomic_accession=42933366, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    258652 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258652, CurrentID=0, Status='live', Symbol='Or5w11', Aliases=['MOR177-4', 'Olfr1131'], description='olfactory receptor family 5 subfamily W member 11', other_designations='olfactory receptor 1131|GA_x6K02T2Q125-49133664-49134593|olfactory receptor MOR177-4', map_location='2 D', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=87458809, end_position_on_the_genomic_accession=87459738, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    258653 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258653, CurrentID=0, Status='live', Symbol='Or5w13', Aliases=['MOR177-3', 'Olfr1136'], description='olfactory receptor family 5 subfamily W member 13', other_designations='olfactory receptor 1136|GA_x6K02T2Q125-49193051-49192119|olfactory receptor MOR177-3', map_location='2 D', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=87523225, end_position_on_the_genomic_accession=87524291, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    258654 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258654, CurrentID=0, Status='live', Symbol='Or5w12', Aliases=['MOR177-2', 'Olfr1135'], description='olfactory receptor family 5 subfamily W member 12', other_designations='olfactory receptor family 5 subfamily W member 12|GA_x6K02T2Q125-49177531-49176599|olfactory receptor 1135|olfactory receptor MOR177-2', map_location='2 D', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=87501777, end_position_on_the_genomic_accession=87502709, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    258655 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258655, CurrentID=0, Status='live', Symbol='Or12e1', Aliases=['MOR264-6', 'Olfr1112'], description='olfactory receptor family 12 subfamily E member 1', other_designations='olfactory receptor 1112|GA_x6K02T2Q125-48676316-48677272|olfactory receptor MOR264-6', map_location='2 D', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=87022033, end_position_on_the_genomic_accession=87022989, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    258656 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258656, CurrentID=0, Status='live', Symbol='Or1l4', Aliases=['MOR138-1', 'Olfr365'], description='olfactory receptor family 1 subfamily L member 4', other_designations='olfactory receptor 365|olfactory receptor family 1 subfamily L member 4|GA_x6K02T2NLDC-33885305-33886243|olfactory receptor MOR138-1', map_location='2 B', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=37082917, end_position_on_the_genomic_accession=37092193, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    258657 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258657, CurrentID=0, Status='live', Symbol='Or4n4b', Aliases=['MOR241-2', 'Olfr733'], description='olfactory receptor family 4 subfamily N member 4B', other_designations='olfactory receptor family 4 subfamily N member 4B|GA_x6K02T2PMLR-5992342-5991416|olfactory receptor 733|olfactory receptor MOR241-2', map_location='14 C1', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=50535794, end_position_on_the_genomic_accession=50536787, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    258658 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258658, CurrentID=0, Status='live', Symbol='Or4m1', Aliases=['MOR242-1', 'Olfr734'], description='olfactory receptor family 4 subfamily M member 1', other_designations='olfactory receptor 734|GA_x6K02T2PMLR-6013665-6012724|olfactory receptor MOR242-1', map_location='14 C1', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=50557293, end_position_on_the_genomic_accession=50558325, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    258659 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258659, CurrentID=0, Status='live', Symbol='Or4n4', Aliases=['MOR241-1', 'Olfr732'], description='olfactory receptor family 4 subfamily N member 4', other_designations='olfactory receptor 732|GA_x6K02T2PMLR-5975274-5974348|olfactory receptor MOR241-1', map_location='14 C1', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=50518685, end_position_on_the_genomic_accession=50519728, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    258660 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258660, CurrentID=0, Status='live', Symbol='Or11j4', Aliases=['MOR106-5', 'Olfr736'], description='olfactory receptor family 11 subfamily J member 4', other_designations='olfactory receptor family 11 subfamily J member 4|GA_x6K02T2PMLR-6089963-6090901|olfactory receptor 736|olfactory receptor MOR106-5', map_location='14 C1', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=50630215, end_position_on_the_genomic_accession=50631153, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    258661 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258661, CurrentID=0, Status='live', Symbol='Or11g7', Aliases=['MOR106-4', 'Olfr740'], description='olfactory receptor family 11 subfamily G member 7', other_designations='olfactory receptor 740|GA_x6K02T2PMLR-6167145-6168080|olfactory receptor MOR106-4', map_location='14 C1', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=50690511, end_position_on_the_genomic_accession=50693135, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    258662 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258662, CurrentID=0, Status='live', Symbol='Or11g1', Aliases=['MOR106-3', 'Olfr738'], description='olfactory receptor family 11 subfamily G member 1', other_designations='olfactory receptor 738|GA_x6K02T2PMLR-6110726-6111661|olfactory receptor MOR106-3', map_location='14 C1', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=50651003, end_position_on_the_genomic_accession=50651938, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    258663 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258663, CurrentID=0, Status='live', Symbol='Or11g24', Aliases=['MOR106-2', 'Olfr739'], description='olfactory receptor family 11 subfamily G member 24', other_designations='olfactory receptor 739|GA_x6K02T2PMLR-6121675-6122604|olfactory receptor MOR106-2', map_location='14 C1', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=50661978, end_position_on_the_genomic_accession=50662907, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    258665 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258665, CurrentID=0, Status='live', Symbol='Or6c217', Aliases=['MOR113-3', 'Olfr815'], description='olfactory receptor family 6 subfamily C member 217', other_designations='olfactory receptor family 6 subfamily C member 217|GA_x6K02T2PULF-11581263-11580331|olfactory receptor 815|olfactory receptor MOR113-3', map_location='10 D3', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=129737645, end_position_on_the_genomic_accession=129738595, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    258666 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258666, CurrentID=0, Status='live', Symbol='Or6c69c', Aliases=['MOR113-2', 'Olfr822'], description='olfactory receptor family 6 subfamily C member 69C', other_designations='olfactory receptor family 6 subfamily C member 69C|GA_x6K02T2PULF-11745102-11746040|olfactory receptor 822|olfactory receptor MOR113-2', map_location='10 D3', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=129910281, end_position_on_the_genomic_accession=129911219, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    258667 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258667, CurrentID=0, Status='live', Symbol='Or6c69', Aliases=['MOR113-1', 'Olfr816'], description='olfactory receptor family 6 subfamily C member 69', other_designations='olfactory receptor family 6 subfamily C member 69|GA_x6K02T2PULF-11590830-11589892|olfactory receptor 816|olfactory receptor MOR113-1', map_location='10 D3', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=129747207, end_position_on_the_genomic_accession=129748145, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    258668 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258668, CurrentID=0, Status='live', Symbol='Or9r3', Aliases=['MOR210-4', 'Olfr823'], description='olfactory receptor family 9 subfamily R member 3', other_designations='olfactory receptor 823|GA_x6K02T2PULF-11783479-11782532|olfactory receptor MOR210-4', map_location='10 D3', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=129947710, end_position_on_the_genomic_accession=129948657, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    258669 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258669, CurrentID=0, Status='live', Symbol='Or9r7', Aliases=['MOR210-3', 'Olfr824'], description='olfactory receptor family 9 subfamily R member 7', other_designations='olfactory receptor family 9 subfamily R member 7|GA_x6K02T2PULF-11797746-11796799|olfactory receptor 824|olfactory receptor MOR210-3', map_location='10 D3', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=129961977, end_position_on_the_genomic_accession=129962924, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    258670 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258670, CurrentID=0, Status='live', Symbol='Or6c33', Aliases=['MOR116-1', 'Olfr820'], description='olfactory receptor family 6 subfamily C member 33', other_designations='olfactory receptor family 6 subfamily C member 33|GA_x6K02T2PULF-11688441-11689379|olfactory receptor 820|olfactory receptor MOR116-1', map_location='10 D3', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=129853232, end_position_on_the_genomic_accession=129854170, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    258671 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258671, CurrentID=0, Status='live', Symbol='Or9k2b', Aliases=['MOR210-2', 'Olfr826'], description='olfactory receptor family 9 subfamily K member 2B', other_designations='olfactory receptor family 9 subfamily K member 2B|GA_x6K02T2PULF-11851623-11850682|olfactory receptor 826|olfactory receptor MOR210-2', map_location='10 D3', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=130015806, end_position_on_the_genomic_accession=130016747, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    258672 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258672, CurrentID=0, Status='live', Symbol='Or9k2', Aliases=['MOR210-1', 'Olfr825'], description='olfactory receptor family 9 subfamily K member 2', other_designations='olfactory receptor family 9 subfamily K member 2|GA_x6K02T2PULF-11834065-11833103|olfactory receptor 825|olfactory receptor MOR210-1', map_location='10 D3', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=129998231, end_position_on_the_genomic_accession=129999193, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    258673 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258673, CurrentID=0, Status='live', Symbol='Or4d6', Aliases=['MOR239-5', 'Olfr1428'], description='olfactory receptor family 4 subfamily D member 6', other_designations='olfactory receptor 1428|olfactory receptor family 4 subfamily D member 6|GA_x6K02T2RE5P-2468394-2467450|olfactory receptor MOR239-5', map_location='19 A', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=12085964, end_position_on_the_genomic_accession=12093192, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    258674 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258674, CurrentID=0, Status='live', Symbol='Or4z4', Aliases=['MOR239-4', 'Olfr1427'], description='olfactory receptor family 4 subfamily Z member 4', other_designations='olfactory receptor family 4 subfamily Z member 4|GA_x6K02T2RE5P-2458473-2457538|olfactory receptor 1427|olfactory receptor MOR239-4', map_location='19 A', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=12076066, end_position_on_the_genomic_accession=12077001, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    258675 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258675, CurrentID=0, Status='live', Symbol='Or4d11', Aliases=['MOR239-3', 'Olfr1423'], description='olfactory receptor family 4 subfamily D member 11', other_designations='olfactory receptor family 4 subfamily D member 11|GA_x6K02T2RE5P-2393361-2392429|olfactory receptor 1423|olfactory receptor MOR239-3', map_location='19 A', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=12013172, end_position_on_the_genomic_accession=12014104, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    258676 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258676, CurrentID=0, Status='live', Symbol='Or4d10b', Aliases=['MOR239-2', 'Olfr1424'], description='olfactory receptor family 4 subfamily D member 10B', other_designations='olfactory receptor family 4 subfamily D member 10B|GA_x6K02T2RE5P-2418550-2417609|olfactory receptor 1424|olfactory receptor MOR239-2', map_location='19 A', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=12036173, end_position_on_the_genomic_accession=12037114, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    258677 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258677, CurrentID=0, Status='live', Symbol='Or5a1', Aliases=['MOR215-3', 'Olfr76', 'V5'], description='olfactory receptor family 5 subfamily A member 1', other_designations='olfactory receptor family 5 subfamily A member 1|GA_x6K02T2RE5P-2479601-2478648|olfactory receptor 76', map_location='19 A', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=12097085, end_position_on_the_genomic_accession=12098038, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    258678 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258678, CurrentID=0, Status='live', Symbol='Or5a3', Aliases=['MOR215-2', 'Olfr1441'], description='olfactory receptor family 5 subfamily A member 3', other_designations='olfactory receptor family 5 subfamily A member 3|GA_x6K02T2RE5P-2753221-2754177|olfactory receptor 1441|olfactory receptor MOR215-2', map_location='19 A', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=12399675, end_position_on_the_genomic_accession=12400631, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    258679 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258679, CurrentID=0, Status='live', Symbol='Or5an6', Aliases=['MOR215-1', 'Olfr1440'], description='olfactory receptor family 5 subfamily AN member 6', other_designations='olfactory receptor 1440|GA_x6K02T2RE5P-2725206-2726153|olfactory receptor 202-4|olfactory receptor MOR215-1', map_location='19 A', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=12371629, end_position_on_the_genomic_accession=12372576, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    258680 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258680, CurrentID=0, Status='live', Symbol='Or5an1', Aliases=['MOR214-4', 'Olfr1433', 'Olfr1433-ps1', 'Olfr1434'], description='olfactory receptor family 5 subfamily AN member 1', other_designations='olfactory receptor 1433|GA_x6K02T2RE5P-2610001-2610414|GA_x6K02T2RE5P-2618516-2619454|olfactory receptor 1434', map_location='19 A', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=12257218, end_position_on_the_genomic_accession=12261352, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    258681 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258681, CurrentID=0, Status='live', Symbol='Or5an11', Aliases=['MOR214-3', 'Olfr232', 'Olfr232-ps1', 'Olfr235', 'Olfr235-ps1', 'Olfr245', 'Olfr245-ps1'], description='olfactory receptor family 5 subfamily AN member 11', other_designations='olfactory receptor 235|GA_x6K02T03CT6-1-477|GA_x6K02T057QT-4025-4642|GA_x6K02T2LL2P-1028-792|olfactory receptor 232|olfactory receptor 245, pseudogene 1', map_location='19 A', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=12245596, end_position_on_the_genomic_accession=12246534, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    258682 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258682, CurrentID=0, Status='live', Symbol='Or5an10', Aliases=['MOR214-2', 'Olfr1436'], description='olfactory receptor family 5 subfamily AN member 10', other_designations='olfactory receptor family 5 subfamily AN member 10|GA_x6K02T2RE5P-2634596-2633658|olfactory receptor 1436|olfactory receptor MOR214-2', map_location='19 A', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=12275547, end_position_on_the_genomic_accession=12276494, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    258683 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258683, CurrentID=0, Status='live', Symbol='Or5an1c', Aliases=['MOR214-1', 'MOR214-9', 'Olfr262'], description='olfactory receptor family 5 subfamily AN member 1C', other_designations='olfactory receptor 262|GA_x6K02T2N4A9-18144-19082|olfactory receptor MOR214-1', map_location='19 A', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=12218085, end_position_on_the_genomic_accession=12219023, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    258684 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258684, CurrentID=0, Status='live', Symbol='Or5b106', Aliases=['MOR202-17', 'Olfr1459'], description='olfactory receptor family 5 subfamily B member 106', other_designations='olfactory receptor family 5 subfamily B member 106|GA_x6K02T2RE5P-3473421-3472498|olfactory receptor 1459|olfactory receptor MOR202-17', map_location='19 A', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=13123098, end_position_on_the_genomic_accession=13124021, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    258685 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258685, CurrentID=0, Status='live', Symbol='Or5b117', Aliases=['MOR202-16', 'Olfr1472'], description='olfactory receptor family 5 subfamily B member 117', other_designations='olfactory receptor 1472|GA_x6K02T2RE5P-3787124-3786180|olfactory receptor MOR202-16', map_location='19 A', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=13430935, end_position_on_the_genomic_accession=13431879, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    258686 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258686, CurrentID=0, Status='live', Symbol='Or5b113', Aliases=['MOR202-15', 'Olfr1467'], description='olfactory receptor family 5 subfamily B member 113', other_designations='olfactory receptor family 5 subfamily B member 113|GA_x6K02T2RE5P-3695694-3696620|olfactory receptor 1467|olfactory receptor MOR202-15', map_location='19 A', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=13341994, end_position_on_the_genomic_accession=13342920, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    258687 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258687, CurrentID=0, Status='live', Symbol='Or5b102', Aliases=['MOR202-14', 'Olfr1454'], description='olfactory receptor family 5 subfamily B member 102', other_designations='olfactory receptor family 5 subfamily B member 102|GA_x6K02T2RE5P-3390804-3391727|olfactory receptor 1454|olfactory receptor MOR202-14', map_location='19 A', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=13040777, end_position_on_the_genomic_accession=13041700, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    258688 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258688, CurrentID=0, Status='live', Symbol='Or5b108', Aliases=['MOR202-13', 'Olfr1462'], description='olfactory receptor family 5 subfamily B member 108', other_designations='olfactory receptor family 5 subfamily B member 108|GA_x6K02T2RE5P-3517488-3518411|olfactory receptor 1462|olfactory receptor MOR202-13', map_location='19 A', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=13168033, end_position_on_the_genomic_accession=13168956, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    258689 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258689, CurrentID=0, Status='live', Symbol='Or5b112', Aliases=['MOR202-12', 'Olfr1466'], description='olfactory receptor family 5 subfamily B member 112', other_designations='olfactory receptor 1466|olfactory receptor family 5 subfamily B member 112|GA_x6K02T2RE5P-3672907-3673839|olfactory receptor MOR202-12', map_location='19 A', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=13319124, end_position_on_the_genomic_accession=13321692, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    258690 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258690, CurrentID=0, Status='live', Symbol='Or5b3', Aliases=['MOR202-11', 'Olfr1469'], description='olfactory receptor family 5 subfamily B member 3', other_designations='olfactory receptor 1469|GA_x6K02T2RE5P-3743369-3744289|olfactory receptor MOR202-11', map_location='19 A', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=13387935, end_position_on_the_genomic_accession=13388864, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    258691 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258691, CurrentID=0, Status='live', Symbol='Or5b120', Aliases=['MOR202-10', 'Olfr1477'], description='olfactory receptor family 5 subfamily B member 120', other_designations='olfactory receptor 1477|GA_x6K02T2RE5P-3834960-3835907|olfactory receptor MOR202-10', map_location='19 A', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=13477910, end_position_on_the_genomic_accession=13480656, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    258692 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258692, CurrentID=0, Status='live', Symbol='Or5b94', Aliases=['MOR202-9', 'Olfr1442'], description='olfactory receptor family 5 subfamily B member 94', other_designations='olfactory receptor family 5 subfamily B member 94|GA_x6K02T2RE5P-3000589-3001527|olfactory receptor 1442|olfactory receptor MOR202-9', map_location='19 A', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=12651543, end_position_on_the_genomic_accession=12652607, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    258693 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258693, CurrentID=0, Status='live', Symbol='Or5b95', Aliases=['MOR202-8', 'Olfr1443'], description='olfactory receptor family 5 subfamily B member 95', other_designations='olfactory receptor family 5 subfamily B member 95|GA_x6K02T2RE5P-3006492-3007430|olfactory receptor 1443|olfactory receptor MOR202-8', map_location='19 A', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=12655530, end_position_on_the_genomic_accession=12661215, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    258694 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258694, CurrentID=0, Status='live', Symbol='Or5b12b', Aliases=['MOR202-7', 'Olfr1445'], description='olfactory receptor family 5 subfamily B member 12B', other_designations='olfactory receptor family 5 subfamily B member 12B|GA_x6K02T2RE5P-3213352-3214296|olfactory receptor 1445|olfactory receptor MOR202-7', map_location='19 A', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=12861247, end_position_on_the_genomic_accession=12862191, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    258695 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258695, CurrentID=0, Status='live', Symbol='Or5b101', Aliases=['MOR202-6', 'Olfr1453'], description='olfactory receptor family 5 subfamily B member 101', other_designations='olfactory receptor family 5 subfamily B member 101|GA_x6K02T2RE5P-3357666-3356743|olfactory receptor 1453|olfactory receptor MOR202-6', map_location='19 A', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=13004768, end_position_on_the_genomic_accession=13005691, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    258696 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258696, CurrentID=0, Status='live', Symbol='Or5b12', Aliases=['MOR202-5', 'Olfr1448'], description='olfactory receptor family 5 subfamily B member 12', other_designations='olfactory receptor family 5 subfamily B member 12|GA_x6K02T2RE5P-3249780-3248836|olfactory receptor 1448|olfactory receptor MOR202-5', map_location='19 A', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=12896727, end_position_on_the_genomic_accession=12897671, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    258697 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258697, CurrentID=0, Status='live', Symbol='Or5b21', Aliases=['MOR202-4', 'Olfr1444'], description='olfactory receptor family 5 subfamily B member 21', other_designations='olfactory receptor 1444|GA_x6K02T2RE5P-3191201-3192160|olfactory receptor 202-4|olfactory receptor MOR202-4', map_location='19 A', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=12839141, end_position_on_the_genomic_accession=12840100, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    258698 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258698, CurrentID=0, Status='live', Symbol='Or5b97', Aliases=['MOR202-3', 'Olfr1447'], description='olfactory receptor family 5 subfamily B member 97', other_designations='olfactory receptor family 5 subfamily B member 97|GA_x6K02T2RE5P-3231251-3230331|olfactory receptor 1447|olfactory receptor MOR202-3', map_location='19 A', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=12878213, end_position_on_the_genomic_accession=12879142, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    258699 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258699, CurrentID=0, Status='live', Symbol='Or5b96', Aliases=['MOR202-2', 'Olfr1446'], description='olfactory receptor family 5 subfamily B member 96', other_designations='olfactory receptor family 5 subfamily B member 96|GA_x6K02T2RE5P-3220047-3219130|olfactory receptor 1446|olfactory receptor MOR202-2', map_location='19 A', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=12867013, end_position_on_the_genomic_accession=12867939, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    258700 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258700, CurrentID=0, Status='live', Symbol='Or5b99', Aliases=['MOR202-1', 'Olfr1451'], description='olfactory receptor family 5 subfamily B member 99', other_designations='olfactory receptor family 5 subfamily B member 99|GA_x6K02T2RE5P-3328502-3329434|olfactory receptor 1451|olfactory receptor MOR202-1', map_location='19 A', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=12976352, end_position_on_the_genomic_accession=12977284, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    258701 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258701, CurrentID=0, Status='live', Symbol='Or3a1b', Aliases=['MOR255-6', 'Olfr401'], description='olfactory receptor family 3 subfamily A member 1B', other_designations='olfactory receptor family 3 subfamily A member 1B|GA_x6K02T2P1NL-4278037-4278984|olfactory receptor 401|olfactory receptor MOR255-6', map_location='11 B4', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=74012117, end_position_on_the_genomic_accession=74013064, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    258702 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258702, CurrentID=0, Status='live', Symbol='Or3a1', Aliases=['MOR255-5', 'Olfr410'], description='olfactory receptor family 3 subfamily A member 1', other_designations='olfactory receptor family 3 subfamily A member 1|GA_x6K02T2P1NL-4467421-4466474|olfactory receptor 410|olfactory receptor MOR255-5', map_location='11 B5', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=74225108, end_position_on_the_genomic_accession=74226055, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    258703 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258703, CurrentID=0, Status='live', Symbol='Or3a1c', Aliases=['MOR255-4', 'Olfr402'], description='olfactory receptor family 3 subfamily A member 1C', other_designations='olfactory receptor family 3 subfamily A member 1C|GA_x6K02T2P1NL-4307199-4308146|olfactory receptor 402|olfactory receptor MOR255-4', map_location='11 B5', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=74045982, end_position_on_the_genomic_accession=74046929, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    258704 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258704, CurrentID=0, Status='live', Symbol='Or3a1d', Aliases=['MOR255-3', 'Olfr411'], description='olfactory receptor family 3 subfamily A member 1D', other_designations='olfactory receptor 411|GA_x6K02T2P1NL-4481525-4480578|olfactory receptor MOR255-3|olfactory receptor MOR255-6', map_location='11 B5', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=74237450, end_position_on_the_genomic_accession=74238498, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    258705 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258705, CurrentID=0, Status='live', Symbol='Or1r1', Aliases=['MOR157-1', 'Olfr398'], description='olfactory receptor family 1 subfamily JRmember 1', other_designations='olfactory receptor family 1 subfamily JRmember 1|GA_x6K02T2P1NL-4141430-4140486|olfactory receptor 398|olfactory receptor MOR157-1', map_location='11 B4', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=73874488, end_position_on_the_genomic_accession=73875432, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    258706 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258706, CurrentID=0, Status='live', Symbol='Or1a1b', Aliases=['IA7', 'MOR125-1', 'MOR125-5_p', 'Olfr403', 'Olfr43'], description='olfactory receptor family 1 subfamily A member 1B', other_designations='olfactory receptor 43|GA_x6K02T2P1NL-4359899-4358958|olfactory receptor 403|olfactory receptor MOR125-1', map_location='11 B5', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=74097024, end_position_on_the_genomic_accession=74098115, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    258708 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258708, CurrentID=0, Status='live', Symbol='Or13p4', Aliases=['MOR258-3', 'Olfr1342'], description='olfactory receptor family 13 subfamily P member 4', other_designations='olfactory receptor 1342|olfactory receptor family 13 subfamily P member 4|GA_x6K02T2QD9B-18856980-18857927|olfactory receptor MOR258-3', map_location='4 D2.1', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=118546349, end_position_on_the_genomic_accession=118550231, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    258709 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258709, CurrentID=0, Status='live', Symbol='Or10x4', Aliases=['MOR267-7', 'Olfr248', 'Olfr248-ps1', 'Olfr415'], description='olfactory receptor family 10 subfamily X member 4', other_designations='olfactory receptor 415|GA_x6K02T2MFC0-1145-1312|GA_x6K02T2P20D-20771141-20770212|olfactory receptor 248, pseudogene 1|olfactory receptor MOR267-7', map_location='1 H3', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=174218612, end_position_on_the_genomic_accession=174219621, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    258710 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258710, CurrentID=0, Status='live', Symbol='Or10z1', Aliases=['MOR267-6', 'Olfr419'], description='olfactory receptor family 10 subfamily Z member 1', other_designations='olfactory receptor 419|GA_x6K02T2P20D-20891507-20892448|olfactory receptor MOR267-6', map_location='1 H3', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=174077455, end_position_on_the_genomic_accession=174078542, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    258711 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258711, CurrentID=0, Status='live', Symbol='Or10aa3', Aliases=['MOR123-2', 'Olfr432'], description='olfactory receptor family 10 subfamily AA member 3', other_designations='olfactory receptor 432|GA_x6K02T2P20D-21124681-21123743|olfactory receptor MOR123-2', map_location='1 H3', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=173877941, end_position_on_the_genomic_accession=173878879, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    258712 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258712, CurrentID=0, Status='live', Symbol='Or10aa1', Aliases=['MOR123-1', 'Olfr433'], description='olfactory receptor family 10 subfamily AA member 1', other_designations='olfactory receptor 433|GA_x6K02T2P20D-21133014-21132070|olfactory receptor MOR123-1', map_location='1 H3', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=173869499, end_position_on_the_genomic_accession=173870502, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    258713 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258713, CurrentID=0, Status='live', Symbol='Or6n2', Aliases=['MOR105-5P', 'Olfr430'], description='olfactory receptor family 6 subfamily N member 2', other_designations='olfactory receptor 430|GA_x6K02T2P20D-21108443-21107490|olfactory receptor MOR105-5P', map_location='1 H3', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=173896866, end_position_on_the_genomic_accession=173897819, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    258715 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258715, CurrentID=0, Status='live', Symbol='Olfr421-ps1', Aliases=['MOR105-3', 'Olfr421', 'Olfr422-ps1'], description='olfactory receptor 421, pseudogene 1', other_designations='olfactory receptor 421|GA_x6K02T2P20D-21002372-21001425|GA_x6K02T2P20D-21006310-21006124|olfactory receptor 422, pseudogene 1|olfactory receptor MOR105-3', map_location='1 H3', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=173979047, end_position_on_the_genomic_accession=173980096, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    258716 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258716, CurrentID=0, Status='live', Symbol='Or6k4', Aliases=['MOR105-2', 'Olfr424'], description='olfactory receptor family 6 subfamily K member 4', other_designations='olfactory receptor 424|GA_x6K02T2P20D-21025190-21024243|olfactory receptor MOR105-2', map_location='1 H3', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=173964312, end_position_on_the_genomic_accession=173965259, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    258717 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258717, CurrentID=0, Status='live', Symbol='Or6n1', Aliases=['MOR105-1', 'Olfr429'], description='olfactory receptor family 6 subfamily N member 1', other_designations='olfactory receptor 429|GA_x6K02T2P20D-21090094-21089156|olfactory receptor MOR105-1', map_location='1 H3', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=173916604, end_position_on_the_genomic_accession=173917546, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    258718 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258718, CurrentID=0, Status='live', Symbol='Or5e1', Aliases=['MOR195-1', 'Olfr513'], description='olfactory receptor family 5 subfamily E member 1', other_designations='olfactory receptor family 5 subfamily E member 1|GA_x6K02T2PBJ9-11084889-11085818|olfactory receptor 513|olfactory receptor MOR195-1', map_location='7 E3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=108354065, end_position_on_the_genomic_accession=108354994, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    258719 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258719, CurrentID=0, Status='live', Symbol='Or10a3m', Aliases=['MOR268-3', 'Olfr512'], description='olfactory receptor family 10 subfamily A member 3M', other_designations='olfactory receptor family 10 subfamily A member 3M|GA_x6K02T2PBJ9-11043421-11044365|olfactory receptor 512|olfactory receptor MOR268-3', map_location='7 E3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=108312562, end_position_on_the_genomic_accession=108313542, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    258720 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258720, CurrentID=0, Status='live', Symbol='Or10a3b', Aliases=['MOR268-2', 'Olfr516'], description='olfactory receptor family 10 subfamily A member 3B', other_designations='olfactory receptor family 10 subfamily A member 3B|GA_x6K02T2PBJ9-11176324-11175380|olfactory receptor 516|olfactory receptor MOR268-2', map_location='7 E3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=108444271, end_position_on_the_genomic_accession=108445215, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    258721 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258721, CurrentID=0, Status='live', Symbol='Or10a48', Aliases=['MOR268-1', 'Olfr514'], description='olfactory receptor family 10 subfamily A member 48', other_designations='olfactory receptor family 10 subfamily A member 48|GA_x6K02T2PBJ9-11156311-11155379|olfactory receptor 514|olfactory receptor MOR268-1', map_location='7 E3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=108424272, end_position_on_the_genomic_accession=108425204, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    258722 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258722, CurrentID=0, Status='live', Symbol='Or51aa5', Aliases=['MOR15-1', 'MOR15-4', 'Olfr611'], description='olfactory receptor family 51 subfamily AA member 5', other_designations='olfactory receptor 611|GA_x6K02T2PBJ9-6236637-6235666|olfactory receptor MOR15-1', map_location='7 E3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=103166618, end_position_on_the_genomic_accession=103167589, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    258723 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258723, CurrentID=0, Status='live', Symbol='Or6c35', Aliases=['MOR114-6', 'Olfr781'], description='olfactory receptor family 6 subfamily C member 35', other_designations='olfactory receptor family 6 subfamily C member 35|GA_x6K02T2PULF-11013616-11014551|olfactory receptor 781|olfactory receptor MOR114-6', map_location='10 D3', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=129168752, end_position_on_the_genomic_accession=129169687, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    258724 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258724, CurrentID=0, Status='live', Symbol='Or6c208', Aliases=['MOR110-3', 'Olfr784'], description='olfactory receptor family 6 subfamily C member 208', other_designations='olfactory receptor 784|olfactory receptor family 6 subfamily C member 208|GA_x6K02T2PULF-11068246-11069205|olfactory receptor MOR110-3', map_location='10 D3', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=129223504, end_position_on_the_genomic_accession=129224691, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    258725 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258725, CurrentID=0, Status='live', Symbol='Or5t15', Aliases=['MOR179-1', 'Olfr1095'], description='olfactory receptor family 5 subfamily T member 15', other_designations='olfactory receptor 1095|GA_x6K02T2Q125-48336843-48335917|olfactory receptor MOR179-1', map_location='2 D', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=86681114, end_position_on_the_genomic_accession=86684664, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    258726 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258726, CurrentID=0, Status='live', Symbol='Or52ab4', Aliases=['MOR23-1', 'Olfr599'], description='olfactory receptor family 52 subfamily AB member 4', other_designations='olfactory receptor 599|GA_x6K02T2PBJ9-6047402-6048349|olfactory receptor MOR23-1', map_location='7 E3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=102987219, end_position_on_the_genomic_accession=102988268, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    258727 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258727, CurrentID=0, Status='live', Symbol='Or5p64', Aliases=['MOR204-15', 'Olfr488'], description='olfactory receptor family 5 subfamily P member 64', other_designations='olfactory receptor 488|GA_x6K02T2PBJ9-10586187-10585243|olfactory receptor 204-15|olfactory receptor MOR204-15', map_location='7 E3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=107854399, end_position_on_the_genomic_accession=107855343, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    258728 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258728, CurrentID=0, Status='live', Symbol='Or5p58', Aliases=['MOR204-14', 'Olfr482'], description='olfactory receptor family 5 subfamily P member 58', other_designations='olfactory receptor 482|GA_x6K02T2PBJ9-10424354-10423383|olfactory receptor 204-14|olfactory receptor MOR204-14', map_location='7 E3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=107693804, end_position_on_the_genomic_accession=107694775, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    258729 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258729, CurrentID=0, Status='live', Symbol='Or5p6', Aliases=['GA_x6K02T2PBJ9-10361879-10360935', 'MOR204-13', 'Olfr478'], description='olfactory receptor family 5 subfamily P member 6', other_designations='olfactory receptor 478|olfactory receptor 204-13|olfactory receptor MOR204-13', map_location='7 E3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=107630502, end_position_on_the_genomic_accession=107633174, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    258730 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258730, CurrentID=0, Status='live', Symbol='Or5p59', Aliases=['MOR204-12', 'Olfr483'], description='olfactory receptor family 5 subfamily P member 59', other_designations='olfactory receptor 483|GA_x6K02T2PBJ9-10432095-10433042|olfactory receptor 204-12|olfactory receptor MOR204-12', map_location='7 E3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=107702518, end_position_on_the_genomic_accession=107703465, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    258731 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258731, CurrentID=0, Status='live', Symbol='Or5p1', Aliases=['MOR204-11', 'Olfr491'], description='olfactory receptor family 5 subfamily P member 1', other_designations='olfactory receptor 491|GA_x6K02T2PBJ9-10646917-10647849|olfactory receptor 204-11|olfactory receptor MOR204-11', map_location='7 E3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=107916103, end_position_on_the_genomic_accession=107917035, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    258732 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258732, CurrentID=0, Status='live', Symbol='Or5p69', Aliases=['MOR204-10', 'Olfr494'], description='olfactory receptor family 5 subfamily P member 69', other_designations='olfactory receptor 494|GA_x6K02T2PBJ9-10697517-10698461|olfactory receptor 204-10|olfactory receptor MOR204-10', map_location='7 E3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=107966699, end_position_on_the_genomic_accession=107967643, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    258733 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258733, CurrentID=0, Status='live', Symbol='Or5p72', Aliases=['MOR204-9', 'Olfr497'], description='olfactory receptor family 5 subfamily P member 72', other_designations='olfactory receptor 497|GA_x6K02T2PBJ9-10752603-10753547|olfactory receptor 204-9|olfactory receptor MOR204-9', map_location='7 E3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=108021780, end_position_on_the_genomic_accession=108022724, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    258734 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258734, CurrentID=0, Status='live', Symbol='Or5p76', Aliases=['MOR204-8', 'Olfr502'], description='olfactory receptor family 5 subfamily P member 76', other_designations='olfactory receptor 502|GA_x6K02T2PBJ9-10853935-10852991|olfactory receptor 204-8|olfactory receptor MOR204-8', map_location='7 E3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=108122211, end_position_on_the_genomic_accession=108123155, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    258736 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258736, CurrentID=0, Status='live', Symbol='Or9q2', Aliases=['MOR212-1', 'Olfr1497'], description='olfactory receptor family 9 subfamily Q member 2', other_designations='olfactory receptor family 9 subfamily Q member 2|GA_x6K02T2RE5P-4127765-4126821|olfactory receptor 1497|olfactory receptor MOR212-1', map_location='19 A', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=13772029, end_position_on_the_genomic_accession=13772973, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    258737 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258737, CurrentID=0, Status='live', Symbol='Or4f14d', Aliases=['MOR245-1', 'MOR245-26', 'Olfr1316'], description='olfactory receptor family 4 subfamily F member 14D', other_designations='olfactory receptor 1316|GA_x6K02T2Q125-73177039-73176101|olfactory receptor MOR245-1', map_location='2 E3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=111960216, end_position_on_the_genomic_accession=111961160, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    258738 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258738, CurrentID=0, Status='live', Symbol='Or5p79', Aliases=['MOR204-7', 'Olfr507'], description='olfactory receptor family 5 subfamily P member 79', other_designations='olfactory receptor 507|GA_x6K02T2PBJ9-10951546-10952496|olfactory receptor 204-7|olfactory receptor MOR204-7', map_location='7 E3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=108221021, end_position_on_the_genomic_accession=108221971, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    258739 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258739, CurrentID=0, Status='live', Symbol='Or2w4', Aliases=['MOR256-8', 'Olfr1362', 'Olfr1363-ps1'], description='olfactory receptor family 2 subfamily W member 4', other_designations='olfactory receptor 1362|GA_x6K02T2QHY8-11617756-11618682|GA_x6K02T2QHY8-11628399-11628868|olfactory receptor 1363, pseudogene 1|olfactory receptor MOR256-8', map_location='13 A3.1', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=21795190, end_position_on_the_genomic_accession=21796174, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    258740 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258740, CurrentID=0, Status='live', Symbol='Or8g36', Aliases=['MOR171-12', 'Olfr957'], description='olfactory receptor family 8 subfamily G member 36', other_designations='olfactory receptor family 8 subfamily G member 36|GA_x6K02T2PVTD-33208209-33207274|olfactory receptor 957|olfactory receptor MOR171-12', map_location='9 A5.1', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=39422079, end_position_on_the_genomic_accession=39423014, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    258741 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258741, CurrentID=0, Status='live', Symbol='Or8g21', Aliases=['MOR171-11', 'Olfr935'], description='olfactory receptor family 8 subfamily G member 21', other_designations='olfactory receptor family 8 subfamily G member 21|GA_x6K02T2PVTD-32691280-32690354|olfactory receptor 935|olfactory receptor MOR171-11', map_location='9 A5.1', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=38905803, end_position_on_the_genomic_accession=38906729, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    258742 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258742, CurrentID=0, Status='live', Symbol='Or8g17', Aliases=['M15', 'MOR171-10', 'Olfr146'], description='olfactory receptor family 8 subfamily G member 17', other_designations='olfactory receptor 146|GA_x6K02T2PVTD-32715386-32714466|odorant receptor M15|olfactory receptor 171-10|olfactory receptor 7D|olfactory receptor MOR171-10', map_location='9 A5.1', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=38929915, end_position_on_the_genomic_accession=38930835, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    258743 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258743, CurrentID=0, Status='live', Symbol='Or56b2', Aliases=['MOR40-4', 'Olfr661'], description='olfactory receptor family 56 subfamily B member 2', other_designations='olfactory receptor family 56 subfamily B member 2|G-protein-coupled receptor|GA_x6K02T2PBJ9-7316375-7317334|odorant receptor S83|olfactory receptor 661|olfactory receptor MOR40-4', map_location='7 E3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=104337224, end_position_on_the_genomic_accession=104338183, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    258744 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258744, CurrentID=0, Status='live', Symbol='Or8b12b', Aliases=['MOR161-4', 'Olfr875'], description='olfactory receptor family 8 subfamily B member 12B', other_designations='olfactory receptor 875|GA_x6K02T2PVTD-31458511-31459443|olfactory receptor MOR161-4', map_location='9 A4', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=37683933, end_position_on_the_genomic_accession=37684936, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    258745 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258745, CurrentID=0, Status='live', Symbol='Or56b35', Aliases=['MOR40-3', 'Olfr689'], description='olfactory receptor family 56 subfamily B member 35', other_designations='olfactory receptor family 56 subfamily B member 35|GA_x6K02T2PBJ9-7942985-7943947|olfactory receptor 689|olfactory receptor MOR40-3', map_location='7 E3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=104963213, end_position_on_the_genomic_accession=104964175, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    258746 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258746, CurrentID=0, Status='live', Symbol='Or52h1', Aliases=['MOR31-12', 'Olfr648'], description='olfactory receptor family 52 subfamily H member 1', other_designations='olfactory receptor family 52 subfamily H member 1|GA_x6K02T2PBJ9-6914780-6913830|olfactory receptor 648|olfactory receptor MOR31-12', map_location='7 E3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=103828663, end_position_on_the_genomic_accession=103829613, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    258747 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258747, CurrentID=0, Status='live', Symbol='Or5j1', Aliases=['MOR172-6', 'MOR172-8_p', 'Olfr1106'], description='olfactory receptor family 5 subfamily J member 1', other_designations='olfactory receptor 1106|GA_x6K02T2Q125-48541463-48540525|olfactory receptor MOR172-6', map_location='2 D', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=86878640, end_position_on_the_genomic_accession=86879578, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    258748 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258748, CurrentID=0, Status='live', Symbol='Or4c103', Aliases=['MOR230-4', 'Olfr1195'], description='olfactory receptor family 4 subfamily C member 103', other_designations='olfactory receptor 1195|GA_x6K02T2Q125-50163514-50162588|MOR230-12_p|olfactory receptor MOR230-4', map_location='2 D', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=88513148, end_position_on_the_genomic_accession=88514074, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    258749 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258749, CurrentID=0, Status='live', Symbol='Or52i2', Aliases=['MOR41-1', 'Olfr556'], description='olfactory receptor family 52 subfamily J member 2', other_designations='olfactory receptor 556|GA_x6K02T2PBJ9-5386601-5387575|olfactory receptor MOR41-1', map_location='7 E3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=102319108, end_position_on_the_genomic_accession=102320130, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    258750 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258750, CurrentID=0, Status='live', Symbol='Or52p2', Aliases=['MOR29-1', 'Olfr551'], description='olfactory receptor family 52 subfamily P member 2', other_designations='olfactory receptor 551|GA_x6K02T2PBJ9-5307445-5306498|olfactory receptor MOR29-1', map_location='7 E3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=102236948, end_position_on_the_genomic_accession=102238026, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    258751 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258751, CurrentID=0, Status='live', Symbol='Or52ae7', Aliases=['MOR26-3', 'Olfr608'], description='olfactory receptor family 52 subfamily AE member 7', other_designations='olfactory receptor 608|GA_x6K02T2PBJ9-6191595-6192545|olfactory receptor MOR26-3', map_location='7 E3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=103119248, end_position_on_the_genomic_accession=103120198, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    258752 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258752, CurrentID=0, Status='live', Symbol='Or51f1d', Aliases=['MOR14-6', 'Olfr583'], description='olfactory receptor family 51 subfamily F member 1D', other_designations='olfactory receptor family 51 subfamily F member 1D|GA_x6K02T2PBJ9-5762668-5763618|olfactory receptor 583|olfactory receptor MOR14-6', map_location='7 E3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=102700507, end_position_on_the_genomic_accession=102701466, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    258753 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258753, CurrentID=0, Status='live', Symbol='Or52e5', Aliases=['MOR32-5', 'Olfr678'], description='olfactory receptor family 52 subfamily E member 5', other_designations='olfactory receptor family 52 subfamily E member 5|GA_x6K02T2PBJ9-7698491-7699432|olfactory receptor 678|olfactory receptor MOR32-5', map_location='7 E3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=104718676, end_position_on_the_genomic_accession=104719617, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    258754 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258754, CurrentID=0, Status='live', Symbol='Or6d14', Aliases=['MOR119-1', 'Olfr214'], description='olfactory receptor family 6 subfamily D member 14', other_designations='olfactory receptor family 6 subfamily D member 14|GA_x54KRFPKN04-58190962-58191900|olfactory receptor 214|olfactory receptor MOR119-1', map_location='6 E3', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=116533388, end_position_on_the_genomic_accession=116534350, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    258755 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258755, CurrentID=0, Status='live', Symbol='Or52e15', Aliases=['MOR32-4', 'Olfr672', 'Ors46'], description='olfactory receptor family 52 subfamily E member 15', other_designations='olfactory receptor family 52 subfamily E member 15|GA_x6K02T2PBJ9-7625746-7624808|odorant receptor S46|olfactory receptor 672|olfactory receptor MOR32-4', map_location='7 E3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=104645171, end_position_on_the_genomic_accession=104646109, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    258756 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258756, CurrentID=0, Status='live', Symbol='Or6p1', Aliases=['MOR103-10', 'Olfr414'], description='olfactory receptor family 6 subfamily P member 1', other_designations='olfactory receptor 414|GA_x6K02T2P20D-20749615-20748662|olfactory receptor MOR103-10', map_location='1 H3', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=174257996, end_position_on_the_genomic_accession=174258950, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    258757 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258757, CurrentID=0, Status='live', Symbol='Or9g19', Aliases=['MOR213-2', 'Olfr1013'], description='olfactory receptor family 9 subfamily G member 19', other_designations='olfactory receptor 1013|GA_x6K02T2Q125-47248551-47249468|olfactory receptor 213-2|olfactory receptor MOR213-2', map_location='2 D', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=85600147, end_position_on_the_genomic_accession=85601064, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    258758 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258758, CurrentID=0, Status='live', Symbol='Or10j7', Aliases=['MOR267-5', 'Olfr1406'], description='olfactory receptor family 10 subfamily J member 7', other_designations='olfactory receptor 1406|GA_x6K02T2R7CC-664297-665229|olfactory receptor MOR267-5', map_location='1 H3', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=173011009, end_position_on_the_genomic_accession=173012071, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    258759 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258759, CurrentID=0, Status='live', Symbol='Or10j27', Aliases=['MOR267-4', 'Olfr1408'], description='olfactory receptor family 10 subfamily J member 27', other_designations='olfactory receptor 1408|GA_x6K02T2R7CC-715776-716708|olfactory receptor MOR267-4', map_location='1 H3', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=172957767, end_position_on_the_genomic_accession=172964901, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    258762 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258762, CurrentID=0, Status='live', Symbol='Or5aq6', Aliases=['MOR172-5', 'Olfr1109'], description='olfactory receptor family 5 subfamily AQ member 6', other_designations='olfactory receptor 1109|GA_x6K02T2Q125-48586461-48585523|olfactory receptor MOR172-5', map_location='2 D', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=86922801, end_position_on_the_genomic_accession=86930230, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    258763 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258763, CurrentID=0, Status='live', Symbol='Or8i2', Aliases=['MOR207-1', 'Olfr1104'], description='olfactory receptor family 8 subfamily I member 2', other_designations='olfactory receptor 1104|GA_x6K02T2Q125-48508763-48507833|olfactory receptor MOR207-1', map_location='2 D', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=86851954, end_position_on_the_genomic_accession=86852886, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    258764 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258764, CurrentID=0, Status='live', Symbol='Or8h9', Aliases=['MOR206-3', 'Olfr1099'], description='olfactory receptor family 8 subfamily H member 9', other_designations='olfactory receptor family 8 subfamily H member 9|GA_x6K02T2Q125-48446067-48445129|olfactory receptor 1099|olfactory receptor MOR206-3', map_location='2 D', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=86788862, end_position_on_the_genomic_accession=86789800, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    258765 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258765, CurrentID=0, Status='live', Symbol='Or5aq1', Aliases=['MOR172-4', 'Olfr1110'], description='olfactory receptor family 5 subfamily AQ member 1', other_designations='olfactory receptor 1110|GA_x6K02T2Q125-48621299-48620361|olfactory receptor MOR172-4', map_location='2 D', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=86965725, end_position_on_the_genomic_accession=86970577, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    258766 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258766, CurrentID=0, Status='live', Symbol='Or5aq7', Aliases=['MOR172-3', 'Olfr259'], description='olfactory receptor family 5 subfamily AQ member 7', other_designations='olfactory receptor 259|GA_x6K02T2N869-1820-882|olfactory receptor MOR172-3', map_location='2 D', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=86937791, end_position_on_the_genomic_accession=86938729, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    258767 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258767, CurrentID=0, Status='live', Symbol='Or5d46', Aliases=['MOR174-5', 'Olfr1176'], description='olfactory receptor family 5 subfamily D member 46', other_designations='olfactory receptor family 5 subfamily D member 46|GA_x6K02T2Q125-49824309-49825256|olfactory receptor 1176|olfactory receptor MOR174-5', map_location='2 D', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=88169911, end_position_on_the_genomic_accession=88170858, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    258768 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258768, CurrentID=0, Status='live', Symbol='Or4c102', Aliases=['MOR237-2', 'Olfr1189'], description='olfactory receptor family 4 subfamily C member 102', other_designations='olfactory receptor 1189|GA_x6K02T2Q125-50079044-50079964|olfactory receptor MOR237-2', map_location='2 D', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=88422150, end_position_on_the_genomic_accession=88423070, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    258769 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258769, CurrentID=0, Status='live', Symbol='Or5p80', Aliases=['MOR204-6', 'Olfr508'], description='olfactory receptor family 5 subfamily P member 80', other_designations='olfactory receptor 508|GA_x6K02T2PBJ9-10959726-10960658|olfactory receptor 204-6|olfactory receptor MOR204-6', map_location='7 E3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=108229201, end_position_on_the_genomic_accession=108230133, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    258770 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258770, CurrentID=0, Status='live', Symbol='Or5p52', Aliases=['MOR204-5', 'Olfr472'], description='olfactory receptor family 5 subfamily P member 52', other_designations='olfactory receptor 472|GA_x6K02T2PBJ9-10231953-10232885|olfactory receptor 204-5|olfactory receptor MOR204-5', map_location='7 E3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=107501926, end_position_on_the_genomic_accession=107502858, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    258771 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258771, CurrentID=0, Status='live', Symbol='Or5p53', Aliases=['MOR204-4', 'Olfr473'], description='olfactory receptor family 5 subfamily P member 53', other_designations='olfactory receptor 473|GA_x6K02T2PBJ9-10262759-10263691|olfactory receptor 204-4|olfactory receptor MOR204-4', map_location='7 E3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=107532729, end_position_on_the_genomic_accession=107533661, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    258772 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258772, CurrentID=0, Status='live', Symbol='Or6c74', Aliases=['MOR109-1', 'Olfr821'], description='olfactory receptor family 6 subfamily C member 74', other_designations='olfactory receptor family 6 subfamily C member 74|GA_x6K02T2PULF-11704843-11705775|olfactory receptor 821|olfactory receptor MOR109-1', map_location='10 D3', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=129869497, end_position_on_the_genomic_accession=129870429, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    258773 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258773, CurrentID=0, Status='live', Symbol='Or6c219', Aliases=['MOR110-2', 'Olfr818'], description='olfactory receptor family 6 subfamily C member 219', other_designations='olfactory receptor family 6 subfamily C member 219|GA_x6K02T2PULF-11624146-11623190|olfactory receptor 818|olfactory receptor MOR110-2', map_location='10 D3', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=129780973, end_position_on_the_genomic_accession=129781929, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    258774 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258774, CurrentID=0, Status='live', Symbol='Or4p8', Aliases=['MOR225-4', 'Olfr1208'], description='olfactory receptor family 4 subfamily P member 8', other_designations='olfactory receptor 1208|GA_x6K02T2Q125-50372411-50371485|olfactory receptor MOR225-4', map_location='2 E1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=88726918, end_position_on_the_genomic_accession=88727992, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    258775 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258775, CurrentID=0, Status='live', Symbol='Or5h26', Aliases=['MOR183-1', 'Olfr196'], description='olfactory receptor family 5 subfamily H member 26', other_designations='olfactory receptor 196|GA_x54KRFPKG5P-55389051-55388122|olfactory receptor MOR183-1', map_location='16 C1.3', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=58987575, end_position_on_the_genomic_accession=58992475, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    258776 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258776, CurrentID=0, Status='live', Symbol='Or2d2', Aliases=['MOR260-1', 'Olfr715'], description='olfactory receptor family 2 subfamily D member 2', other_designations='olfactory receptor 715|B2 olfactory receptor|GA_x6K02T2PBJ9-9479517-9478573|olfactory receptor MOR260-1', map_location='7 E3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=106727559, end_position_on_the_genomic_accession=106728689, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    258777 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258777, CurrentID=0, Status='live', Symbol='Or8b55', Aliases=['MOR161-3', 'Olfr922'], description='olfactory receptor family 8 subfamily B member 55', other_designations='olfactory receptor 922|GA_x6K02T2PVTD-32518237-32519172|olfactory receptor MOR161-3', map_location='9 A5.1', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=38726704, end_position_on_the_genomic_accession=38727835, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    258778 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258778, CurrentID=0, Status='live', Symbol='Or8b54', Aliases=['MOR165-8', 'Olfr921'], description='olfactory receptor family 8 subfamily B member 54', other_designations='olfactory receptor 921|GA_x6K02T2PVTD-32478047-32478988|olfactory receptor MOR165-8', map_location='9 A5.1', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=38684384, end_position_on_the_genomic_accession=38687650, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    258780 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258780, CurrentID=0, Status='live', Symbol='Or8b51', Aliases=['MOR168-1', 'Olfr916'], description='olfactory receptor family 8 subfamily B member 51', other_designations='olfactory receptor family 8 subfamily B member 51|GA_x6K02T2PVTD-32360710-32359778|olfactory receptor 916|olfactory receptor MOR168-1', map_location='9 A5.1', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=38568754, end_position_on_the_genomic_accession=38569686, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    258781 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258781, CurrentID=0, Status='live', Symbol='Or8b1d', Aliases=['MOR167-4', 'Olfr915'], description='olfactory receptor family 8 subfamily B member 1D', other_designations='olfactory receptor 915|GA_x6K02T2PVTD-32349884-32348952|olfactory receptor MOR167-4', map_location='9 A5.1', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=38557886, end_position_on_the_genomic_accession=38558818, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    258782 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258782, CurrentID=0, Status='live', Symbol='Or8b50', Aliases=['MOR165-7', 'Olfr914'], description='olfactory receptor family 8 subfamily B member 50', other_designations='olfactory receptor 914|GA_x6K02T2PVTD-32308823-32309773|olfactory receptor MOR165-7', map_location='9 A5.1', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=38517763, end_position_on_the_genomic_accession=38518713, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    258783 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258783, CurrentID=0, Status='live', Symbol='Or8b53', Aliases=['MOR165-6', 'Olfr920'], description='olfactory receptor family 8 subfamily B member 53', other_designations='olfactory receptor 920|GA_x6K02T2PVTD-32458442-32459374|olfactory receptor MOR165-6', map_location='9 A5.1', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=38664092, end_position_on_the_genomic_accession=38668159, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    258784 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258784, CurrentID=0, Status='live', Symbol='Or4a72', Aliases=['MOR23112', 'Olfr1245'], description='olfactory receptor family 4 subfamily A member 72', other_designations='olfactory receptor 1245', map_location='2 E1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=89405056, end_position_on_the_genomic_accession=89406117, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    258785 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258785, CurrentID=0, Status='live', Symbol='Or4c123', Aliases=['MOR237-1', 'Olfr1230'], description='olfactory receptor family 4 subfamily C member 123', other_designations='olfactory receptor family 4 subfamily C member 123|GA_x6K02T2Q125-50741934-50741017|olfactory receptor 1230|olfactory receptor MOR237-1', map_location='2 E1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=89126695, end_position_on_the_genomic_accession=89127612, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    258786 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258786, CurrentID=0, Status='live', Symbol='Or4a39', Aliases=['MOR231-11', 'Olfr1238'], description='olfactory receptor family 4subfamily A member 39', other_designations='olfactory receptor family 4subfamily A member 39|GA_x6K02T2Q125-50849945-50848998|olfactory receptor 1238|olfactory receptor MOR231-11', map_location='2 E1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=89236474, end_position_on_the_genomic_accession=89237421, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    258787 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258787, CurrentID=0, Status='live', Symbol='Or4a75', Aliases=['MOR23110', 'Olfr1248'], description='olfactory receptor family 4 subfamily A member 75', other_designations='olfactory receptor 1248', map_location='2 E1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=89447512, end_position_on_the_genomic_accession=89448589, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    258788 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258788, CurrentID=0, Status='live', Symbol='Or4a73', Aliases=['MOR2319', 'Olfr1246'], description='olfactory receptor family 4 subfamily A member 73', other_designations='olfactory receptor 1246', map_location='2 E1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=89420413, end_position_on_the_genomic_accession=89421490, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    258789 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258789, CurrentID=0, Status='live', Symbol='Or4b12', Aliases=['MOR227-5', 'Olfr1271'], description='olfactory receptor family 4 subfamily B member 12', other_designations='olfactory receptor family 4 subfamily B member 12|GA_x6K02T2Q125-51620802-51619885|olfactory receptor 1271|olfactory receptor MOR227-5', map_location='2 E1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=90095855, end_position_on_the_genomic_accession=90096772, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    258790 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258790, CurrentID=0, Status='live', Symbol='Or4c52', Aliases=['MOR234-2', 'Olfr1263'], description='olfactory receptor family 4 subfamily C member 52', other_designations='olfactory receptor family 4 subfamily C member 52|GA_x6K02T2Q125-51447049-51447969|olfactory receptor 1263|olfactory receptor MOR234-2', map_location='2 E1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=89845276, end_position_on_the_genomic_accession=89846196, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    258791 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258791, CurrentID=0, Status='live', Symbol='Or6c216', Aliases=['MOR110-1', 'Olfr812'], description='olfactory receptor family 6 subfamily C member 216', other_designations='olfactory receptor family 6 subfamily C member 216|GA_x6K02T2PULF-11521598-11520666|olfactory receptor 812|olfactory receptor MOR110-1', map_location='10 D3', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=129677977, end_position_on_the_genomic_accession=129678909, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    258792 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258792, CurrentID=0, Status='live', Symbol='Or9i14', Aliases=['MOR211-2', 'Olfr1499'], description='olfactory receptor family 9 subfamily I member 14', other_designations='olfactory receptor family 9 subfamily I member 14|GA_x6K02T2RE5P-4147744-4146800|olfactory receptor 1499|olfactory receptor MOR211-2', map_location='19 A', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=13792008, end_position_on_the_genomic_accession=13792952, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    258793 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258793, CurrentID=0, Status='live', Symbol='Or9i1', Aliases=['MOR211-1', 'Olfr1502'], description='olfactory receptor family 9 subfamily I member 1', other_designations='olfactory receptor family 9 subfamily I member 1|GA_x6K02T2RE5P-4193992-4194942|olfactory receptor 1502|olfactory receptor MOR211-1', map_location='19 A', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=13839159, end_position_on_the_genomic_accession=13840109, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    258794 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258794, CurrentID=0, Status='live', Symbol='Or8b4', Aliases=['MOR163-1', 'Olfr878'], description='olfactory receptor family 8 subfamily B member 4', other_designations='olfactory receptor 878|GA_x6K02T2PVTD-31600511-31601440|olfactory receptor MOR163-1', map_location='9 A4', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=37829844, end_position_on_the_genomic_accession=37830908, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    258797 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258797, CurrentID=0, Status='live', Symbol='Or8b1b', Aliases=['MOR167-3', 'Olfr904'], description='olfactory receptor family 8 subfamily B member 1B', other_designations='olfactory receptor 904|GA_x6K02T2PVTD-32156773-32157705|olfactory receptor MOR167-3', map_location='9 A5.1', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=38375330, end_position_on_the_genomic_accession=38378952, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    258798 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258798, CurrentID=0, Status='live', Symbol='Or8b43', Aliases=['MOR169-1', 'Olfr902'], description='olfactory receptor family 8 subfamily B member 43', other_designations='olfactory receptor 902|GA_x6K02T2PVTD-32141623-32142552|olfactory receptor MOR169-1', map_location='9 A5.1', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=38360088, end_position_on_the_genomic_accession=38361143, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    258799 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258799, CurrentID=0, Status='live', Symbol='Or8b1', Aliases=['MOR167-2', 'Olfr906'], description='olfactory receptor family 8 subfamily B member 1', other_designations='olfactory receptor 906|GA_x6K02T2PVTD-32194085-32195020|olfactory receptor MOR167-2', map_location='9 A5.1', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=38399327, end_position_on_the_genomic_accession=38400262, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    258800 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258800, CurrentID=0, Status='live', Symbol='Or8b1c', Aliases=['MOR167-1', 'Olfr905'], description='olfactory receptor family 8 subfamily B member 1C', other_designations='olfactory receptor 905|GA_x6K02T2PVTD-32165709-32166641|olfactory receptor MOR167-1', map_location='9 A5.1', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=38384045, end_position_on_the_genomic_accession=38384977, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    258801 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258801, CurrentID=0, Status='live', Symbol='Or8b44', Aliases=['MOR165-5', 'Olfr907'], description='olfactory receptor family 8 subfamily B member 44', other_designations='olfactory receptor 907|GA_x6K02T2PVTD-32204729-32205661|olfactory receptor MOR165-5', map_location='9 A5.1', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=38409967, end_position_on_the_genomic_accession=38410899, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    258802 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258802, CurrentID=0, Status='live', Symbol='Or8c8', Aliases=['K18', 'MOR170-6', 'Olfr143'], description='olfactory receptor family 8 subfamily C member 8', other_designations='olfactory receptor 143|GA_x6K02T2PVTD-31941084-31942025|odorant receptor K18|olfactory receptor 170-6|olfactory receptor 7A|olfactory receptor MOR170-6', map_location='9 A5.1', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=38164715, end_position_on_the_genomic_accession=38165656, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    258803 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258803, CurrentID=0, Status='live', Symbol='Or2n1d', Aliases=['MOR256-7', 'Olfr136'], description='olfactory receptor family 2 subfamily N member 1D', other_designations='olfactory receptor family 2 subfamily N member 1D|GA_x6K02T2PSCP-2779375-2780313|olfactory receptor 136|olfactory receptor MOR256-7', map_location='17 B1', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=38646050, end_position_on_the_genomic_accession=38646988, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    258804 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258804, CurrentID=0, Status='live', Symbol='Or4a68', Aliases=['MOR231-8', 'Olfr1240'], description='olfactory receptor family 4 subfamily A member 68', other_designations='olfactory receptor 1240|GA_x6K02T2Q125-50883183-50882239|olfactory receptor MOR231-8', map_location='2 E1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=89269614, end_position_on_the_genomic_accession=89270687, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    258805 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258805, CurrentID=0, Status='live', Symbol='Or4d10c', Aliases=['MOR239-1', 'Olfr1426'], description='olfactory receptor family 4 subfamily D member 10C', other_designations='olfactory receptor family 4 subfamily D member 10C|GA_x6K02T2RE5P-2447610-2446675|olfactory receptor 1426|olfactory receptor MOR239-1', map_location='19 A', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=12064974, end_position_on_the_genomic_accession=12069211, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    258806 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258806, CurrentID=0, Status='live', Symbol='Or8b48', Aliases=['MOR165-4', 'Olfr912'], description='olfactory receptor family 8 subfamily B member 48', other_designations='olfactory receptor 912|GA_x6K02T2PVTD-32283590-32284522|olfactory receptor MOR165-4', map_location='9 A5.1', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=38491540, end_position_on_the_genomic_accession=38493507, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    258807 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258807, CurrentID=0, Status='live', Symbol='Or8b46', Aliases=['MOR165-3', 'Olfr910'], description='olfactory receptor family 8 subfamily B member 46', other_designations='olfactory receptor 910|GA_x6K02T2PVTD-32239063-32239995|olfactory receptor MOR165-3', map_location='9 A5.1', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=38449178, end_position_on_the_genomic_accession=38451125, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    258808 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258808, CurrentID=0, Status='live', Symbol='Or51v14', Aliases=['MOR4-1', 'Olfr620'], description='olfactory receptor family 51 subfamily V member 14', other_designations='olfactory receptor 620|GA_x6K02T2PBJ9-6335095-6334154|olfactory receptor MOR4-1', map_location='7 E3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=103260617, end_position_on_the_genomic_accession=103261558, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    258809 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258809, CurrentID=0, Status='live', Symbol='Or52h9', Aliases=['MOR31-11', 'Olfr651'], description='olfactory receptor family 52 subfamily H member 9', other_designations='olfactory receptor 651|GA_x6K02T2PBJ9-7179540-7180481|olfactory receptor MOR31-11', map_location='7 E3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=104202091, end_position_on_the_genomic_accession=104203159, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    258810 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258810, CurrentID=0, Status='live', Symbol='Or52n3', Aliases=['MOR34-7', 'Olfr665'], description='olfactory receptor family 52 subfamily N member 3', other_designations='olfactory receptor family 52 subfamily N member 3|GA_x6K02T2PBJ9-7509539-7510489|olfactory receptor 665|olfactory receptor MOR34-7', map_location='7 E3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=104529916, end_position_on_the_genomic_accession=104530866, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    258811 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258811, CurrentID=0, Status='live', Symbol='Or8d2b', Aliases=['MOR171-8', 'Olfr926'], description='olfactory receptor family 8 subfamily D member 2D', other_designations='olfactory receptor family 8 subfamily D member 2D|GA_x6K02T2PVTD-32573036-32573962|olfactory receptor 926|olfactory receptor MOR171-8', map_location='9 A5.1', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=38788474, end_position_on_the_genomic_accession=38789400, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    258812 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258812, CurrentID=0, Status='live', Symbol='Or8b56', Aliases=['MOR164-2', 'Olfr923'], description='olfactory receptor family 8 subfamily B member 56', other_designations='olfactory receptor 923|GA_x6K02T2PVTD-32530445-32531380|olfactory receptor MOR164-2', map_location='9 A5.1', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=38738911, end_position_on_the_genomic_accession=38739978, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    258814 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258814, CurrentID=0, Status='live', Symbol='Or5l13', Aliases=['MOR174-3', 'Olfr1156'], description='olfactory receptor family 5 subfamily L member 13', other_designations='olfactory receptor 1156|GA_x6K02T2Q125-49433499-49432537|olfactory receptor MOR174-3', map_location='2 D', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=87779534, end_position_on_the_genomic_accession=87780609, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    258815 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258815, CurrentID=0, Status='live', Symbol='Or4c113', Aliases=['MOR233-12', 'Olfr1218'], description='olfactory receptor family 4 subfamily C member 113', other_designations='olfactory receptor 1218|GA_x6K02T2Q125-50536041-50535106|olfactory receptor MOR233-12', map_location='2 E1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=88884833, end_position_on_the_genomic_accession=88885768, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    258816 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258816, CurrentID=0, Status='live', Symbol='Or9s18', Aliases=['MOR209-1', 'Olfr466'], description='olfactory receptor family 9 subfamily S member 18', other_designations='olfactory receptor 466|GA_x6K02T2PB7A-3051266-3052192|olfactory receptor MOR209-1', map_location='13 B3', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=65300040, end_position_on_the_genomic_accession=65300966, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    258817 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258817, CurrentID=0, Status='live', Symbol='Or52ac1', Aliases=['MOR38-1', 'Olfr655'], description='olfactory receptor family 52 subfamily AC member 1', other_designations='olfactory receptor 655|GA_x6K02T2PBJ9-7224628-7223702|olfactory receptor MOR38-1', map_location='7 E3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=104245460, end_position_on_the_genomic_accession=104246386, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    258818 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258818, CurrentID=0, Status='live', Symbol='Or52ae9', Aliases=['MOR26-2', 'Olfr629'], description='olfactory receptor family 52 subfamily AE member 9', other_designations='olfactory receptor family 52 subfamily AE member 9|GA_x6K02T2PBJ9-6466772-6465828|olfactory receptor 629|olfactory receptor MOR26-2', map_location='7 E3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=103389408, end_position_on_the_genomic_accession=103390529, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    258819 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258819, CurrentID=0, Status='live', Symbol='Or51i1', Aliases=['MOR13-4', 'Olfr640'], description='olfactory receptor family 51 subfamily I member 1D', other_designations='olfactory receptor 640|GA_x6K02T2PBJ9-6756759-6755815|olfactory receptor MOR13-4', map_location='7 E3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=103670579, end_position_on_the_genomic_accession=103671523, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    258820 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258820, CurrentID=0, Status='live', Symbol='Or4p22', Aliases=['MOR225-3', 'Olfr1184'], description='olfactory receptor family 4 subfamily P member 22', other_designations='olfactory receptor 1184|GA_x6K02T2Q125-49974190-49975125|olfactory receptor MOR225-3', map_location='2 D', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=88317078, end_position_on_the_genomic_accession=88318013, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    258821 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258821, CurrentID=0, Status='live', Symbol='Or13c3', Aliases=['MOR262-8', 'Olfr273'], description='olfactory receptor family 13 subfamily C member 3', other_designations='olfactory receptor family 13 subfamily C member 3|GA_x6K02T2N78B-7137430-7138383|olfactory receptor 273|olfactory receptor MOR262-8', map_location='4 B2', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=52855558, end_position_on_the_genomic_accession=52856511, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    258822 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258822, CurrentID=0, Status='live', Symbol='Or7d9', Aliases=['MOR144-1', 'Olfr39'], description='olfactory receptor family 7 subfamily D member 9', other_designations='olfactory receptor 39|GA_x6K02T2PVTD-14025733-14026668', map_location='9 7.51 cM', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=20193647, end_position_on_the_genomic_accession=20197944, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    258823 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258823, CurrentID=0, Status='live', Symbol='Or8g54', Aliases=['MOR171-7', 'Olfr969'], description='olfactory receptor family 8 subfamily G member 54', other_designations='olfactory receptor family 8 subfamily G member 54|GA_x6K02T2PVTD-33492981-33493916|olfactory receptor 969|olfactory receptor MOR171-7', map_location='9 A5.1', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=39706673, end_position_on_the_genomic_accession=39707608, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    258824 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258824, CurrentID=0, Status='live', Symbol='Or8b57', Aliases=['MOR162-1', 'Olfr983'], description='olfactory receptor family 8 subfamily B member 57', other_designations='olfactory receptor 983|GA_x6K02T2PVTD-33790948-33790013|olfactory receptor MOR162-1', map_location='9 A5.1', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=40003313, end_position_on_the_genomic_accession=40004854, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    258825 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258825, CurrentID=0, Status='live', Symbol='Or10d5', Aliases=['MOR224-2', 'Olfr975'], description='olfactory receptor family 10 subfamily D member 5', other_designations='olfactory receptor 975|GA_x6K02T2PVTD-33651220-33650288|olfactory receptor MOR224-2', map_location='9 A5.1', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=39861133, end_position_on_the_genomic_accession=39862065, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    258826 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258826, CurrentID=0, Status='live', Symbol='Or8g19', Aliases=['MOR171-6', 'MTPCR56', 'Olfr27'], description='olfactory receptor family 8 subfamily G member 19', other_designations='olfactory receptor 27|GA_x6K02T2PVTD-32841223-32842158', map_location='9 A5.1', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=39039463, end_position_on_the_genomic_accession=39056368, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    258828 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258828, CurrentID=0, Status='live', Symbol='Or2n1b', Aliases=['MOR256-6', 'Olfr133'], description='olfactory receptor family 2 subfamily N member 1B', other_designations='olfactory receptor family 2 subfamily N member 1B|GA_x6K02T2PSCP-2597192-2598130|olfactory receptor 133|olfactory receptor MOR256-6', map_location='17 B1', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=38459481, end_position_on_the_genomic_accession=38460419, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    258829 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258829, CurrentID=0, Status='live', Symbol='Or2n1', Aliases=['MOR256-5', 'Olfr134'], description='olfactory receptor family 2 subfamily N member 1', other_designations='olfactory receptor family 2 subfamily N member 1|GA_x6K02T2PSCP-2623613-2624551|olfactory receptor 134|olfactory receptor MOR256-5', map_location='17 B1', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=38485977, end_position_on_the_genomic_accession=38486915, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    258830 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258830, CurrentID=0, Status='live', Symbol='Or12d13', Aliases=['MOR250-3', 'MOR250-8_p', 'Olfr103'], description='olfactory receptor family 12 subfamily D member 13', other_designations='olfactory receptor family 12 subfamily D member 13|GA_x6K02T2PSCP-1798423-1797482|olfactory receptor 103|olfactory receptor MOR250-3', map_location='17 B1', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=37647180, end_position_on_the_genomic_accession=37648121, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    258831 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258831, CurrentID=0, Status='live', Symbol='Or12d12', Aliases=['MOR250-2', 'Olfr101'], description='olfactory receptor family 12 subfamily D member 12', other_designations='olfactory receptor 101|GA_x6K02T2PSCP-1761617-1760691|olfactory receptor MOR250-2', map_location='17 B1', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=37610337, end_position_on_the_genomic_accession=37611375, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    258832 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258832, CurrentID=0, Status='live', Symbol='Or12d17', Aliases=['MOR250-1', 'Olfr109'], description='olfactory receptor family 12 subfamily D member 17', other_designations='olfactory receptor family 12 subfamily D member 17|GA_x6K02T2PSCP-1914078-1915022|olfactory receptor 109|olfactory receptor MOR250-1', map_location='17 B1', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=37777099, end_position_on_the_genomic_accession=37778043, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    258833 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258833, CurrentID=0, Status='live', Symbol='Or8w1', Aliases=['MOR177-1', 'Olfr1132'], description='olfactory receptor family 8 subfamily U member 1', other_designations='olfactory receptor family 8 subfamily U member 1|GA_x6K02T2Q125-49140947-49140021|olfactory receptor 1132|olfactory receptor MOR177-1', map_location='2 D', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=87465163, end_position_on_the_genomic_accession=87466089, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    258834 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258834, CurrentID=0, Status='live', Symbol='Or12e7', Aliases=['MOR264-5', 'Olfr1126'], description='olfactory receptor family 12 subfamily E member 7', other_designations='olfactory receptor 1126|GA_x6K02T2Q125-48959068-48960012|olfactory receptor MOR264-5', map_location='2 D', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=87287511, end_position_on_the_genomic_accession=87288455, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    258835 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258835, CurrentID=0, Status='live', Symbol='Or10ag60', Aliases=['MOR264-4', 'Olfr1130'], description='olfactory receptor family 10 subfamily AG member 60', other_designations='olfactory receptor 1130|GA_x6K02T2Q125-49112575-49113519|olfactory receptor MOR264-4', map_location='2 D', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=87436556, end_position_on_the_genomic_accession=87438678, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    258836 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258836, CurrentID=0, Status='live', Symbol='Or13c25', Aliases=['MOR262-7', 'Olfr272'], description='olfactory receptor family 13 subfamily C member 25', other_designations='olfactory receptor family 13 subfamily C member 25|GA_x6K02T2N78B-7084885-7085844|olfactory receptor 272|olfactory receptor MOR262-7', map_location='4 B2', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=52910833, end_position_on_the_genomic_accession=52911792, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    258837 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258837, CurrentID=0, Status='live', Symbol='Or55b10', Aliases=['MOR42-1', 'Olfr545', 'S50'], description='olfactory receptor family 55 subfamily B member 10', other_designations='olfactory receptor 545|GA_x6K02T2PBJ9-5216160-5215210|olfactory receptor MOR42-1', map_location='7 E3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=102143030, end_position_on_the_genomic_accession=102143980, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    258838 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258838, CurrentID=0, Status='live', Symbol='Or52z12', Aliases=['MOR31-10', 'Olfr617'], description='olfactory receptor family 52 subfamily Z member 12', other_designations='olfactory receptor 617|GA_x6K02T2PBJ9-6306819-6307775|olfactory receptor MOR31-10', map_location='7 E3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=103233231, end_position_on_the_genomic_accession=103234187, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    258840 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258840, CurrentID=0, Status='live', Symbol='Or8h7', Aliases=['MOR206-2', 'Olfr1097'], description='olfactory receptor family 8 subfamily H member 7', other_designations='olfactory receptor 1097|GA_x6K02T2Q125-48376288-48375341|olfactory receptor MOR206-2', map_location='2 D', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=86720570, end_position_on_the_genomic_accession=86722507, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    258841 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258841, CurrentID=0, Status='live', Symbol='Or5aq1b', Aliases=['MOR172-2', 'Olfr1107'], description='olfactory receptor family 5 subfamily AQ member 1B', other_designations='olfactory receptor 1107|GA_x6K02T2Q125-48565383-48564445|olfactory receptor MOR172-2', map_location='2 D', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=86901459, end_position_on_the_genomic_accession=86902567, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    258842 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258842, CurrentID=0, Status='live', Symbol='Or8h8', Aliases=['MOR206-1', 'Olfr1098'], description='olfactory receptor family 8 subfamily H member 8', other_designations='olfactory receptor 1098|GA_x6K02T2Q125-48410458-48409511|olfactory receptor MOR206-1', map_location='2 D', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=86752927, end_position_on_the_genomic_accession=86753874, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    258843 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258843, CurrentID=0, Status='live', Symbol='Or8k3b', Aliases=['MOR188-5', 'Olfr1087'], description='olfactory receptor family 8 subfamily K member 3B', other_designations='olfactory receptor 1087|GA_x6K02T2Q125-48182406-48181465|olfactory receptor MOR188-5', map_location='2 D', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=86520376, end_position_on_the_genomic_accession=86521317, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    258844 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258844, CurrentID=0, Status='live', Symbol='Or8k40', Aliases=['MOR188-4', 'Olfr1090'], description='olfactory receptor family 8 subfamily K member 40', other_designations='olfactory receptor family 8 subfamily K member 40|GA_x6K02T2Q125-48247345-48246404|olfactory receptor 1090|olfactory receptor MOR188-4', map_location='2 D', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=86584139, end_position_on_the_genomic_accession=86585080, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    258845 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258845, CurrentID=0, Status='live', Symbol='Or5d35', Aliases=['MOR174-2', 'Olfr1161'], description='olfactory receptor family 5 subfamily D member 35', other_designations='olfactory receptor 1161|GA_x6K02T2Q125-49516664-49517629|olfactory receptor MOR174-2', map_location='2 D', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=87855046, end_position_on_the_genomic_accession=87856057, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    258846 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258846, CurrentID=0, Status='live', Symbol='Or5l14', Aliases=['MOR174-1', 'Olfr1157'], description='olfactory receptor family 5 subfamily L member 14', other_designations='olfactory receptor 1157|GA_x6K02T2Q125-49446395-49445457|olfactory receptor MOR174-1', map_location='2 D', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=87792296, end_position_on_the_genomic_accession=87798601, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    258850 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258850, CurrentID=0, Status='live', Symbol='Or14c41', Aliases=['MOR220-1', 'Olfr295'], description='olfactory receptor family 14 subfamily C member 41', other_designations='olfactory receptor 295|GA_x6K02T2NHDJ-9539243-9538314|olfactory receptor MOR220-1', map_location='7 D3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=86234485, end_position_on_the_genomic_accession=86235414, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    258851 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258851, CurrentID=0, Status='live', Symbol='Or13p5', Aliases=['MOR258-2', 'Olfr1339'], description='olfactory receptor family 13 subfamily P member 5', other_designations='olfactory receptor 1339|GA_x6K02T2QD9B-18815145-18814198|olfactory receptor MOR258-2', map_location='4 D2.1', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=118591728, end_position_on_the_genomic_accession=118592675, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    258852 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258852, CurrentID=0, Status='live', Symbol='Or13p3', Aliases=['MOR258-1', 'Olfr1341'], description='olfactory receptor family 13 subfamily P member 3', other_designations='olfactory receptor 1341|GA_x6K02T2QD9B-18838170-18837232|olfactory receptor MOR258-1', map_location='4 D2.1', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=118566606, end_position_on_the_genomic_accession=118567544, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    258853 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258853, CurrentID=0, Status='live', Symbol='Or10s1', Aliases=['MOR223-4', 'Olfr982'], description='olfactory receptor family 10 subfamily S member 1', other_designations='olfactory receptor family 10 subfamily S member 1|GA_x6K02T2PVTD-33772307-33773260|olfactory receptor 982|olfactory receptor MOR223-4', map_location='9 A5.1', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=39985593, end_position_on_the_genomic_accession=39986558, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    258854 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258854, CurrentID=0, Status='live', Symbol='Or8d4', Aliases=['MOR171-4', 'Olfr985'], description='olfactory receptor family 8 subfamily D member 4', other_designations='olfactory receptor 985|GA_x6K02T2PVTD-33825763-33824828|olfactory receptor MOR171-4', map_location='9 A5.1', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=40038220, end_position_on_the_genomic_accession=40039335, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    258857 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258857, CurrentID=0, Status='live', Symbol='Or13f5', Aliases=['MOR262-2', 'Olfr275'], description='olfactory receptor family 13 subfamily F member 5', other_designations='olfactory receptor 275|GA_x6K02T2N78B-7168533-7167574|olfactory receptor MOR262-2', map_location='4 B2', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=52825399, end_position_on_the_genomic_accession=52826358, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    258858 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258858, CurrentID=0, Status='live', Symbol='Or7c19', Aliases=['MOR141-3', 'Olfr371'], description='olfactory receptor family 7 subfamily C member 19', other_designations='olfactory receptor 371|GA_x6K02T2NUPS-13298842-13299780|olfactory receptor MOR141-3', map_location='8 C3', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=85957126, end_position_on_the_genomic_accession=85958064, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    258859 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258859, CurrentID=0, Status='live', Symbol='Or1f19', Aliases=['MOR131-1', 'OR912-47M6', 'Olfr161'], description='olfactory receptor family 1 subfamily F member 19', other_designations='olfactory receptor family 1 subfamily F member 19|GA_x54KRFPKG5P-112942-113883|olfactory receptor 161|olfactory receptor MOR131-1', map_location='16 A1', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=3410262, end_position_on_the_genomic_accession=3411203, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    258861 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258861, CurrentID=0, Status='live', Symbol='Or10p21', Aliases=['MOR269-2', 'Olfr763'], description='olfactory receptor family 10 subfamily P member 21', other_designations='olfactory receptor family 10 subfamily P member 21|GA_x6K02T2PULF-10696986-10697915|olfactory receptor 763|olfactory receptor MOR269-2', map_location='10 D3', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=128847156, end_position_on_the_genomic_accession=128848085, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    258862 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258862, CurrentID=0, Status='live', Symbol='Or6c201', Aliases=['MOR114-5', 'Olfr770'], description='olfactory receptor family 6 subfamily C member 201', other_designations='olfactory receptor family 6 subfamily C member 201|GA_x6K02T2PULF-10819232-10818297|olfactory receptor 770|olfactory receptor MOR114-5', map_location='10 D3', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=128968700, end_position_on_the_genomic_accession=128969635, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    258863 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258863, CurrentID=0, Status='live', Symbol='Or6c38', Aliases=['MOR114-4', 'Olfr768'], description='olfactory receptor family 6 subfamily C member 38', other_designations='olfactory receptor family 6 subfamily C member 38|GA_x6K02T2PULF-10779441-10778503|olfactory receptor 768|olfactory receptor MOR114-4', map_location='10 D3', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=128928903, end_position_on_the_genomic_accession=128929841, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    258865 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258865, CurrentID=0, Status='live', Symbol='Or5ak22', Aliases=['MOR203-1', 'Olfr992'], description='olfactory receptor family 5 subfamily AK member 22', other_designations='olfactory receptor family 5 subfamily AK member 22|GA_x6K02T2Q125-46877170-46876241|olfactory receptor 992|olfactory receptor MOR203-1', map_location='2 D', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=85229946, end_position_on_the_genomic_accession=85230875, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    258866 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258866, CurrentID=0, Status='live', Symbol='Or8k16', Aliases=['MOR187-3', 'Olfr1008'], description='olfactory receptor family 8 subfamily K member 16', other_designations='olfactory receptor family 8 subfamily K member 16|GA_x6K02T2Q125-47170431-47171372|olfactory receptor 1008|olfactory receptor MOR187-3', map_location='2 D', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=85519775, end_position_on_the_genomic_accession=85520716, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    258867 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258867, CurrentID=0, Status='live', Symbol='Or2y3', Aliases=['MOR256-4', 'Olfr131'], description='olfactory receptor family 2 subfamily Y member 3', other_designations='olfactory receptor family 2 subfamily Y member 3|GA_x6K02T2PSCP-2531299-2530355|olfactory receptor 131|olfactory receptor MOR256-4', map_location='17 B1', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=38392923, end_position_on_the_genomic_accession=38393867, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    258868 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258868, CurrentID=0, Status='live', Symbol='Or8c16', Aliases=['MOR170-5', 'Olfr894'], description='olfactory receptor family 8 subfamily C member 16', other_designations='olfactory receptor 894|GA_x6K02T2PVTD-31898993-31899934|olfactory receptor MOR170-5', map_location='9 A5.1', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=38130114, end_position_on_the_genomic_accession=38131062, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    258869 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258869, CurrentID=0, Status='live', Symbol='Or8b3', Aliases=['M3', 'MOR164-1', 'Olfr147'], description='olfactory receptor family 8 subfamily B member 3', other_designations='olfactory receptor 147|GA_x6K02T2PVTD-32098059-32099003|odorant receptor M3|olfactory receptor 164-1|olfactory receptor 7E|olfactory receptor MOR164-1', map_location='9 A5.1', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=38313007, end_position_on_the_genomic_accession=38315125, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    258871 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258871, CurrentID=0, Status='live', Symbol='Or8c20', Aliases=['MOR170-3', 'Olfr898'], description='olfactory receptor family 8 subfamily C member 20', other_designations='olfactory receptor 898|GA_x6K02T2PVTD-32037624-32038565|olfactory receptor MOR170-3', map_location='9 A5.1', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=38260381, end_position_on_the_genomic_accession=38261331, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    258872 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258872, CurrentID=0, Status='live', Symbol='Olfr908', Aliases=['MOR165-2'], description='olfactory receptor 908', other_designations='olfactory receptor 908|GA_x6K02T2PVTD-32216179-32217111|olfactory receptor MOR165-2', map_location='9 A5.1', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=38427330, end_position_on_the_genomic_accession=38428261, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    258873 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258873, CurrentID=0, Status='live', Symbol='Or8b47', Aliases=['MOR165-1', 'MOR166-1', 'Olfr909', 'Olfr911', 'Olfr911-ps1'], description='olfactory receptor family 8 subfamily B member 47', other_designations='olfactory receptor 909|GA_x6K02T2PVTD-32223906-32224841|GA_x6K02T2PVTD-32247224-32248163|olfactory receptor 911, pseudogene 1|olfactory receptor MOR165-1|olfactory receptor MOR166-1', map_location='9 A5.1', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=38435026, end_position_on_the_genomic_accession=38435965, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    258874 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258874, CurrentID=0, Status='live', Symbol='Olfr900', Aliases=['GA_x6K02T2PVTD-32071567-32072508', 'MOR170-13', 'MOR170-2'], description='olfactory receptor 900', other_designations='olfactory receptor 900|olfactory receptor MOR170-2', map_location='9 A5', chromosome='9', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    258875 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258875, CurrentID=0, Status='live', Symbol='Or8c17', Aliases=['MOR170-1', 'Olfr895'], description='olfactory receptor family 8 subfamily C member 17', other_designations='olfactory receptor 895|GA_x6K02T2PVTD-31962461-31963411|olfactory receptor MOR170-1', map_location='9 A5.1', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=38179297, end_position_on_the_genomic_accession=38181049, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    258877 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258877, CurrentID=0, Status='live', Symbol='Or2t26', Aliases=['MOR277-1', 'Olfr1395'], description='olfactory receptor family 2 subfamily T member 26', other_designations='olfactory receptor family 2 subfamily T member 26|GA_x6K02T2QP88-6286247-6285294|olfactory receptor 1395|olfactory receptor MOR277-1', map_location='11 B1.2', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=49039086, end_position_on_the_genomic_accession=49040039, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    258879 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258879, CurrentID=0, Status='live', Symbol='Or2t48', Aliases=['MOR275-1', 'Olfr330'], description='olfactory receptor family 2 subfamily T member 48', other_designations='olfactory receptor 330|GA_x6K02T2NKPP-895420-896349|olfactory receptor MOR275-1', map_location='11 B1.3', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=58419755, end_position_on_the_genomic_accession=58425651, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    258880 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258880, CurrentID=0, Status='live', Symbol='Or10j3', Aliases=['MOR267-3', 'Olfr1405-ps1', 'Olfr218', 'Olfr218-ps1'], description='olfactory receptor family 10 subfamily J member 3B', other_designations='olfactory receptor 218|GA_x6K02SYWG4P-534-1100|GA_x6K02T2R7CC-643715-642847|olfactory receptor 1405, pseudogene 1|olfactory receptor 218, pseudogene 1|olfactory receptor MOR267-3', map_location='1 H3', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=173030925, end_position_on_the_genomic_accession=173031866, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    258881 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258881, CurrentID=0, Status='live', Symbol='Or10j3b', Aliases=['MOR267-2', 'Olfr1404'], description='olfactory receptor family 10 subfamily J member 3B', other_designations='olfactory receptor 1404|GA_x6K02T2R7CC-630397-629456|olfactory receptor MOR267-2', map_location='1 H3', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=173043174, end_position_on_the_genomic_accession=173044207, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    258882 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258882, CurrentID=0, Status='live', Symbol='Or8b12', Aliases=['MOR161-2', 'Olfr874'], description='olfactory receptor family 8 subfamily B member 12', other_designations='olfactory receptor 874|GA_x6K02T2PVTD-31428850-31429782|odorant receptor K22|olfactory receptor MOR161-2', map_location='9 A4', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=37656596, end_position_on_the_genomic_accession=37658402, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    258883 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258883, CurrentID=0, Status='live', Symbol='Or8b12c', Aliases=['MOR161-1', 'Olfr876'], description='olfactory receptor family 8 subfamily B member 12C', other_designations='olfactory receptor 876|GA_x6K02T2PVTD-31489645-31490577|olfactory receptor MOR161-1', map_location='9 A4', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=37715185, end_position_on_the_genomic_accession=37716232, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    258886 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258886, CurrentID=0, Status='live', Symbol='Or4k49', Aliases=['MOR248-8', 'Olfr1299'], description='olfactory receptor family 4 subfamily K member 49', other_designations='olfactory receptor 1299|GA_x6K02T2Q125-72715642-72716580|olfactory receptor MOR248-8', map_location='2 E3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=111491798, end_position_on_the_genomic_accession=111495511, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    258887 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258887, CurrentID=0, Status='live', Symbol='Or4k44', Aliases=['MOR248-7', 'Olfr1294'], description='olfactory receptor family 4 subfamily K member 44', other_designations='olfactory receptor family 4 subfamily K member 44|GA_x6K02T2Q125-72589785-72588847|olfactory receptor 1294|olfactory receptor MOR248-7', map_location='2 E3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=111367694, end_position_on_the_genomic_accession=111368632, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    258888 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258888, CurrentID=0, Status='live', Symbol='Or4k48', Aliases=['MOR248-6', 'Olfr1298'], description='olfactory receptor family 4 subfamily K member 48', other_designations='olfactory receptor family 4 subfamily K member 48|GA_x6K02T2Q125-72697413-72696475|olfactory receptor 1298|olfactory receptor MOR248-6', map_location='2 E3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=111475402, end_position_on_the_genomic_accession=111476340, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    258889 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258889, CurrentID=0, Status='live', Symbol='Or4k51', Aliases=['MOR248-5', 'Olfr1301'], description='olfactory receptor family 4 subfamily K member 51', other_designations='olfactory receptor family 4 subfamily K member 51|GA_x6K02T2Q125-72805651-72806589|olfactory receptor 1301|olfactory receptor MOR248-5', map_location='2 E3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=111584596, end_position_on_the_genomic_accession=111585534, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    258890 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258890, CurrentID=0, Status='live', Symbol='Or4k47', Aliases=['MOR248-4', 'Olfr1297'], description='olfactory receptor family 4 subfamily K member 47', other_designations='olfactory receptor family 4 subfamily K member 47|GA_x6K02T2Q125-72673494-72672556|olfactory receptor 1297|olfactory receptor MOR248-4', map_location='2 E3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=111451479, end_position_on_the_genomic_accession=111452417, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    258891 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258891, CurrentID=0, Status='live', Symbol='Or4k52', Aliases=['MOR248-3', 'Olfr1302'], description='olfactory receptor family 4 subfamily K member 52', other_designations='olfactory receptor 1302|GA_x6K02T2Q125-72831562-72832500|olfactory receptor MOR248-3', map_location='2 E3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=111610658, end_position_on_the_genomic_accession=111611605, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    258892 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258892, CurrentID=0, Status='live', Symbol='Or14j5', Aliases=['MOR218-1', 'Olfr126'], description='olfactory receptor family 14 subfamily J member 5', other_designations='olfactory receptor 126|GA_x6K02T2PSCP-2307164-2308123|olfactory receptor MOR218-1', map_location='17 B1', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=38161485, end_position_on_the_genomic_accession=38162444, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    258893 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258893, CurrentID=0, Status='live', Symbol='Or4c120', Aliases=['MOR233-11', 'Olfr1225'], description='olfactory receptor family 4 subfamily C member 120', other_designations='olfactory receptor 1225|GA_x6K02T2Q125-50650037-50649102|olfactory receptor MOR233-11', map_location='2 E1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=89000563, end_position_on_the_genomic_accession=89001589, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    258894 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258894, CurrentID=0, Status='live', Symbol='Or4c118', Aliases=['MOR233-10', 'Olfr1223'], description='olfactory receptor family 4 subfamily C member 118', other_designations='olfactory receptor 1223|GA_x6K02T2Q125-50623664-50622729|olfactory receptor MOR233-10', map_location='2 E1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=88974430, end_position_on_the_genomic_accession=88981680, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    258895 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258895, CurrentID=0, Status='live', Symbol='Or4c111', Aliases=['MOR233-9', 'Olfr1216'], description='olfactory receptor family 4 subfamily C member 111', other_designations='olfactory receptor 1216|GA_x6K02T2Q125-50494588-50493653|olfactory receptor MOR233-9', map_location='2 E1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=88843471, end_position_on_the_genomic_accession=88844406, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    258896 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258896, CurrentID=0, Status='live', Symbol='Or4c11', Aliases=['MOR230-3', 'Olfr1206', 'Olfr1206-ps1', 'Olfr1207', 'Olfr1207-ps1'], description='olfactory receptor family 4 subfamily C member 11', other_designations='olfactory receptor 1206|GA_x6K02T2Q125-50338497-50339264|GA_x6K02T2Q125-50339974-50340609|olfactory receptor 1206, pseudogene 1|olfactory receptor 1207, pseudogene 1|olfactory receptor MOR230-3', map_location='2 E1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=88694951, end_position_on_the_genomic_accession=88695874, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    258897 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258897, CurrentID=0, Status='live', Symbol='Or4c11b', Aliases=['MOR230-2', 'Olfr1201'], description='olfactory receptor family 4 subfamily C member 11B', other_designations='olfactory receptor 1201|GA_x6K02T2Q125-50268830-50269753|olfactory receptor MOR230-2', map_location='2 E1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=88624728, end_position_on_the_genomic_accession=88625651, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    258898 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258898, CurrentID=0, Status='live', Symbol='Or4c11c', Aliases=['MOR230-1', 'MOR230-3', 'Olfr1203', 'Olfr1205', 'Olfr1205-ps1'], description='olfactory receptor family 4 subfamily C member 11C', other_designations='olfactory receptor 1205|olfactory receptor 1203|olfactory receptor 1205, pseudogene 1|olfactory receptor MOR230-1', map_location='2 E1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=88660101, end_position_on_the_genomic_accession=88662386, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    258899 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258899, CurrentID=0, Status='live', Symbol='Or4c109', Aliases=['MOR233-8', 'Olfr1214'], description='olfactory receptor family 4 subfamily C member 109', other_designations='olfactory receptor 1214|GA_x6K02T2Q125-50468705-50467770|olfactory receptor MOR233-8', map_location='2 E1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=88817609, end_position_on_the_genomic_accession=88818544, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    258900 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258900, CurrentID=0, Status='live', Symbol='Or4c108', Aliases=['Gm13762', 'MOR233-7', 'Olfr1213'], description='olfactory receptor family 4 subfamily C member 108', other_designations='olfactory receptor 1213|GA_x6K02T2Q125-50452032-50451097|olfactory receptor MOR233-7', map_location='2 E1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=88803298, end_position_on_the_genomic_accession=88810611, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    258901 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258901, CurrentID=0, Status='live', Symbol='Or4c114', Aliases=['MOR233-6', 'Olfr1219'], description='olfactory receptor family 4 subfamily C member 114', other_designations='olfactory receptor 1219|GA_x6K02T2Q125-50555603-50554668|olfactory receptor MOR233-6', map_location='2 E1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=88904498, end_position_on_the_genomic_accession=88905433, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    258902 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258902, CurrentID=0, Status='live', Symbol='Or4c115', Aliases=['MOR2335', 'Olfr1220'], description='olfactory receptor family 4 subfamily C member 115', other_designations='olfactory receptor 1220', map_location='2 E1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=88927282, end_position_on_the_genomic_accession=88928307, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    258903 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258903, CurrentID=0, Status='live', Symbol='Or4c112', Aliases=['MOR233-4', 'Olfr1217'], description='olfactory receptor family 4 subfamily C member 112', other_designations='olfactory receptor 1217|GA_x6K02T2Q125-50504545-50503631|olfactory receptor MOR233-4', map_location='2 E1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=88853339, end_position_on_the_genomic_accession=88854443, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    258904 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258904, CurrentID=0, Status='live', Symbol='Or4c116', Aliases=['MOR233-3', 'Olfr1221'], description='olfactory receptor family 4 subfamily C member 116', other_designations='olfactory receptor 1221|GA_x6K02T2Q125-50591144-50590209|olfactory receptor MOR233-3', map_location='2 E1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=88941919, end_position_on_the_genomic_accession=88942854, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    258905 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258905, CurrentID=0, Status='live', Symbol='Or7h8', Aliases=['MOR141-2', 'Olfr871'], description='olfactory receptor family 7 subfamily H member 8', other_designations='olfactory receptor 871|GA_x6K02T2PVTD-13952555-13953490|olfactory receptor MOR141-2', map_location='9 A3', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=20123503, end_position_on_the_genomic_accession=20124649, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    258907 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258907, CurrentID=0, Status='live', Symbol='Olfr851', Aliases=['MOR155-1'], description='olfactory receptor 851', other_designations='olfactory receptor 851|GA_x6K02T2PVTD-13234278-13235216|olfactory receptor MOR155-1', map_location='9 A2', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=19408046, end_position_on_the_genomic_accession=19418409, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    258908 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258908, CurrentID=0, Status='live', Symbol='Or7g33', Aliases=['MOR154-1', 'Olfr853'], description='olfactory receptor family 7 subfamily G member 33', other_designations='olfactory receptor family 7 subfamily G member 33|GA_x6K02T2PVTD-13277703-13276786|olfactory receptor 853|olfactory receptor MOR154-1', map_location='9 A2', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=19448307, end_position_on_the_genomic_accession=19449224, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    258909 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258909, CurrentID=0, Status='live', Symbol='Or4k38', Aliases=['MOR248-16', 'MOR248-2', 'Olfr1282', 'Olfr1557'], description='olfactory receptor family 4 subfamily K member 38', other_designations='olfactory receptor 1282|GA_x6K02T2Q125-72387537-72386620|olfactory receptor 1557|olfactory receptor MOR248-16|olfactory receptor MOR248-2', map_location='2 E3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=111165504, end_position_on_the_genomic_accession=111166421, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    258910 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258910, CurrentID=0, Status='live', Symbol='Or4k36', Aliases=['MOR248-1', 'Olfr1280'], description='olfactory receptor family 4 subfamily K member 36', other_designations='olfactory receptor 1280|olfactory receptor family 4 subfamily K member 36|GA_x6K02T2Q125-72366920-72367837|olfactory receptor MOR248-1', map_location='2 E3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=111144295, end_position_on_the_genomic_accession=111204476, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    258912 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258912, CurrentID=0, Status='live', Symbol='Or1ad6', Aliases=['MOR129-2', 'Olfr1378'], description='olfactory receptor family 1 subfamily AD member 6', other_designations='olfactory receptor family 1 subfamily AD member 6|GA_x6K02T2QP88-4469162-4468215|olfactory receptor 1378|olfactory receptor MOR129-2', map_location='11 B1.3', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=50859847, end_position_on_the_genomic_accession=50860794, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    258913 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258913, CurrentID=0, Status='live', Symbol='Or1ad1', Aliases=['MOR129-1', 'Olfr1377'], description='olfactory receptor family 1 subfamily AD member 1', other_designations='olfactory receptor family 1 subfamily AD member 1|GA_x6K02T2QP88-4453480-4452557|olfactory receptor 1377|olfactory receptor MOR129-1', map_location='11 B1.3', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=50875530, end_position_on_the_genomic_accession=50876453, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    258914 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258914, CurrentID=0, Status='live', Symbol='Or13a1', Aliases=['MOR253-9', 'Olfr211'], description='olfactory receptor family 13 subfamily A member 1', other_designations='olfactory receptor 211|olfactory receptor family 13 subfamily A member 1|GA_x54KRFPKN04-58127726-58128655|olfactory receptor MOR253-9', map_location='6 E3', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=116469630, end_position_on_the_genomic_accession=116471501, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    258915 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258915, CurrentID=0, Status='live', Symbol='Or6z1', Aliases=['MOR103-9', 'Olfr1348'], description='olfactory receptor family 6 subfamily Z member 1', other_designations='olfactory receptor family 6 subfamily Z member 1|GA_x6K02T2QGBW-3232059-3231121|olfactory receptor 1348|olfactory receptor MOR103-9', map_location='7 A1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=6504285, end_position_on_the_genomic_accession=6505223, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    258917 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258917, CurrentID=0, Status='live', Symbol='Or6z3', Aliases=['MOR103-7', 'Olfr1336'], description='olfactory receptor family 6 subfamily Z member 3', other_designations='olfactory receptor 1336|GA_x6K02T2QGBW-3190370-3191314|olfactory receptor MOR103-7', map_location='7 A1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=6463225, end_position_on_the_genomic_accession=6464454, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    258918 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258918, CurrentID=0, Status='live', Symbol='Or6z5', Aliases=['MOR103-6', 'Olfr1346'], description='olfactory receptor family 6 subfamily Z member 5', other_designations='olfactory receptor family 6 subfamily Z member 5|GA_x6K02T2QGBW-3203957-3204898|olfactory receptor 1346|olfactory receptor MOR103-6', map_location='7 A1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=6477111, end_position_on_the_genomic_accession=6478052, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    258919 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258919, CurrentID=0, Status='live', Symbol='Or4p18', Aliases=['MOR225-2', 'Olfr1179'], description='olfactory receptor family 4 subfamily P member 18', other_designations='olfactory receptor 1179|GA_x6K02T2Q125-49890854-49889931|olfactory receptor MOR225-2', map_location='2 D', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=88232353, end_position_on_the_genomic_accession=88233276, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    258920 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258920, CurrentID=0, Status='live', Symbol='Or4p19', Aliases=['MOR225-1', 'Olfr1180'], description='olfactory receptor family 4 subfamily P member 19', other_designations='olfactory receptor 1180|GA_x6K02T2Q125-49900552-49899623|olfactory receptor MOR225-1', map_location='2 D', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=88241971, end_position_on_the_genomic_accession=88243033, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    258921 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258921, CurrentID=0, Status='live', Symbol='Or4c101', Aliases=['MOR238-2', 'Olfr1188'], description='olfactory receptor family 4 subfamily C member 101', other_designations='olfactory receptor 1188|GA_x6K02T2Q125-50046879-50047784|olfactory receptor MOR238-2', map_location='2 D', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=88389795, end_position_on_the_genomic_accession=88390762, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    258922 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258922, CurrentID=0, Status='live', Symbol='Or2k2', Aliases=['MOR262-1', 'Olfr267'], description='olfactory receptor family 2 subfamily K member 2', other_designations='olfactory receptor 267|GA_x6K02T2N78B-1272842-1273783|olfactory receptor MOR262-1', map_location='4 B3', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=58784779, end_position_on_the_genomic_accession=58785720, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    258923 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258923, CurrentID=0, Status='live', Symbol='Or1e16', Aliases=['I54', 'MOR135-13', 'Olfr1'], description='olfactory receptor family 1 subfamily E member 16', other_designations='olfactory receptor 1|GA_x6K02T2P1NL-3556334-3555390|odorant receptor I54|olfactory receptor 135-13|olfactory receptor MOR135-13', map_location='11 45.33 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=73285902, end_position_on_the_genomic_accession=73290321, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    258924 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258924, CurrentID=0, Status='live', Symbol='Or1e1c', Aliases=['MOR135-12', 'Olfr376'], description='olfactory receptor family 1 subfamily E member 1C', other_designations='olfactory receptor 376|GA_x6K02T2P1NL-3535075-3536028|olfactory receptor MOR135-12', map_location='11 B4', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=73262072, end_position_on_the_genomic_accession=73266530, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    258925 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258925, CurrentID=0, Status='live', Symbol='Or1e1', Aliases=['MOR135-11', 'MTPCR06', 'MTPCR55', 'Olfr20', 'Olfr21'], description='olfactory receptor family 1 subfamily E member 1', other_designations='olfactory receptor 20|GA_x6K02T2P1NL-3514066-3515010|olfactory receptor 21', map_location='11 B4', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=73241685, end_position_on_the_genomic_accession=73245525, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    258926 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258926, CurrentID=0, Status='live', Symbol='Or5p55', Aliases=['MOR204-3', 'Olfr476'], description='olfactory receptor family 5 subfamily P member 55', other_designations='olfactory receptor 476|GA_x6K02T2PBJ9-10296787-10297719|olfactory receptor 204-3|olfactory receptor MOR204-3', map_location='7 E3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=107566606, end_position_on_the_genomic_accession=107567538, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    258927 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258927, CurrentID=0, Status='live', Symbol='Or5p4', Aliases=['MOR204-2', 'MOR204-39', 'Olfr481'], description='olfactory receptor family 5 subfamily P member 4', other_designations='olfactory receptor 481|GA_x6K02T2PBJ9-10409785-10410723|olfactory receptor 204-2|olfactory receptor MOR204-2', map_location='7 E3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=107680003, end_position_on_the_genomic_accession=107680941, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    258928 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258928, CurrentID=0, Status='live', Symbol='Or5p56', Aliases=['MOR204-1', 'Olfr477'], description='olfactory receptor family 5 subfamily P member 56', other_designations='olfactory receptor 477|GA_x6K02T2PBJ9-10319672-10320604|olfactory receptor 204-1|olfactory receptor MOR204-1', map_location='7 E3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=107589574, end_position_on_the_genomic_accession=107590506, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    258929 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258929, CurrentID=0, Status='live', Symbol='Or6c209', Aliases=['MOR114-2', 'Olfr799'], description='olfactory receptor family 6 subfamily C member 209', other_designations='olfactory receptor family 6 subfamily C member 209|GA_x6K02T2PULF-11325750-11326685|olfactory receptor 799|olfactory receptor MOR114-2', map_location='10 D3', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=129482999, end_position_on_the_genomic_accession=129483934, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    258930 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258930, CurrentID=0, Status='live', Symbol='Or6c65', Aliases=['MOR112-2', 'Olfr808'], description='olfactory receptor family 6 subfamily C member 65', other_designations='olfactory receptor family 6 subfamily C member 65|GA_x6K02T2PULF-11446184-11447122|olfactory receptor 808|olfactory receptor MOR112-2', map_location='10 D3', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=129603367, end_position_on_the_genomic_accession=129604305, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    258931 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258931, CurrentID=0, Status='live', Symbol='Or6c214', Aliases=['MOR117-1', 'Olfr807'], description='olfactory receptor family 6 subfamily C member 214', other_designations='olfactory receptor family 6 subfamily C member 214|GA_x6K02T2PULF-11434134-11433199|olfactory receptor 807|olfactory receptor MOR117-1', map_location='10 D3', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=129590382, end_position_on_the_genomic_accession=129591317, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    258932 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258932, CurrentID=0, Status='live', Symbol='Or6c2', Aliases=['MOR114-1', 'Olfr791'], description='olfactory receptor family 6 subfamily C member 2', other_designations='olfactory receptor family 6 subfamily C member 2|GA_x6K02T2PULF-11205096-11206034|olfactory receptor 791|olfactory receptor MOR114-1', map_location='10 D3', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=129362098, end_position_on_the_genomic_accession=129363036, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    258933 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258933, CurrentID=0, Status='live', Symbol='Or10p1', Aliases=['MOR269-1', 'Olfr796'], description='olfactory receptor family 10 subfamily P member 1', other_designations='olfactory receptor family 10 subfamily P member 1|GA_x6K02T2PULF-11287099-11286167|olfactory receptor 796|olfactory receptor MOR269-1', map_location='10 D3', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=129443416, end_position_on_the_genomic_accession=129444348, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    258934 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258934, CurrentID=0, Status='live', Symbol='Or6c1', Aliases=['MOR111-1', 'Olfr802'], description='olfactory receptor family 6 subfamily C member 1', other_designations='olfactory receptor family 6 subfamily C member 1|GA_x6K02T2PULF-11361362-11360424|olfactory receptor 802|olfactory receptor MOR111-1', map_location='10 D3', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=129517668, end_position_on_the_genomic_accession=129518606, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    258935 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258935, CurrentID=0, Status='live', Symbol='Or6c75', Aliases=['MOR112-1', 'Olfr790'], description='olfactory receptor family 6 subfamily C member 75', other_designations='olfactory receptor family 6 subfamily C member 75|GA_x6K02T2PULF-11179777-11180721|olfactory receptor 790|olfactory receptor MOR112-1', map_location='10 D3', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=129336755, end_position_on_the_genomic_accession=129337723, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    258937 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258937, CurrentID=0, Status='live', Symbol='Or2l5', Aliases=['MOR272-1', 'Olfr167'], description='olfactory receptor family 2 subfamily L member 5', other_designations='olfactory receptor family 2 subfamily L member 5|GA_x54KRFPKG5P-15963726-15962788|olfactory receptor 167|olfactory receptor MOR272-1', map_location='16 A3', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=19333446, end_position_on_the_genomic_accession=19334384, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    258938 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258938, CurrentID=0, Status='live', Symbol='Or10v5', Aliases=['MOR266-2', 'Olfr1417'], description='olfactory receptor family 10 subfamily V member 5', other_designations='olfactory receptor 1417|GA_x6K02T2RE5P-2172809-2171862|olfactory receptor MOR266-2', map_location='19 A', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=11805441, end_position_on_the_genomic_accession=11806388, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    258939 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258939, CurrentID=0, Status='live', Symbol='Or10h28', Aliases=['M4', 'MOR267-1', 'Olfr63'], description='olfactory receptor family 10 subfamily H member 28', other_designations='olfactory receptor 63|GA_x6K02T2NTC5-9778-8828|odorant receptor M4|olfactory receptor 267-1', map_location='17 B1', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=33487700, end_position_on_the_genomic_accession=33488650, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    258940 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258940, CurrentID=0, Status='live', Symbol='Or1j17', Aliases=['MOR136-11', 'Olfr346'], description='olfactory receptor family 1 subfamily J member 17', other_designations='olfactory receptor family 1 subfamily J member 17|GA_x6K02T2NLDC-33382467-33383396|olfactory receptor 346|olfactory receptor MOR136-11', map_location='2 B', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=36578016, end_position_on_the_genomic_accession=36578945, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    258941 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258941, CurrentID=0, Status='live', Symbol='Or1n2', Aliases=['MOR127-4', 'Olfr354'], description='olfactory receptor family 1 subfamily N member 2', other_designations='olfactory receptor family 1 subfamily N member 2|GA_x6K02T2NLDC-33601476-33602429|olfactory receptor 354|olfactory receptor MOR127-4', map_location='2 B', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=36796960, end_position_on_the_genomic_accession=36797913, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    258942 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258942, CurrentID=0, Status='live', Symbol='Or1j20', Aliases=['MOR136-10', 'Olfr352'], description='olfactory receptor family 1 subfamily J member 20', other_designations='olfactory receptor family 1 subfamily J member 20|GA_x6K02T2NLDC-33564136-33565083|olfactory receptor 352|olfactory receptor MOR136-10', map_location='2 B', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=36759580, end_position_on_the_genomic_accession=36760527, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    258943 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258943, CurrentID=0, Status='live', Symbol='Or1n1b', Aliases=['MOR127-3', 'Olfr353'], description='olfactory receptor family 1 subfamily N member 1B', other_designations='olfactory receptor family 1 subfamily N member 1B|GA_x6K02T2NLDC-33585366-33584431|olfactory receptor 353|olfactory receptor MOR127-3', map_location='2 B', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=36779923, end_position_on_the_genomic_accession=36780858, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    258944 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258944, CurrentID=0, Status='live', Symbol='Or1n1', Aliases=['MOR127-2', 'Olfr351'], description='olfactory receptor family 1 subfamily N member 1', other_designations='olfactory receptor family 1 subfamily N member 1|GA_x6K02T2NLDC-33554926-33553994|olfactory receptor 351|olfactory receptor MOR127-2', map_location='2 B', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=36749426, end_position_on_the_genomic_accession=36750358, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    258945 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258945, CurrentID=0, Status='live', Symbol='Or1j18', Aliases=['MOR136-9', 'Olfr347'], description='olfactory receptor family 1 subfamily J member 18', other_designations='olfactory receptor family 1 subfamily J member 18|GA_x6K02T2NLDC-33428755-33429693|olfactory receptor 347|olfactory receptor MOR136-9', map_location='2 B', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=36624335, end_position_on_the_genomic_accession=36625273, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    258946 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258946, CurrentID=0, Status='live', Symbol='Or1j19', Aliases=['MOR136-8', 'Olfr348'], description='olfactory receptor family 1 subfamily J member 19', other_designations='olfactory receptor family 1 subfamily J member 19|GA_x6K02T2NLDC-33481050-33481991|olfactory receptor 348|olfactory receptor MOR136-8', map_location='2 B', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=36676539, end_position_on_the_genomic_accession=36677480, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    258947 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258947, CurrentID=0, Status='live', Symbol='Or1j16', Aliases=['MOR136-7', 'Olfr345'], description='olfactory receptor family 1 subfamily J member 16', other_designations='olfactory receptor family 1 subfamily J member 16|GA_x6K02T2NLDC-33334179-33335114|olfactory receptor 345|olfactory receptor MOR136-7', map_location='2 B', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=36530053, end_position_on_the_genomic_accession=36530988, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    258949 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258949, CurrentID=0, Status='live', Symbol='Or1j10', Aliases=['MOR136-5', 'Olfr338'], description='olfactory receptor family 1 subfamily J member 10', other_designations='olfactory receptor 338|GA_x6K02T2NLDC-33070879-33071799|olfactory receptor MOR136-5', map_location='2 B', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=36266790, end_position_on_the_genomic_accession=36267710, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    258950 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258950, CurrentID=0, Status='live', Symbol='Or1j14', Aliases=['MOR136-4', 'Olfr342'], description='olfactory receptor family 1 subfamily J member 14', other_designations='olfactory receptor 342|olfactory receptor family 1 subfamily J member 14|GA_x6K02T2NLDC-33222024-33222962|olfactory receptor MOR136-4', map_location='2 B', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=36410142, end_position_on_the_genomic_accession=36418364, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    258951 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258951, CurrentID=0, Status='live', Symbol='Or1j11', Aliases=['MOR136-3', 'Olfr339'], description='olfactory receptor family 1 subfamily E member 1', other_designations='olfactory receptor family 1 subfamily E member 1|GA_x6K02T2NLDC-33116096-33117025|olfactory receptor 339|olfactory receptor MOR136-3', map_location='2 B', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=36311412, end_position_on_the_genomic_accession=36312341, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    258952 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258952, CurrentID=0, Status='live', Symbol='Or1j13', Aliases=['MOR136-2', 'Olfr341'], description='olfactory receptor family 1 subfamily J member 13', other_designations='olfactory receptor family 1 subfamily J member 13|GA_x6K02T2NLDC-33174915-33173974|olfactory receptor 341|olfactory receptor MOR136-2', map_location='2 B', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=36369199, end_position_on_the_genomic_accession=36370140, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    258953 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258953, CurrentID=0, Status='live', Symbol='Or1j12', Aliases=['MOR136-1', 'Olfr340'], description='olfactory receptor family 1 subfamily J member 12', other_designations='olfactory receptor family 1 subfamily J member 12|GA_x6K02T2NLDC-33147742-33148680|olfactory receptor 340|olfactory receptor MOR136-1', map_location='2 B', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=36342599, end_position_on_the_genomic_accession=36343537, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    258954 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258954, CurrentID=0, Status='live', Symbol='Or6ae1', Aliases=['MOR103-5', 'Olfr522'], description='olfactory receptor family 6 subfamily AE member 1', other_designations='olfactory receptor family 6 subfamily AE member 1|GA_x6K02T2PBJ9-42315125-42314187|olfactory receptor 522|olfactory receptor MOR103-5', map_location='7 F4', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=139741923, end_position_on_the_genomic_accession=139742861, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    258955 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258955, CurrentID=0, Status='live', Symbol='Or2j6', Aliases=['MOR251-3', 'Olfr531'], description='olfactory receptor family 2 subfamily J member 6', other_designations='olfactory receptor family 2 subfamily J member 6|GA_x6K02T2PBJ9-42551260-42550346|olfactory receptor 531|olfactory receptor MOR251-3', map_location='7 F4', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=139980043, end_position_on_the_genomic_accession=139980957, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    258956 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258956, CurrentID=0, Status='live', Symbol='Or13a22', Aliases=['MOR253-7', 'Olfr535'], description='olfactory receptor family 13 subfamily A member 22', other_designations='olfactory receptor family 13 subfamily A member 22|GA_x6K02T2PBJ9-42641642-42642574|olfactory receptor 535|olfactory receptor MOR253-7', map_location='7 F4', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=140072553, end_position_on_the_genomic_accession=140073491, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    258958 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258958, CurrentID=0, Status='live', Symbol='Or13a19', Aliases=['MOR251-2', 'Olfr525'], description='olfactory receptor family 13 subfamily A member 19', other_designations='olfactory receptor family 13 subfamily A member 19|GA_x6K02T2PBJ9-42472898-42473827|olfactory receptor 525|olfactory receptor MOR251-2', map_location='7 F4', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=139902614, end_position_on_the_genomic_accession=139903543, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    258959 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258959, CurrentID=0, Status='live', Symbol='Or2aj5', Aliases=['MOR273-2', 'Olfr170'], description='olfactory receptor family 2 subfamily AJ member 5', other_designations='olfactory receptor family 2 subfamily AJ member 5|GA_x54KRFPKG5P-16052703-16051765|olfactory receptor 170|olfactory receptor MOR273-2', map_location='16 A3', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=19424475, end_position_on_the_genomic_accession=19425416, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    258960 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258960, CurrentID=0, Status='live', Symbol='Or2aj6', Aliases=['MOR273-1', 'MOR273-5', 'Olfr171'], description='olfactory receptor family 2 subfamily AJ member 6', other_designations='olfactory receptor 171|GA_x54KRFPKG5P-16071018-16070077|olfactory receptor MOR273-1', map_location='16 A3', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=19442907, end_position_on_the_genomic_accession=19443851, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    258961 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258961, CurrentID=0, Status='live', Symbol='Or51m1', Aliases=['MOR3-1', 'Olfr631'], description='olfactory receptor family 51 subfamily M member 1', other_designations='olfactory receptor 631|GA_x6K02T2PBJ9-6662699-6663658|olfactory receptor MOR3-1', map_location='7 E3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=103564269, end_position_on_the_genomic_accession=103579873, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    258962 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258962, CurrentID=0, Status='live', Symbol='Or13a20', Aliases=['IE12', 'MOR253-5', 'Olfr53'], description='olfactory receptor family 13 subfamily A member 20', other_designations='olfactory receptor 53|GA_x6K02T2PBJ9-42798103-42799038|olfactory receptor MOR253-5', map_location='7 F4', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=140226365, end_position_on_the_genomic_accession=140232832, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    258963 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258963, CurrentID=0, Status='live', Symbol='Or13a25', Aliases=['MOR253-4', 'Olfr539'], description='olfactory receptor family 13 subfamily A member 25', other_designations='olfactory receptor family 13 subfamily A member 25|GA_x6K02T2PBJ9-42813436-42814368|olfactory receptor 539|olfactory receptor MOR253-4', map_location='7 F4', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=140247202, end_position_on_the_genomic_accession=140248161, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    258964 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258964, CurrentID=0, Status='live', Symbol='Or13a26', Aliases=['MOR253-3', 'Olfr541'], description='olfactory receptor family 13 subfamily A member 26', other_designations='olfactory receptor family 13 subfamily A member 26|GA_x6K02T2PBJ9-42850324-42851256|olfactory receptor 541|olfactory receptor MOR253-3', map_location='7 F4', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=140284166, end_position_on_the_genomic_accession=140285104, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    258967 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258967, CurrentID=0, Status='live', Symbol='Or4a77', Aliases=['MOR231-7', 'Olfr1250'], description='olfactory receptor family 4 subfamily A member 77', other_designations='olfactory receptor family 4 subfamily A member 77|GA_x6K02T2Q125-51098877-51097933|olfactory receptor 1250|olfactory receptor MOR231-7', map_location='2 E1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=89486839, end_position_on_the_genomic_accession=89487783, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    258968 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258968, CurrentID=0, Status='live', Symbol='Or4a74', Aliases=['MOR231-6', 'Olfr1247'], description='olfactory receptor family 4 subfamily A member 74', other_designations='olfactory receptor 1247|GA_x6K02T2Q125-51051555-51050611|olfactory receptor MOR231-6', map_location='2 E1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=89439433, end_position_on_the_genomic_accession=89440497, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    258969 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258969, CurrentID=0, Status='live', Symbol='Or4c121', Aliases=['MOR233-2', 'Olfr1226'], description='olfactory receptor family 4 subfamily C member 121', other_designations='olfactory receptor family 4 subfamily C member 121|GA_x6K02T2Q125-50672630-50671698|olfactory receptor 1226|olfactory receptor MOR233-2', map_location='2 E1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=89023444, end_position_on_the_genomic_accession=89024376, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    258970 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258970, CurrentID=0, Status='live', Symbol='Or4a70', Aliases=['MOR231-5', 'Olfr1242'], description='olfactory receptor family 4 subfamily A member 70', other_designations='olfactory receptor 1242|GA_x6K02T2Q125-50937307-50936387|olfactory receptor MOR231-5', map_location='2 E1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=89323638, end_position_on_the_genomic_accession=89324690, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    258971 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258971, CurrentID=0, Status='live', Symbol='Or4a71', Aliases=['MOR231-4', 'Olfr1243'], description='olfactory receptor family 4 subfamily A member 71', other_designations='olfactory receptor family 4 subfamily A member 71|GA_x6K02T2Q125-50972538-50971621|olfactory receptor 1243|olfactory receptor MOR231-4', map_location='2 E1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=89357835, end_position_on_the_genomic_accession=89358752, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    258972 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258972, CurrentID=0, Status='live', Symbol='Or4a2', Aliases=['MOR231-3', 'Olfr1239'], description='olfactory receptor family 4 subfamily A member 2', other_designations='olfactory receptor family 4 subfamily A member 2|GA_x6K02T2Q125-50861284-50860367|olfactory receptor 1239|olfactory receptor MOR231-3', map_location='2 E1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=89247838, end_position_on_the_genomic_accession=89248755, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    258973 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258973, CurrentID=0, Status='live', Symbol='Or4c122', Aliases=['MOR233-1', 'Olfr1228'], description='olfactory receptor family 4 subfamily C member 122', other_designations='olfactory receptor family 4 subfamily C member 122|GA_x6K02T2Q125-50696209-50695274|olfactory receptor 1228|olfactory receptor MOR233-1', map_location='2 E1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=89079065, end_position_on_the_genomic_accession=89080036, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    258974 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258974, CurrentID=0, Status='live', Symbol='Or4c125', Aliases=['MOR238-1', 'Olfr1233'], description='olfactory receptor family 4 subfamily C member 125', other_designations='olfactory receptor 1233|GA_x6K02T2Q125-50784973-50784056|olfactory receptor MOR238-1', map_location='2 E1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=89169650, end_position_on_the_genomic_accession=89172735, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    258975 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258975, CurrentID=0, Status='live', Symbol='Or4a15', Aliases=['MOR231-2', 'Olfr1234'], description='olfactory receptor family 4 subfamily A member 15', other_designations='olfactory receptor 1234|GA_x6K02T2Q125-50805620-50804676|olfactory receptor MOR231-2', map_location='2 E1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=89192827, end_position_on_the_genomic_accession=89203990, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    258976 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258976, CurrentID=0, Status='live', Symbol='Or4c127', Aliases=['MOR234-1', 'Olfr1262', 'or-leaf2'], description='olfactory receptor family 4 subfamily C member 127', other_designations='olfactory receptor family 4 subfamily C member 127|GA_x6K02T2Q125-51434523-51435437|olfactory receptor 1262|olfactory receptor MOR234-1', map_location='2 E1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=89832752, end_position_on_the_genomic_accession=89833666, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    258977 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258977, CurrentID=0, Status='live', Symbol='Or4b1c', Aliases=['MOR227-4', 'Olfr1273', 'Olfr1273-ps'], description='olfactory receptor family 4 subfamily B member 1C', other_designations='olfactory receptor 1273|GA_x6K02T2Q125-51650793-51649870|olfactory receptor 1273, pseudogene|olfactory receptor MOR227-4', map_location='2 E1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=90126280, end_position_on_the_genomic_accession=90127203, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    258979 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258979, CurrentID=0, Status='live', Symbol='Or4c12b', Aliases=['MOR232-4', 'Olfr1255'], description='olfactory receptor family 4 subfamily C member 12B', other_designations='olfactory receptor 1255|GA_x6K02T2Q125-51257221-51258135|olfactory receptor MOR232-4', map_location='2 E1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=89646672, end_position_on_the_genomic_accession=89647604, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    258980 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258980, CurrentID=0, Status='live', Symbol='Or4c10', Aliases=['MOR232-3', 'Olfr1258'], description='olfactory receptor family 4 subfamily C member 10', other_designations='olfactory receptor 1258|olfactory receptor family 4 subfamily C member 10|GA_x6K02T2Q125-51361752-51362687|olfactory receptor MOR232-3', map_location='2 E1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=89752288, end_position_on_the_genomic_accession=89761090, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    258982 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258982, CurrentID=0, Status='live', Symbol='Or4b1b', Aliases=['MOR227-3', 'Olfr1272'], description='olfactory receptor family 4 subfamily B member 1B', other_designations='olfactory receptor family 4 subfamily B member 1B|GA_x6K02T2Q125-51636504-51635578|olfactory receptor 1272|olfactory receptor MOR227-3', map_location='2 E1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=90111991, end_position_on_the_genomic_accession=90112917, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    258983 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258983, CurrentID=0, Status='live', Symbol='Or4c35', Aliases=['MOR232-2', 'Olfr1260'], description='olfactory receptor family 4 subfamily C member 35', other_designations='olfactory receptor family 4 subfamily C member 35|GA_x6K02T2Q125-51409740-51410672|olfactory receptor 1260|olfactory receptor MOR232-2', map_location='2 E1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=89808124, end_position_on_the_genomic_accession=89809056, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    258984 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258984, CurrentID=0, Status='live', Symbol='Or4c10b', Aliases=['MOR232-1', 'Olfr1257'], description='olfactory receptor family 4 subfamily C member 10B', other_designations='olfactory receptor 1257|olfactory receptor family 4 subfamily C member 10B|GA_x6K02T2Q125-51319458-51320387|olfactory receptor MOR232-1', map_location='2 E1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=89709708, end_position_on_the_genomic_accession=89712147, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    258985 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258985, CurrentID=0, Status='live', Symbol='Or4a47', Aliases=['MOR231-1', 'Olfr1256'], description='olfactory receptor family 4 subfamily A member 47', other_designations='olfactory receptor family 4 subfamily A member 47|GA_x6K02T2Q125-51276848-51275928|olfactory receptor 1256|olfactory receptor MOR231-1', map_location='2 E1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=89665367, end_position_on_the_genomic_accession=89666287, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    258987 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258987, CurrentID=0, Status='live', Symbol='Or4b1', Aliases=['MOR227-1', 'Olfr1270'], description='olfactory receptor family 4 subfamily B member 1', other_designations='olfactory receptor 1270|GA_x6K02T2Q125-51584440-51583526|olfactory receptor MOR227-1', map_location='2 E1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=89979363, end_position_on_the_genomic_accession=89980380, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    258988 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258988, CurrentID=0, Status='live', Symbol='Or2f1b', Aliases=['18A', 'MOR257-2', 'Olfr38'], description='olfactory receptor family 2 subfamily F member 1B', other_designations='olfactory receptor family 2 subfamily F member 1B|GA_x6K02T2P3E9-4797841-4796888|olfactory receptor 38', map_location='6 20.89 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=42738988, end_position_on_the_genomic_accession=42739941, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    258989 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258989, CurrentID=0, Status='live', Symbol='Or2r3', Aliases=['MOR257-1', 'Olfr457'], description='olfactory receptor family 2 subfamily R member 3', other_designations='olfactory receptor family 2 subfamily R member 3|GA_x6K02T2P3E9-5088893-5089834|olfactory receptor 457|olfactory receptor MOR257-1', map_location='6 B2.1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=42448169, end_position_on_the_genomic_accession=42449110, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    258990 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258990, CurrentID=0, Status='live', Symbol='Or2a25', Aliases=['MOR261-1', 'Olfr447'], description='olfactory receptor family 2 subfamily A member 25', other_designations='olfactory receptor family 2 subfamily A member 25|GA_x6K02T2P3E9-4647978-4647046|olfactory receptor 447|olfactory receptor MOR261-1', map_location='6 B2.1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=42888459, end_position_on_the_genomic_accession=42889391, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    258991 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258991, CurrentID=0, Status='live', Symbol='Or1s2', Aliases=['MOR127-1', 'Olfr1496'], description='olfactory receptor family 1 subfamily S member 1', other_designations='olfactory receptor family 1 subfamily S member 1|GA_x6K02T2RE5P-4112771-4113718|olfactory receptor 1496|olfactory receptor MOR127-1', map_location='19 A', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=13757912, end_position_on_the_genomic_accession=13758978, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    258992 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258992, CurrentID=0, Status='live', Symbol='Or10q1', Aliases=['MOR266-1', 'Olfr1494'], description='olfactory receptor family 10 subfamily Q member 1', other_designations='olfactory receptor family 10 subfamily Q member 1|GA_x6K02T2RE5P-4082427-4083374|olfactory receptor 1494|olfactory receptor MOR266-1', map_location='19 A', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=13726472, end_position_on_the_genomic_accession=13727419, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    258993 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258993, CurrentID=0, Status='live', Symbol='Or5ac24', Aliases=['MOR182-4', 'Olfr206'], description='olfactory receptor family 5 subfamily AC member 24', other_designations='olfactory receptor 206|GA_x54KRFPKG5P-55560552-55559632|olfactory receptor MOR182-4', map_location='16 C1.3', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=59165085, end_position_on_the_genomic_accession=59166089, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    258994 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258994, CurrentID=0, Status='live', Symbol='Or5ac22', Aliases=['MOR182-3', 'Olfr204'], description='olfactory receptor family 5 subfamily AC member 22', other_designations='olfactory receptor 204|GA_x54KRFPKG5P-55529713-55528796|olfactory receptor MOR182-3', map_location='16 C1.3', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=59134851, end_position_on_the_genomic_accession=59135768, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    258995 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258995, CurrentID=0, Status='live', Symbol='Olfr176', Aliases=['GA_x54KRFPKG5P-55043245-55042289', 'MOR184-8'], description='olfactory receptor 176', other_designations='olfactory receptor 176|olfactory receptor MOR184-8', map_location='16 C2', chromosome='16', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    258996 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258996, CurrentID=0, Status='live', Symbol='Or5ac19', Aliases=['MOR182-2', 'Olfr201'], description='olfactory receptor family 5 subfamily AC member 19', other_designations='olfactory receptor 201|GA_x54KRFPKG5P-55483936-55483010|olfactory receptor MOR182-2', map_location='16 C1.3', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=59089102, end_position_on_the_genomic_accession=59090028, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    258997 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258997, CurrentID=0, Status='live', Symbol='Or5ac20', Aliases=['MOR182-1', 'Olfr202'], description='olfactory receptor family 5 subfamily AC member 20', other_designations='olfactory receptor family 5 subfamily AC member 20|GA_x54KRFPKG5P-55498766-55497843|olfactory receptor 202|olfactory receptor MOR182-1', map_location='16 C1.3', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=59103935, end_position_on_the_genomic_accession=59104858, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    258998 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258998, CurrentID=0, Status='live', Symbol='Or5k14', Aliases=['MOR184-7', 'Olfr177'], description='olfactory receptor family 5 subfamily K member 14', other_designations='olfactory receptor 177|GA_x54KRFPKG5P-55091371-55090442|olfactory receptor MOR184-7', map_location='16 C1.2', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=58689766, end_position_on_the_genomic_accession=58693511, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    258999 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=258999, CurrentID=0, Status='live', Symbol='Or5k15', Aliases=['MOR184-6', 'Olfr178'], description='olfactory receptor family 5 subfamily J member 15', other_designations='olfactory receptor 178|GA_x54KRFPKG5P-55108059-55107100|olfactory receptor MOR184-6', map_location='16 C1.2', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=58709622, end_position_on_the_genomic_accession=58710581, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    259000 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=259000, CurrentID=0, Status='live', Symbol='Or5k3', Aliases=['MOR184-5', 'Olfr195'], description='olfactory receptor family 5 subfamily K member 3', other_designations='olfactory receptor family 5 subfamily K member 3|GA_x54KRFPKG5P-55369823-55370749|olfactory receptor 195|olfactory receptor MOR184-5', map_location='16 C1.3', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=58969215, end_position_on_the_genomic_accession=58970141, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    259001 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=259001, CurrentID=0, Status='live', Symbol='Or5k17', Aliases=['MOR184-4', 'Olfr181'], description='olfactory receptor family 5 subfamily K member 17', other_designations='olfactory receptor 181|GA_x54KRFPKG5P-55145984-55145034|olfactory receptor 184-4|olfactory receptor MOR184-4', map_location='16 C1.2', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=58745920, end_position_on_the_genomic_accession=58749007, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    259002 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=259002, CurrentID=0, Status='live', Symbol='Or5k1', Aliases=['MOR184-3', 'Olfr173'], description='olfactory receptor family 5 subfamily K member 1', other_designations='olfactory receptor 173|GA_x54KRFPKG5P-54960233-54959268|olfactory receptor MOR184-3', map_location='16 C1.2', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=58617142, end_position_on_the_genomic_accession=58618305, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    259003 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=259003, CurrentID=0, Status='live', Symbol='Or5k1b', Aliases=['MOR184-2', 'Olfr172'], description='olfactory receptor family 5 subfamily K member 1B', other_designations='olfactory receptor 172|GA_x54KRFPKG5P-54930346-54929417|olfactory receptor MOR184-2', map_location='16 C1.2', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=58580515, end_position_on_the_genomic_accession=58581603, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    259004 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=259004, CurrentID=0, Status='live', Symbol='Or5k8', Aliases=['MOR184-1', 'MOR184-10P', 'Olfr174', 'Olfr175', 'Olfr175-ps1'], description='olfactory receptor family 5 subfamily K member 8', other_designations='olfactory receptor 174|GA_x54KRFPKG5P-54993816-54992890|GA_x54KRFPKG5P-55026345-55025418|olfactory receptor 175, pseudogene 1|olfactory receptor MOR184-1|olfactory receptor MOR184-10P', map_location='16 C1.2', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=58644144, end_position_on_the_genomic_accession=58647124, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    259005 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=259005, CurrentID=0, Status='live', Symbol='Or3a10', Aliases=['M5', 'MOR255-2', 'Olfr139'], description='olfactory receptor family 3 subfamily A member 10', other_designations='olfactory receptor 139|GA_x6K02T2P1NL-4202012-4201065|odorant receptor M5|olfactory receptor 1|olfactory receptor 255-2|olfactory receptor MOR255-2', map_location='11 B4', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=73935151, end_position_on_the_genomic_accession=73936098, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    259006 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=259006, CurrentID=0, Status='live', Symbol='Or3a4', Aliases=['MOR255-1', 'Olfr399'], description='olfactory receptor family 3 subfamily A member 4', other_designations='olfactory receptor 399|GA_x6K02T2P1NL-4211516-4210581|olfactory receptor MOR255-1', map_location='11 B4', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=73944602, end_position_on_the_genomic_accession=73945604, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    259007 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=259007, CurrentID=0, Status='live', Symbol='Or1e35', Aliases=['MOR135-10', 'Olfr395'], description='olfactory receptor family 1 subfamily E member 35', other_designations='olfactory receptor family 1 subfamily E member 35|GA_x6K02T2P1NL-4062605-4061667|olfactory receptor 395|olfactory receptor MOR135-10', map_location='11 B4', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=73797378, end_position_on_the_genomic_accession=73798316, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    259008 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=259008, CurrentID=0, Status='live', Symbol='Or1e32', Aliases=['MOR135-9', 'Olfr392'], description='olfactory receptor family 1 subfamily E member 32', other_designations='olfactory receptor 392|GA_x6K02T2P1NL-3966976-3966038|olfactory receptor MOR135-9', map_location='11 B4', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=73704968, end_position_on_the_genomic_accession=73707703, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    259009 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=259009, CurrentID=0, Status='live', Symbol='Or1e34', Aliases=['MOR135-8', 'Olfr394'], description='olfactory receptor family 1 subfamily E member 34', other_designations='olfactory receptor family 1 subfamily E member 34|GA_x6K02T2P1NL-4043306-4042374|olfactory receptor 394|olfactory receptor MOR135-8', map_location='11 B4', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=73778264, end_position_on_the_genomic_accession=73779196, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    259010 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=259010, CurrentID=0, Status='live', Symbol='Or1e33', Aliases=['MOR135-7', 'Olfr393'], description='olfactory receptor family 1 subfamily E member 33', other_designations='olfactory receptor 393|GA_x6K02T2P1NL-4004140-4003208|olfactory receptor MOR135-7', map_location='11 B4', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=73738011, end_position_on_the_genomic_accession=73738949, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    259011 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=259011, CurrentID=0, Status='live', Symbol='Or1e29', Aliases=['MOR135-6', 'Olfr389'], description='olfactory receptor family 1 subfamily E member 29', other_designations='olfactory receptor 389|GA_x6K02T2P1NL-3932085-3931147|olfactory receptor MOR135-6', map_location='11 B4', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=73667213, end_position_on_the_genomic_accession=73671415, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    259012 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=259012, CurrentID=0, Status='live', Symbol='Or5j3', Aliases=['MOR172-1', 'Olfr1052'], description='olfactory receptor family 5 subfamily J member 3', other_designations='olfactory receptor 1052|GA_x6K02T2Q125-47777498-47778436|olfactory receptor 172-1|olfactory receptor MOR172-1', map_location='2 D', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=86128162, end_position_on_the_genomic_accession=86129100, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    259013 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=259013, CurrentID=0, Status='live', Symbol='Or8u9', Aliases=['MOR185-4', 'Olfr1044'], description='olfactory receptor family 8 subfamily U member 9', other_designations='olfactory receptor 1044|GA_x6K02T2Q125-47640742-47639798|olfactory receptor 185-4|olfactory receptor MOR185-4', map_location='2 D', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=86001215, end_position_on_the_genomic_accession=86002159, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    259014 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=259014, CurrentID=0, Status='live', Symbol='Or8k3', Aliases=['MOR188-3', 'Olfr1047'], description='olfactory receptor family 8 subfamily K member 3', other_designations='olfactory receptor family 8 subfamily K member 3|GA_x6K02T2Q125-47703682-47702723|olfactory receptor 1047|olfactory receptor MOR188-3', map_location='2 D', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=86058354, end_position_on_the_genomic_accession=86059313, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    259015 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=259015, CurrentID=0, Status='live', Symbol='Or8u3-ps', Aliases=['MOR185-3', 'Olfr1038', 'Olfr1038-ps'], description='olfactory receptor family 8 subfamily U member 3', other_designations='olfactory receptor 1038|GA_x6K02T2Q125-47591072-47592031|olfactory receptor 1038, pseudogene|olfactory receptor 185-3|olfactory receptor MOR185-3', map_location='2 D', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=85950568, end_position_on_the_genomic_accession=85953381, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    259016 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=259016, CurrentID=0, Status='live', Symbol='Or8k17', Aliases=['MOR187-2', 'Olfr1048'], description='olfactory receptor family 8 subfamily K member 17', other_designations='olfactory receptor family 8 subfamily K member 17|GA_x6K02T2Q125-47716657-47715716|olfactory receptor 1048|olfactory receptor MOR187-2', map_location='2 D', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=86066215, end_position_on_the_genomic_accession=86067177, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    259017 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=259017, CurrentID=0, Status='live', Symbol='Or5ar1', Aliases=['MOR180-1', 'Olfr1019'], description='olfactory receptor family 5 subfamily AR member 1', other_designations='olfactory receptor 1019|GA_x6K02T2Q125-47320309-47319377|olfactory receptor 180-1|olfactory receptor MOR180-1', map_location='2 D', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=85671201, end_position_on_the_genomic_accession=85672133, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    259018 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=259018, CurrentID=0, Status='live', Symbol='Or8k18', Aliases=['MOR187-1', 'Olfr1049'], description='olfactory receptor family 8 subfamily K member 18', other_designations='olfactory receptor 1049|GA_x6K02T2Q125-47735396-47734470|olfactory receptor MOR187-1', map_location='2 D', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=86085109, end_position_on_the_genomic_accession=86086035, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    259019 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=259019, CurrentID=0, Status='live', Symbol='Or8j3', Aliases=['MOR185-2', 'Olfr1045'], description='olfactory receptor family 8 subfamily J member 3', other_designations='olfactory receptor 1045|GA_x6K02T2Q125-47672825-47671878|olfactory receptor MOR185-2', map_location='2 D', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=86028147, end_position_on_the_genomic_accession=86029094, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    259020 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=259020, CurrentID=0, Status='live', Symbol='Or8k23', Aliases=['MOR186-2', 'Olfr1056'], description='olfactory receptor family 8 subfamily K member 23', other_designations='olfactory receptor 1056|GA_x6K02T2Q125-47827833-47826892|olfactory receptor MOR186-2', map_location='2 D', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=86185703, end_position_on_the_genomic_accession=86186781, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    259021 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=259021, CurrentID=0, Status='live', Symbol='Or8k22', Aliases=['MOR188-2', 'Olfr1054'], description='olfactory receptor family 8 subfamily K member 22', other_designations='olfactory receptor family 8 subfamily K member 22|GA_x6K02T2Q125-47811880-47810942|olfactory receptor 1054|olfactory receptor MOR188-2', map_location='2 D', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=86162760, end_position_on_the_genomic_accession=86163698, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    259022 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=259022, CurrentID=0, Status='live', Symbol='Or8k25', Aliases=['MOR188-1', 'MOR188-7', 'MOR188-9', 'Olfr1061', 'Olfr1515'], description='olfactory receptor family 8 subfamily K member 25', other_designations='olfactory receptor family 8 subfamily K member 25|GA_x6K02T2Q125-47883395-47882454|olfactory receptor 1061|olfactory receptor 1515|olfactory receptor MOR188-1|olfactory receptor MOR188-7', map_location='2 D', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=86243453, end_position_on_the_genomic_accession=86244394, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    259023 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=259023, CurrentID=0, Status='live', Symbol='Or8k53', Aliases=['MOR186-1', 'Olfr1055'], description='olfactory receptor family 8 subfamily K member 53', other_designations='olfactory receptor 1055|GA_x6K02T2Q125-47819205-47818258|olfactory receptor MOR186-1', map_location='2 D', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=86177068, end_position_on_the_genomic_accession=86178108, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    259024 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=259024, CurrentID=0, Status='live', Symbol='Or1e22', Aliases=['MOR135-4', 'Olfr381'], description='olfactory receptor family 1 subfamily E member 22', other_designations='olfactory receptor 381|GA_x6K02T2P1NL-3646409-3645474|olfactory receptor MOR135-4', map_location='11 B4', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=73376713, end_position_on_the_genomic_accession=73377648, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    259025 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=259025, CurrentID=0, Status='live', Symbol='Or1e26', Aliases=['MOR135-3', 'Olfr385'], description='olfactory receptor family 1 subfamily E member 26', other_designations='olfactory receptor family 1 subfamily E member 26|GA_x6K02T2P1NL-3760313-3759375|olfactory receptor 385|olfactory receptor MOR135-3', map_location='11 B4', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=73479624, end_position_on_the_genomic_accession=73480562, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    259026 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=259026, CurrentID=0, Status='live', Symbol='Or1e19', Aliases=['MOR135-2', 'Olfr378'], description='olfactory receptor family 1 subfamily E member 19', other_designations='olfactory receptor 378|GA_x6K02T2P1NL-3586282-3585338|odorant receptor|olfactory receptor MOR135-2', map_location='11 B4', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=73315863, end_position_on_the_genomic_accession=73319303, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    259027 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=259027, CurrentID=0, Status='live', Symbol='Or1e21', Aliases=['MOR135-1', 'Olfr380'], description='olfactory receptor family 1 subfamily E member 21', other_designations='olfactory receptor family 1 subfamily E member 21|GA_x6K02T2P1NL-3613021-3612086|olfactory receptor 380|olfactory receptor MOR135-1', map_location='11 B4', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=73344101, end_position_on_the_genomic_accession=73345036, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    259028 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=259028, CurrentID=0, Status='live', Symbol='Or13a21', Aliases=['MOR251-1', 'Olfr532'], description='olfactory receptor family 13 subfamily A member 21', other_designations='olfactory receptor family 13 subfamily A member 21|GA_x6K02T2PBJ9-42570051-42569122|olfactory receptor 532|olfactory receptor MOR251-1', map_location='7 F4', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=139998755, end_position_on_the_genomic_accession=139999684, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    259030 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=259030, CurrentID=0, Status='live', Symbol='Or10ag58', Aliases=['MOR264-24', 'MOR264-3', 'Olfr1124', 'Olfr1124-ps1', 'Olfr1125'], description='olfactory receptor family 10 subfamily AG member 58', other_designations='olfactory receptor family 10 subfamily AG member 58|GA_x6K02T2Q125-48935224-48935664|GA_x6K02T2Q125-48936945-48937901|olfactory receptor 1124, pseudogene 1|olfactory receptor 1125|olfactory receptor MOR264-3', map_location='2 D', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=87264833, end_position_on_the_genomic_accession=87265789, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    259031 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=259031, CurrentID=0, Status='live', Symbol='Or12e8', Aliases=['MOR264-2', 'Olfr1120'], description='olfactory receptor family 12 subfamily E member 8', other_designations='olfactory receptor family 12 subfamily E member 8|GA_x6K02T2Q125-48849180-48850100|olfactory receptor 1120|olfactory receptor MOR264-2', map_location='2 D', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=87187790, end_position_on_the_genomic_accession=87188734, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    259032 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=259032, CurrentID=0, Status='live', Symbol='Or5w1', Aliases=['MOR176-1', 'Olfr1134'], description='olfactory receptor family 5 subfamily W member 1', other_designations='olfactory receptor 1134|GA_x6K02T2Q125-49162076-49161138|olfactory receptor MOR176-1', map_location='2 D', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=87486269, end_position_on_the_genomic_accession=87488801, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    259033 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=259033, CurrentID=0, Status='live', Symbol='Or10ag57', Aliases=['MOR264-1', 'Olfr1122'], description='olfactory receptor family 10 subfamily AG member 57', other_designations='olfactory receptor family 10 subfamily AG member 57|GA_x6K02T2Q125-48880078-48881058|olfactory receptor 1122|olfactory receptor MOR264-1', map_location='2 D', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=87218051, end_position_on_the_genomic_accession=87219031, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    259034 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=259034, CurrentID=0, Status='live', Symbol='Or2ag1', Aliases=['MOR283-2', 'Olfr705'], description='olfactory receptor family 2 subfamily AG member 1', other_designations='olfactory receptor 705|GA_x6K02T2PBJ9-9256348-9255398|T2 olfactory receptor|olfactory receptor MOR283-2', map_location='7 E3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=106472500, end_position_on_the_genomic_accession=106473450, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    259035 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=259035, CurrentID=0, Status='live', Symbol='Or10a2', Aliases=['MOR263-2', 'Olfr714', 'P4'], description='olfactory receptor family 10 subfamily A member 2', other_designations='olfactory receptor 714|GA_x6K02T2PBJ9-9453401-9454354|P4 olfactory receptor|olfactory receptor MOR263-2', map_location='7 E3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=106673037, end_position_on_the_genomic_accession=106673990, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    259036 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=259036, CurrentID=0, Status='live', Symbol='Or10a5', Aliases=['MOR263-1', 'Olfr713', 'P3'], description='olfactory receptor family 10 subfamily A member 5', other_designations='olfactory receptor 713|GA_x6K02T2PBJ9-9415724-9416677|P3 olfactory receptor|olfactory receptor MOR263-1', map_location='7 E3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=106635343, end_position_on_the_genomic_accession=106636317, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    259037 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=259037, CurrentID=0, Status='live', Symbol='Or6b6', Aliases=['MOR103-4', 'Olfr711'], description='olfactory receptor family 6 subfamily B member 6', other_designations='olfactory receptor 711|GA_x6K02T2PBJ9-9352783-9351839|m51 olfactory receptor|olfactory receptor MOR103-4', map_location='7 E3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=106570575, end_position_on_the_genomic_accession=106574658, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    259038 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=259038, CurrentID=0, Status='live', Symbol='Or8s2', Aliases=['MOR160-1', 'Olfr283'], description='olfactory receptor family 8 subfamily S member 2', other_designations='olfactory receptor 283|GA_x6K02T2NBG7-5351896-5352825|olfactory receptor MOR160-1', map_location='15 F1', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=98275977, end_position_on_the_genomic_accession=98277078, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    259039 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=259039, CurrentID=0, Status='live', Symbol='Or9s23', Aliases=['MOR208-1', 'Olfr1413'], description='olfactory receptor family 9 subfamily S member 23', other_designations='olfactory receptor 1413|GA_x6K02T2R7CC-81180849-81179878|olfactory receptor MOR208-1', map_location='1 D', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=92500847, end_position_on_the_genomic_accession=92501928, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    259040 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=259040, CurrentID=0, Status='live', Symbol='Or6b2', Aliases=['MOR103-3', 'Olfr1416'], description='olfactory receptor family 6 subfamily B member 2', other_designations='olfactory receptor 1416|GA_x6K02T2R7CC-81277975-81278913|olfactory receptor MOR103-3', map_location='1 D', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=92407403, end_position_on_the_genomic_accession=92408341, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    259041 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=259041, CurrentID=0, Status='live', Symbol='Or6b3', Aliases=['MOR103-2', 'Olfr1414'], description='olfactory receptor family 6 subfamily B member 3', other_designations='olfactory receptor 1414|GA_x6K02T2R7CC-81245243-81246181|olfactory receptor MOR103-2', map_location='1 D', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=92438770, end_position_on_the_genomic_accession=92446237, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    259042 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=259042, CurrentID=0, Status='live', Symbol='Or7a35', Aliases=['MOR139-4', 'Olfr1351'], description='olfactory receptor family 7 subfamily A member 35', other_designations='olfactory receptor 1351|GA_x6K02T2QGN0-2794907-2793948|olfactory receptor MOR139-4', map_location='10 C1', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=78853158, end_position_on_the_genomic_accession=78854117, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    259044 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=259044, CurrentID=0, Status='live', Symbol='Or7a37', Aliases=['MOR139-2', 'Olfr1353'], description='olfactory receptor family 7 subfamily A member 37', other_designations='olfactory receptor 1353|GA_x6K02T2QGN0-2842591-2841662|olfactory receptor MOR139-2', map_location='10 C1', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=78799143, end_position_on_the_genomic_accession=78806446, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    259045 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=259045, CurrentID=0, Status='live', Symbol='Or52n5', Aliases=['MOR34-6', 'Olfr669'], description='olfactory receptor family 52 subfamily N member 5', other_designations='olfactory receptor family 52 subfamily N member 5|GA_x6K02T2PBJ9-7567376-7568329|olfactory receptor 669|olfactory receptor MOR34-6', map_location='7 E3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=104587735, end_position_on_the_genomic_accession=104588688, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    259046 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=259046, CurrentID=0, Status='live', Symbol='Or56a3', Aliases=['MOR40-2', 'Olfr679'], description='olfactory receptor family 56 subfamily A member 3', other_designations='olfactory receptor family 56 subfamily A member 3|GA_x6K02T2PBJ9-7714499-7715446|olfactory receptor 679|olfactory receptor MOR40-2', map_location='7 E3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=104734925, end_position_on_the_genomic_accession=104735872, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    259047 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=259047, CurrentID=0, Status='live', Symbol='Or56a5', Aliases=['MOR40-1', 'Olfr683'], description='olfactory receptor family 56 subfamily A member 5', other_designations='olfactory receptor family 56 subfamily A member 5|GA_x6K02T2PBJ9-7773007-7772066|odorant receptor S51|olfactory receptor 683|olfactory receptor MOR40-1', map_location='7 E3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=104792557, end_position_on_the_genomic_accession=104793516, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    259048 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=259048, CurrentID=0, Status='live', Symbol='Or52ad1', Aliases=['MOR39-1', 'Olfr600'], description='olfactory receptor family 52 subfamily AD member 1', other_designations='olfactory receptor 600|GA_x6K02T2PBJ9-6056235-6055291|olfactory receptor MOR39-1', map_location='7 E3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=102995189, end_position_on_the_genomic_accession=102996133, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    259049 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=259049, CurrentID=0, Status='live', Symbol='Or52z13', Aliases=['MOR31-9', 'Olfr618'], description='olfactory receptor family 52 subfamily Z member 13', other_designations='olfactory receptor 618|GA_x6K02T2PBJ9-6320148-6321104|olfactory receptor MOR31-9', map_location='7 E3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=103246525, end_position_on_the_genomic_accession=103247481, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    259050 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=259050, CurrentID=0, Status='live', Symbol='Or52h7', Aliases=['MOR318', 'Olfr652'], description='olfactory receptor family 52 subfamily H member 7', other_designations='olfactory receptor 652', map_location='7 E3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=104213359, end_position_on_the_genomic_accession=104214419, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    259051 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=259051, CurrentID=0, Status='live', Symbol='Or52n4', Aliases=['MOR34-5', 'Olfr658'], description='olfactory receptor family 52 subfamily N member 4', other_designations='olfactory receptor 658|GA_x6K02T2PBJ9-7273558-7272587|olfactory receptor MOR34-5', map_location='7 E3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=104292087, end_position_on_the_genomic_accession=104296512, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    259052 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=259052, CurrentID=0, Status='live', Symbol='Or52n20', Aliases=['MOR34-4', 'Olfr659'], description='olfactory receptor family 52 subfamily N member 20', other_designations='olfactory receptor family 52 subfamily N member 20|GA_x6K02T2PBJ9-7298889-7299857|olfactory receptor 659|olfactory receptor MOR34-4', map_location='7 E3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=104319911, end_position_on_the_genomic_accession=104320879, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    259053 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=259053, CurrentID=0, Status='live', Symbol='Or1b1', Aliases=['MOR158-1', 'Olfr362'], description='olfactory receptor family 1 subfamily B member 1', other_designations='olfactory receptor family 1 subfamily B member 1|GA_x6K02T2NLDC-33797415-33796462|olfactory receptor 362|olfactory receptor MOR158-1', map_location='2 B', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=36994707, end_position_on_the_genomic_accession=36995660, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    259054 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=259054, CurrentID=0, Status='live', Symbol='Or52e2', Aliases=['MOR32-3', 'Olfr589'], description='olfactory receptor family 52 subfamily E member 2', other_designations='olfactory receptor family 52 subfamily E member 2|GA_x6K02T2PBJ9-5871256-5870303|olfactory receptor 589|olfactory receptor MOR32-3', map_location='7 E3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=102803999, end_position_on_the_genomic_accession=102804952, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    259055 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=259055, CurrentID=0, Status='live', Symbol='Or52r1b', Aliases=['MOR30-3', 'Olfr582'], description='olfactory receptor family 52 subfamily R member 1B', other_designations='olfactory receptor family 52 subfamily R member 1B|GA_x6K02T2PBJ9-5752857-5753801|olfactory receptor 582|olfactory receptor MOR30-3', map_location='7 E3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=102690688, end_position_on_the_genomic_accession=102691647, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    259056 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=259056, CurrentID=0, Status='live', Symbol='Or52r1c', Aliases=['MOR30-2', 'Olfr584'], description='olfactory receptor family 52 subfamily R member 1C', other_designations='olfactory receptor family 52 subfamily R member 1C|GA_x6K02T2PBJ9-5796876-5797820|olfactory receptor 584|olfactory receptor MOR30-2', map_location='7 E3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=102734727, end_position_on_the_genomic_accession=102735686, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    259057 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=259057, CurrentID=0, Status='live', Symbol='Or52h2', Aliases=['MOR31-7', 'Olfr649'], description='olfactory receptor family 52 subfamily H member 2', other_designations='olfactory receptor family 52 subfamily H member 2|GA_x6K02T2PBJ9-6924585-6923647|olfactory receptor 649|olfactory receptor MOR31-7', map_location='7 E3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=103838474, end_position_on_the_genomic_accession=103839412, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    259058 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=259058, CurrentID=0, Status='live', Symbol='Or52d1', Aliases=['MOR33-2', 'Olfr646'], description='olfactory receptor family 52 subfamily D member 1', other_designations='olfactory receptor 646|olfactory receptor family 52 subfamily D member 1|GA_x6K02T2PBJ9-6841330-6842268|olfactory receptor MOR33-2', map_location='7 E3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=103746523, end_position_on_the_genomic_accession=103756426, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    259061 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=259061, CurrentID=0, Status='live', Symbol='Or52n2c', Aliases=['MOR34-3', 'Olfr668'], description='olfactory receptor family 52 subfamily N member 2C', other_designations='olfactory receptor family 52 subfamily N member 2C|GA_x6K02T2PBJ9-7554614-7553658|olfactory receptor 668|olfactory receptor MOR34-3', map_location='7 E3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=104574013, end_position_on_the_genomic_accession=104574969, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    259062 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=259062, CurrentID=0, Status='live', Symbol='Or52n2b', Aliases=['MOR34-11', 'MOR34-2', 'Olfr667'], description='olfactory receptor family 52 subfamily N member 2B', other_designations='olfactory receptor family 52 subfamily N member 2B|GA_x6K02T2PBJ9-7546146-7545166|olfactory receptor 667|olfactory receptor MOR34-2', map_location='7 E3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=104565521, end_position_on_the_genomic_accession=104566501, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    259063 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=259063, CurrentID=0, Status='live', Symbol='Or52b2', Aliases=['MOR31-6', 'Olfr691'], description='olfactory receptor family 52 subfamily B member 2', other_designations='olfactory receptor family 52 subfamily B member 2|GA_x6K02T2PBJ9-7966695-7965727|olfactory receptor 691|olfactory receptor MOR31-6', map_location='7 E3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=104985953, end_position_on_the_genomic_accession=104986921, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    259064 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=259064, CurrentID=0, Status='live', Symbol='Or2b4', Aliases=['A3', 'MOR256-3', 'Olfr124', 'SR1'], description='olfactory receptor family 2 subfamily B member 4', other_designations='olfactory receptor 124|GA_x6K02T2PSCP-2264806-2265753|olfactory receptor MOR256-3', map_location='17 B1', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=38115960, end_position_on_the_genomic_accession=38117081, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    259066 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=259066, CurrentID=0, Status='live', Symbol='Or2at4', Aliases=['MOR101-1', 'Olfr520'], description='olfactory receptor family 2 subfamily AT member 4', other_designations='olfactory receptor 520|GA_x6K02T2PBJ9-2411789-2412739|olfactory receptor MOR101-1', map_location='7 E1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=99384352, end_position_on_the_genomic_accession=99385302, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    259067 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=259067, CurrentID=0, Status='live', Symbol='Or6b1', Aliases=['GA_x6K02T2P3E9-4722003-4721068', 'MOR103-1', 'Olfr449'], description='olfactory receptor family 6 subfamily B member 1', other_designations='olfactory receptor 449|olfactory receptor MOR103-1', map_location='6 B2.1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=42811350, end_position_on_the_genomic_accession=42815816, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    259068 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=259068, CurrentID=0, Status='live', Symbol='Or2y17', Aliases=['MOR256-2', 'Olfr1390'], description='olfactory receptor family 2 subfamily Y member 17', other_designations='olfactory receptor family 2 subfamily Y member 17|GA_x6K02T2QP88-6094111-6093176|olfactory receptor 1390|olfactory receptor MOR256-2', map_location='11 B1.2', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=49231361, end_position_on_the_genomic_accession=49232296, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    259069 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=259069, CurrentID=0, Status='live', Symbol='Or2y1d', Aliases=['MOR256-1', 'Olfr1389'], description='olfactory receptor family 2 subfamily Y member 1D', other_designations='olfactory receptor 1389|GA_x6K02T2QP88-6004387-6003452|olfactory receptor MOR256-1', map_location='11 B1.2', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=49321254, end_position_on_the_genomic_accession=49322326, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    259070 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=259070, CurrentID=0, Status='live', Symbol='Or7g17', Aliases=['MOR147-1', 'Olfr829'], description='olfactory receptor family 7 subfamily G member 17', other_designations='olfactory receptor family 7 subfamily G member 17|GA_x6K02T2PVTD-12599710-12600648|olfactory receptor 829|olfactory receptor MOR147-1', map_location='9 A2', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=18767923, end_position_on_the_genomic_accession=18768888, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    259071 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=259071, CurrentID=0, Status='live', Symbol='Or2l13', Aliases=['MOR270-1', 'Olfr166'], description='olfactory receptor family 2 subfamily L member 13', other_designations='olfactory receptor family 2 subfamily L member 13|GA_x54KRFPKG5P-15934912-15935850|olfactory receptor 166|olfactory receptor MOR270-1', map_location='16 A3', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=19305590, end_position_on_the_genomic_accession=19306528, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    259072 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=259072, CurrentID=0, Status='live', Symbol='Or52x1', Aliases=['MOR35-1', 'Olfr686'], description='olfactory receptor family 52 subfamily X member 1', other_designations='olfactory receptor family 52 subfamily X member 1|GA_x6K02T2PBJ9-7832633-7831680|olfactory receptor 686|olfactory receptor MOR35-1', map_location='7 E3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=104852595, end_position_on_the_genomic_accession=104853548, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    259073 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=259073, CurrentID=0, Status='live', Symbol='Or52e19b', Aliases=['MOR32-14_i', 'MOR32-2', 'Olfr603', 'Olfr603-ps1', 'Olfr604'], description='olfactory receptor family 52 subfamily E member 19B', other_designations='olfactory receptor 604|GA_x6K02T2PBJ9-6092550-6092362|GA_x6K02T2PBJ9-6096387-6095449|olfactory receptor 603, pseudogene 1|olfactory receptor MOR32-2', map_location='7 E3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=103032269, end_position_on_the_genomic_accession=103033207, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    259074 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=259074, CurrentID=0, Status='live', Symbol='Or7a36', Aliases=['MOR139-1', 'Olfr1352'], description='olfactory receptor family 7 subfamily A member 36', other_designations='olfactory receptor 1352|GA_x6K02T2QGN0-2828447-2827518|olfactory receptor MOR139-1', map_location='10 C1', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=78816884, end_position_on_the_genomic_accession=78820555, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    259075 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=259075, CurrentID=0, Status='live', Symbol='Or51i2', Aliases=['MOR13-3', 'Olfr641'], description='olfactory receptor family 51 subfamily I member 2', other_designations='olfactory receptor family 51 subfamily I member 2|GA_x6K02T2PBJ9-6773690-6774628|olfactory receptor 641|olfactory receptor MOR13-3', map_location='7 E3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=103689005, end_position_on_the_genomic_accession=103689943, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    259078 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=259078, CurrentID=0, Status='live', Symbol='Or52p1', Aliases=['MOR27-1', 'Olfr656'], description='olfactory receptor family 52 subfamily P member 1', other_designations='olfactory receptor family 52 subfamily P member 1|GA_x6K02T2PBJ9-7245486-7246451|olfactory receptor 656|olfactory receptor MOR27-1', map_location='7 E3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=104266864, end_position_on_the_genomic_accession=104267853, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    259080 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=259080, CurrentID=0, Status='live', Symbol='Or52z14', Aliases=['MOR31-5', 'Olfr619'], description='olfactory receptor family 52 subfamily Z member 14', other_designations='olfactory receptor 619|GA_x6K02T2PBJ9-6326488-6327450|olfactory receptor MOR31-5', map_location='7 E3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=103252796, end_position_on_the_genomic_accession=103253919, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    259081 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=259081, CurrentID=0, Status='live', Symbol='Or51a42', Aliases=['MOR13-2', 'Olfr643'], description='olfactory receptor family 51 subfamily A member 42', other_designations='olfactory receptor family 51 subfamily A member 42|GA_x6K02T2PBJ9-6793628-6792684|olfactory receptor 643|olfactory receptor MOR13-2', map_location='7 E3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=103707863, end_position_on_the_genomic_accession=103708807, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    259082 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=259082, CurrentID=0, Status='live', Symbol='Or8j3c', Aliases=['MOR185-1', 'Olfr1062'], description='olfactory receptor family 8 subfamily J member 3C', other_designations='olfactory receptor 1062|GA_x6K02T2Q125-47892992-47892045|olfactory receptor MOR185-1', map_location='2 D', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=86253063, end_position_on_the_genomic_accession=86254018, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    259083 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=259083, CurrentID=0, Status='live', Symbol='Or52b4', Aliases=['MOR31-4', 'Olfr547'], description='olfactory receptor family 52 subfamily B member 4', other_designations='olfactory receptor 547|GA_x6K02T2PBJ9-5256044-5256988|olfactory receptor MOR31-4', map_location='7 E3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=102183956, end_position_on_the_genomic_accession=102184895, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    259084 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=259084, CurrentID=0, Status='live', Symbol='Or51ah3', Aliases=['MOR19-2', 'Olfr615'], description='olfactory receptor family 51 subfamily AH member 3', other_designations='olfactory receptor 615|GA_x6K02T2PBJ9-6284902-6285843|olfactory receptor MOR19-2', map_location='7 E3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=103209686, end_position_on_the_genomic_accession=103210627, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    259085 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=259085, CurrentID=0, Status='live', Symbol='Or51ag1', Aliases=['MOR9-2', 'Olfr610'], description='olfactory receptor family 51 subfamily AG member 1', other_designations='olfactory receptor 610|GA_x6K02T2PBJ9-6221839-6220892|olfactory receptor MOR9-2', map_location='7 E3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=103155204, end_position_on_the_genomic_accession=103156151, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    259086 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=259086, CurrentID=0, Status='live', Symbol='Or51af1', Aliases=['MOR9-1', 'Olfr609'], description='olfactory receptor family 51 subfamily AF member 1', other_designations='olfactory receptor 609|GA_x6K02T2PBJ9-6207735-6206776|olfactory receptor MOR9-1', map_location='7 E3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=103141124, end_position_on_the_genomic_accession=103142083, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    259087 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=259087, CurrentID=0, Status='live', Symbol='Or52a33', Aliases=['MOR26-1', 'Olfr622'], description='olfactory receptor family 52 subfamily A member 33', other_designations='olfactory receptor family 52 subfamily A member 33|GA_x6K02T2PBJ9-6362863-6361910|olfactory receptor 622|olfactory receptor MOR26-1', map_location='7 E3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=103288392, end_position_on_the_genomic_accession=103289345, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    259088 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=259088, CurrentID=0, Status='live', Symbol='Or51k1', Aliases=['MOR12-1', 'Olfr639'], description='olfactory receptor family 51 subfamily K member 1', other_designations='olfactory receptor family 51 subfamily K member 1|GA_x6K02T2PBJ9-6747143-6746193|olfactory receptor 639|olfactory receptor MOR12-1', map_location='7 E3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=103660957, end_position_on_the_genomic_accession=103661907, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    259089 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=259089, CurrentID=0, Status='live', Symbol='Or51s1', Aliases=['MOR21-1', 'Olfr571'], description='olfactory receptor family 51 subfamily S member 1', other_designations='olfactory receptor 571|GA_x6K02T2PBJ9-5620890-5619922|olfactory receptor MOR21-1', map_location='7 E3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=102558076, end_position_on_the_genomic_accession=102559044, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    259091 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=259091, CurrentID=0, Status='live', Symbol='Or51f1e', Aliases=['MOR14-4', 'Olfr585'], description='olfactory receptor family 51 subfamily F member 1E', other_designations='olfactory receptor 585|GA_x6K02T2PBJ9-5809085-5810035|olfactory receptor MOR14-4', map_location='7 E3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=102746950, end_position_on_the_genomic_accession=102747906, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    259092 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=259092, CurrentID=0, Status='live', Symbol='Or52r1', Aliases=['MOR30-1', 'Olfr569'], description='olfactory receptor family 52 subfamily R member 1', other_designations='olfactory receptor 569|GA_x6K02T2PBJ9-5599295-5598351|olfactory receptor MOR30-1', map_location='7 E3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=102536414, end_position_on_the_genomic_accession=102537358, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    259093 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=259093, CurrentID=0, Status='live', Symbol='Or51h5', Aliases=['MOR10-2', 'Olfr572'], description='olfactory receptor family 51 subfamily H member 5', other_designations='olfactory receptor 572|GA_x6K02T2PBJ9-5638785-5639741|olfactory receptor MOR10-2', map_location='7 E3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=102576837, end_position_on_the_genomic_accession=102577793, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    259095 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=259095, CurrentID=0, Status='live', Symbol='Or51f2', Aliases=['MOR14-11', 'MOR14-3', 'Olfr568'], description='olfactory receptor family 51 subfamily F member 2', other_designations='olfactory receptor 568|GA_x6K02T2PBJ9-5588278-5589228|olfactory receptor MOR14-3', map_location='7 E3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=102526329, end_position_on_the_genomic_accession=102527270, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    259096 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=259096, CurrentID=0, Status='live', Symbol='Or51f5', Aliases=['MOR14-2', 'Olfr561'], description='olfactory receptor family 51 subfamily F member 5', other_designations='olfactory receptor family 51 subfamily F member 5|GA_x6K02T2PBJ9-5491151-5492095|olfactory receptor 561|olfactory receptor MOR14-2', map_location='7 E3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=102423733, end_position_on_the_genomic_accession=102424677, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    259097 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=259097, CurrentID=0, Status='live', Symbol='Or51e1', Aliases=['MOR18-1', 'Olfr558', 'POGR'], description='olfactory receptor family 51 subfamily E member 1', other_designations='olfactory receptor 558|olfactory receptor family 51 subfamily E member 1|GA_x6K02T2PBJ9-5425951-5426904|olfactory receptor MOR18-1|prostate overexpressed G protein coupled receptor', map_location='7 E3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=102351530, end_position_on_the_genomic_accession=102361261, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    259098 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=259098, CurrentID=0, Status='live', Symbol='Or51l14', Aliases=['MOR17-2', 'Olfr606'], description='olfactory receptor family 51 subfamily L member 14', other_designations='olfactory receptor family 51 subfamily L member 14|GA_x6K02T2PBJ9-6173009-6173968|olfactory receptor 606|olfactory receptor MOR17-2', map_location='7 E3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=103100546, end_position_on_the_genomic_accession=103101505, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    259099 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=259099, CurrentID=0, Status='live', Symbol='Or52e7', Aliases=['MOR32-1', 'Olfr676'], description='olfactory receptor family 52 subfamily E member 7', other_designations='olfactory receptor 676|olfactory receptor family 52 subfamily E member 7|GA_x6K02T2PBJ9-7664016-7664969|olfactory receptor MOR32-1', map_location='7 E3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=104680774, end_position_on_the_genomic_accession=104685360, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    259100 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=259100, CurrentID=0, Status='live', Symbol='Or52n2', Aliases=['MOR34-1', 'Olfr666'], description='olfactory receptor family 52 subfamily N member 2', other_designations='olfactory receptor family 52 subfamily N member 2|GA_x6K02T2PBJ9-7522449-7521493|olfactory receptor 666|olfactory receptor MOR34-1', map_location='7 E3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=104541877, end_position_on_the_genomic_accession=104542833, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    259102 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=259102, CurrentID=0, Status='live', Symbol='Or51l4', Aliases=['MOR17-1', 'Olfr630'], description='olfactory receptor family 51 subfamily L member 4', other_designations='olfactory receptor 630|GA_x6K02T2PBJ9-6483085-6482126|olfactory receptor MOR17-1', map_location='7 E3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=103403357, end_position_on_the_genomic_accession=103406557, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    259103 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=259103, CurrentID=0, Status='live', Symbol='Or51ac3', Aliases=['MOR19-1', 'Olfr616'], description='olfactory receptor family 51 subfamily AC member 3', other_designations='olfactory receptor 616|GA_x6K02T2PBJ9-6289676-6288723|olfactory receptor MOR19-1', map_location='7 E3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=103213531, end_position_on_the_genomic_accession=103214484, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    259104 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=259104, CurrentID=0, Status='live', Symbol='Or51ab3', Aliases=['MOR20-1', 'Olfr613', 'Olfr613-ps1', 'Olfr614'], description='olfactory receptor family 51 subfamily AB member 3', other_designations='olfactory receptor 614|GA_x6K02T2PBJ9-6271959-6272393|GA_x6K02T2PBJ9-6275524-6276477|olfactory receptor 613, pseudogene 1|olfactory receptor MOR20-1', map_location='7 E3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=103199575, end_position_on_the_genomic_accession=103204711, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    259105 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=259105, CurrentID=0, Status='live', Symbol='Or52b3', Aliases=['MOR31-3', 'Olfr549'], description='olfactory receptor family 52 subfamily B member 3', other_designations='olfactory receptor 549|GA_x6K02T2PBJ9-5274337-5275287|olfactory receptor MOR31-3', map_location='7 E3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=102203493, end_position_on_the_genomic_accession=102204443, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    259106 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=259106, CurrentID=0, Status='live', Symbol='Or52k2', Aliases=['MOR28-1', 'Olfr552'], description='olfactory receptor family 52 subfamily K member 2', other_designations='olfactory receptor 552|GA_x6K02T2PBJ9-5323062-5324015|olfactory receptor MOR28-1', map_location='7 E3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=102253563, end_position_on_the_genomic_accession=102254516, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    259107 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=259107, CurrentID=0, Status='live', Symbol='Or51h1', Aliases=['MOR10-1', 'Olfr555'], description='olfactory receptor family 51 subfamily H member 1', other_designations='olfactory receptor 555|GA_x6K02T2PBJ9-5375442-5376389|olfactory receptor MOR10-1', map_location='7 E3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=102308030, end_position_on_the_genomic_accession=102308977, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    259108 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=259108, CurrentID=0, Status='live', Symbol='Or51r1', Aliases=['MOR16-1', 'Olfr550'], description='olfactory receptor family 51 subfamily R member 1', other_designations='olfactory receptor 550|GA_x6K02T2PBJ9-5297243-5298193|olfactory receptor MOR16-1', map_location='7 E3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=102220638, end_position_on_the_genomic_accession=102228869, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    259109 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=259109, CurrentID=0, Status='live', Symbol='Or10g7', Aliases=['MOR223-3', 'Olfr978'], description='olfactory receptor family 10 subfamily G member 7', other_designations='olfactory receptor 978|GA_x6K02T2PVTD-33692287-33693222|olfactory receptor MOR223-3', map_location='9 A5.1', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=39905108, end_position_on_the_genomic_accession=39906043, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    259110 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=259110, CurrentID=0, Status='live', Symbol='Or10g9b', Aliases=['MOR223-2', 'Olfr980'], description='olfactory receptor family 10 subfamily G member 9B', other_designations='olfactory receptor 980|GA_x6K02T2PVTD-33705428-33704496|olfactory receptor MOR223-2', map_location='9 A5.1', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=39917290, end_position_on_the_genomic_accession=39918325, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    259111 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=259111, CurrentID=0, Status='live', Symbol='Or8d6', Aliases=['MOR171-1', 'Olfr974'], description='olfactory receptor family 8 subfamily D member 6', other_designations='olfactory receptor 974|olfactory receptor family 8 subfamily D member 6|GA_x6K02T2PVTD-33640290-33641222|olfactory receptor MOR171-1', map_location='9 A5.1', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=39853355, end_position_on_the_genomic_accession=39854490, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    259112 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=259112, CurrentID=0, Status='live', Symbol='Or10g9', Aliases=['MOR223-1', 'Olfr979'], description='olfactory receptor family 10 subfamily G member 9', other_designations='olfactory receptor 979|GA_x6K02T2PVTD-33699706-33698771|olfactory receptor MOR223-1', map_location='9 A5.1', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=39911502, end_position_on_the_genomic_accession=39912546, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    259113 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=259113, CurrentID=0, Status='live', Symbol='Or51g2', Aliases=['MOR7-2', 'Olfr577'], description='olfactory receptor family 51 subfamily G member 2', other_designations='olfactory receptor family 51 subfamily G member 2|GA_x6K02T2PBJ9-5685322-5684384|olfactory receptor 577|olfactory receptor MOR7-2', map_location='7 E3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=102622259, end_position_on_the_genomic_accession=102623197, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    259114 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=259114, CurrentID=0, Status='live', Symbol='Or51a8', Aliases=['MOR8-3', 'Olfr570'], description='olfactory receptor family 51 subfamily A member 8', other_designations='olfactory receptor 570|GA_x6K02T2PBJ9-5611412-5612350|olfactory receptor MOR8-3', map_location='7 E3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=102549549, end_position_on_the_genomic_accession=102550593, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    259115 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=259115, CurrentID=0, Status='live', Symbol='Or51a5', Aliases=['MOR8-2', 'MOR8-7', 'Olfr586'], description='olfactory receptor family 51 subfamily A member 5', other_designations='olfactory receptor family 51 subfamily A member 5|GA_x6K02T2PBJ9-5836380-5835439|olfactory receptor 586|olfactory receptor MOR8-2', map_location='7 E3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=102771036, end_position_on_the_genomic_accession=102771989, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    259116 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=259116, CurrentID=0, Status='live', Symbol='Or51a25', Aliases=['MOR11-1', 'Olfr559'], description='olfactory receptor family 51 subfamily A member 25', other_designations='olfactory receptor family 51 subfamily A member 25|GA_x6K02T2PBJ9-5441154-5440198|olfactory receptor 559|olfactory receptor MOR11-1', map_location='7 E3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=102372739, end_position_on_the_genomic_accession=102373695, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    259117 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=259117, CurrentID=0, Status='live', Symbol='Or51f23b', Aliases=['MOR14-1', 'Olfr560'], description='olfactory receptor family 51 subfamily F member 23B', other_designations='olfactory receptor 560|GA_x6K02T2PBJ9-5470572-5469628|olfactory receptor MOR14-1', map_location='7 E3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=102402190, end_position_on_the_genomic_accession=102403134, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    259118 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=259118, CurrentID=0, Status='live', Symbol='Or51a6', Aliases=['MOR8-1', 'Olfr575'], description='olfactory receptor family 51 subfamily A member 6', other_designations='olfactory receptor 575|GA_x6K02T2PBJ9-5666843-5665908|olfactory receptor MOR8-1', map_location='7 E3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=102603871, end_position_on_the_genomic_accession=102604827, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    259119 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=259119, CurrentID=0, Status='live', Symbol='Or51g1', Aliases=['MOR7-1', 'Olfr578'], description='olfactory receptor family 51 subfamily G member 1', other_designations='olfactory receptor family 51 subfamily G member 1|GA_x6K02T2PBJ9-5696486-5695545|olfactory receptor 578|olfactory receptor MOR7-1', map_location='7 E3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=102633428, end_position_on_the_genomic_accession=102634369, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    259122 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=259122, CurrentID=0, Status='live', Symbol='Or51q1', Aliases=['MOR5-2', 'Olfr635'], description='olfactory receptor family 51 subfamily Q member 1', other_designations='olfactory receptor 635|GA_x6K02T2PBJ9-6713641-6714588|olfactory receptor MOR5-2', map_location='7 E3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=103628383, end_position_on_the_genomic_accession=103629348, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    259123 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=259123, CurrentID=0, Status='live', Symbol='Or51ai2', Aliases=['MOR2-1', 'Olfr632'], description='olfactory receptor family 51 subfamily AI member 2', other_designations='olfactory receptor family 51 subfamily AI member 2|GA_x6K02T2PBJ9-6671256-6672209|olfactory receptor 632|olfactory receptor MOR2-1', map_location='7 E3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=103586589, end_position_on_the_genomic_accession=103587542, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    259124 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=259124, CurrentID=0, Status='live', Symbol='Or51q1c', Aliases=['MOR5-1', 'Olfr638'], description='olfactory receptor family 51 subfamily Q member 1C', other_designations='olfactory receptor family 51 subfamily Q member 1C|GA_x6K02T2PBJ9-6737723-6738670|olfactory receptor 638|olfactory receptor MOR5-1', map_location='7 E3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=103652466, end_position_on_the_genomic_accession=103653431, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    259125 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=259125, CurrentID=0, Status='live', Symbol='Or51a43', Aliases=['MOR13-1', 'Olfr644'], description='olfactory receptor family 51 subfamily A member 43', other_designations='olfactory receptor family 51 subfamily A member 43|GA_x6K02T2PBJ9-6803062-6802118|olfactory receptor 644|olfactory receptor MOR13-1', map_location='7 E3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=103717292, end_position_on_the_genomic_accession=103718236, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    259126 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=259126, CurrentID=0, Status='live', Symbol='Or51b6b', Aliases=['MOR1-4', 'Olfr623'], description='olfactory receptor family 51 subfamily B member 6B', other_designations='olfactory receptor 623|GA_x6K02T2PBJ9-6384836-6383883|olfactory receptor MOR1-4', map_location='7 E3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=103309451, end_position_on_the_genomic_accession=103310525, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    259143 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=259143, CurrentID=0, Status='live', Symbol='Or52n4b', Aliases=['MOR34-12', 'MOR34-8P', 'MOR34-9', 'Olfr1548', 'Olfr503'], description='olfactory receptor family 52 subfamily N member 4B', other_designations='olfactory receptor family 52 subfamily N member 4B|GA_x6K02T2PBJ9-10874315-10875286|olfactory receptor 1548|olfactory receptor 503|olfactory receptor MOR34-8P|olfactory receptor MOR34-9', map_location='7 E3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=108143734, end_position_on_the_genomic_accession=108144705, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    259144 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=259144, CurrentID=0, Status='live', Symbol='Or2r2', Aliases=['MOR257-7P', 'Olfr456'], description='olfactory receptor family 2 subfamily R member 2', other_designations='olfactory receptor 456|GA_x6K02T2P3E9-5073878-5074816|olfactory receptor MOR257-7P', map_location='6 B2.1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=42463097, end_position_on_the_genomic_accession=42464148, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    259145 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=259145, CurrentID=0, Status='live', Symbol='Or4a78', Aliases=['GA_x5J8B7TT7VM-20-924', 'MOR231-15P', 'Olfr1251'], description='olfactory receptor family 4 subfamily A member 78', other_designations='olfactory receptor family 4 subfamily A member 78|GA_x6K02T2Q125-51109312-51108356|MOR231-24_p|olfactory receptor 1251', map_location='2 E1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=89497272, end_position_on_the_genomic_accession=89498228, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    259147 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=259147, CurrentID=0, Status='live', Symbol='Or4l1', Aliases=['MOR247-3P', 'MOR247-4', 'Olfr723'], description='olfactory receptor family 4 subfamily L member 1', other_designations='olfactory receptor 723|GA_x6K02T2PMLR-5600424-5599495|olfactory receptor MOR247-3P', map_location='14 C1', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=50166020, end_position_on_the_genomic_accession=50167025, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    259148 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=259148, CurrentID=0, Status='live', Symbol='Or2t29', Aliases=['MOR275-6P', 'Olfr329', 'Olfr329-ps'], description='olfactory receptor family 2 subfamily T member 29', other_designations='olfactory receptor 329|GA_x6K02T2NKPP-882068-883006|olfactory receptor 329, pseudogene|olfactory receptor MOR275-6P', map_location='11 B1.3', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=58433273, end_position_on_the_genomic_accession=58434309, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    259151 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=259151, CurrentID=0, Status='live', Symbol='Or8u10', Aliases=['MOR171-52', 'MOR256-34P', 'Olfr1037'], description='olfactory receptor family 8 subfamily U member 10', other_designations='olfactory receptor 1037|GA_x6K02T2Q125-47560740-47559775|olfactory receptor MOR256-34P', map_location='2 D', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=85915074, end_position_on_the_genomic_accession=85916198, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    259159 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=259159, CurrentID=0, Status='live', Symbol='Or52a24', Aliases=['MOR22-1', 'MOR22-4P', 'Olfr1526-ps1', 'Olfr628'], description='olfactory receptor family 52 subfamily A member 24', other_designations='olfactory receptor 628|GA_x6K02T2PBJ9-6457667-6458617|olfactory receptor 1526, pseudogene 1|olfactory receptor MOR22-1|olfactory receptor MOR22-4P', map_location='7 E3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=103381135, end_position_on_the_genomic_accession=103382085, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    259161 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=259161, CurrentID=0, Status='live', Symbol='Or56b34', Aliases=['MOR40-16', 'MOR40-5', 'Olfr688', 'Olfr688-ps1'], description='olfactory receptor family 56 subfamily B member 34', other_designations='olfactory receptor 688|GA_x6K02T2PBJ9-7917168-7918148|olfactory receptor 688, pseudogene 1|olfactory receptor MOR40-5', map_location='7 E3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=104937302, end_position_on_the_genomic_accession=104938267, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    259162 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=259162, CurrentID=0, Status='live', Symbol='Or6k14', Aliases=['MOR105-7', 'MOR105-9', 'Olfr427'], description='olfactory receptor family 6 subfamily K member 14', other_designations='olfactory receptor family 6 subfamily K member 14|GA_x6K02T2P20D-21075927-21074980|olfactory receptor 427|olfactory receptor MOR105-9', map_location='1 H3', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=173927026, end_position_on_the_genomic_accession=173927974, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    259163 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=259163, CurrentID=0, Status='live', Symbol='Or7a38', Aliases=['EG257869', 'GA_x5J8B7TPDN2-1058-1265', 'GA_x6K02T03FR9-4826-3919', 'MOR139-5', 'MOR139-7', 'MOR185-8', 'Olfr1354', 'Olfr1354-ps1', 'Olfr233-ps1'], description='olfactory receptor family 7 subfamily A member 38', other_designations='olfactory receptor 1354|GA_x6K02T2QGN0-2895081-2894349|olfactory receptor 1354, pseudogene 1|olfactory receptor 233, pseudogene 1', map_location='10 C1', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=78752676, end_position_on_the_genomic_accession=78753770, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    259165 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=259165, CurrentID=0, Status='live', Symbol='Or6c70', Aliases=['MOR113-5', 'MOR113-8', 'Olfr814'], description='olfactory receptor family 6 subfamily C member 70', other_designations='olfactory receptor family 6 subfamily C member 70|GA_x6K02T2PULF-11553313-11552381|olfactory receptor 814|olfactory receptor MOR113-5', map_location='10 D3', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=129709692, end_position_on_the_genomic_accession=129710624, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    259172 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=259172, CurrentID=0, Status='live', Symbol='Mfrp', Aliases=['rd6'], description='membrane frizzled-related protein', other_designations='membrane frizzled-related protein|membrane-type frizzled-related protein', map_location='9 24.6 cM', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=44013067, end_position_on_the_genomic_accession=44020484, orientation='plus', exon_count=14, OMIM=[], no_hdr0=''),
    259277 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=259277, CurrentID=0, Status='live', Symbol='Klk8', Aliases=['BSP1', 'NP', 'Nrpn', 'Prss19'], description='kallikrein related-peptidase 8', other_designations='kallikrein-8|Brain Serine protease 1|protease, serine, 19 (neuropsin)', map_location='7 28.26 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=43447001, end_position_on_the_genomic_accession=43453250, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    259279 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=259279, CurrentID=0, Status='live', Symbol='Tubgcp3', Aliases=['GCP3', 'Spc98p'], description='tubulin, gamma complex associated protein 3', other_designations='gamma-tubulin complex component 3|GCP-3|spindle pole body protein', map_location='8 A1.1', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=12664277, end_position_on_the_genomic_accession=12722141, orientation='minus', exon_count=22, OMIM=[], no_hdr0=''),
    259300 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=259300, CurrentID=0, Status='live', Symbol='Ehd2', Aliases=['C130052H20Rik'], description='EH-domain containing 2', other_designations='EH domain-containing protein 2', map_location='7 8.65 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=15680883, end_position_on_the_genomic_accession=15701460, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    259301 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=259301, CurrentID=0, Status='live', Symbol='Leap2', Aliases=['leap-2'], description='liver-expressed antimicrobial peptide 2', other_designations='liver-expressed antimicrobial peptide 2', map_location='11 B1.3', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=53313008, end_position_on_the_genomic_accession=53313963, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    259302 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=259302, CurrentID=0, Status='live', Symbol='Srgap3', Aliases=['Arhgap14', 'D130026O08Rik', 'Gbi', 'MEGAP', 'WRP', 'mKIAA0411'], description='SLIT-ROBO Rho GTPase activating protein 3', other_designations='SLIT-ROBO Rho GTPase-activating protein 3|SLIT-ROBO Rho GTPase activating protein 2|WAVE-associated Rac GTPase-activating protein|brain stress early protein Gbi|rho GTPase-activating protein 14|srGAP2', map_location='6 E3', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=112694932, end_position_on_the_genomic_accession=112924466, orientation='minus', exon_count=24, OMIM=[], no_hdr0=''),
    260296 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=260296, CurrentID=0, Status='live', Symbol='Trim61', Aliases=['2czf61', 'E330039K03Rik', 'Rnf35'], description='tripartite motif-containing 61', other_designations='putative tripartite motif-containing protein 61|ring finger protein 35', map_location='8 B3.1', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=65465628, end_position_on_the_genomic_accession=65471340, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    260297 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=260297, CurrentID=0, Status='live', Symbol='Prrt1', Aliases=['Bat-4', 'Bat4', 'D17H6S54E', 'DSPD1', 'G5b', 'NG5', 'ORF31', 'SynDIG4'], description='proline-rich transmembrane protein 1', other_designations='proline-rich transmembrane protein 1|dispanin subfamily D member 1|synapse differentiation-induced protein 4', map_location='17 B1', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=34848396, end_position_on_the_genomic_accession=34852108, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    260298 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=260298, CurrentID=0, Status='live', Symbol='Fev', Aliases=['Pet-1', 'Pet1', 'Pex1', 'mPet-1'], description='FEV transcription factor, ETS family member', other_designations='protein FEV|ETS-domain transcription factor Pet-1|FEV (ETS oncogene family)|FEV (fifth Ewing variant)|PC12 ETS domain-containing transcription factor 1|PC12 ETS factor 1|pheochromocytoma 12 ETS (E26 transformation-specific)|plasmacytoma expressed transcript 1', map_location='1 C4', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=74920660, end_position_on_the_genomic_accession=74924632, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    260299 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=260299, CurrentID=0, Status='live', Symbol='Cadm4', Aliases=['Igdf4c', 'Igsf4c', 'Tsll2'], description='cell adhesion molecule 4', other_designations='cell adhesion molecule 4|NECL-4|SynCAM 4|TSLC1-like 2|TSLC1-like protein 2|immunoglobulin superfamily, member 4C|membrane glycoprotein Tsll2|nectin-like protein 4', map_location='7 A3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=24181448, end_position_on_the_genomic_accession=24203958, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    260301 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=260301, CurrentID=0, Status='live', Symbol='Otos', Aliases=['OTOSP'], description='otospiralin', other_designations='otospiralin|organ of Corti 10 kDa protein', map_location='1 D', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=92571940, end_position_on_the_genomic_accession=92576630, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    260302 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=260302, CurrentID=0, Status='live', Symbol='Gga3', Aliases=['C230037M19Rik', 'mKIAA0154'], description='golgi associated, gamma adaptin ear containing, ARF binding protein 3', other_designations='ADP-ribosylation factor-binding protein GGA3|golgi-localized, gamma ear-containing, ARF-binding protein 3', map_location='11 E2', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=115475081, end_position_on_the_genomic_accession=115495501, orientation='minus', exon_count=17, OMIM=[], no_hdr0=''),
    260305 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=260305, CurrentID=0, Status='live', Symbol='Nphp4', Aliases=['4930564O18Rik', 'nmf192'], description='nephronophthisis 4 (juvenile) homolog (human)', other_designations='nephrocystin-4|nephroretinin', map_location='4 E2', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=152561163, end_position_on_the_genomic_accession=152647641, orientation='plus', exon_count=34, OMIM=[], no_hdr0=''),
    260315 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=260315, CurrentID=0, Status='live', Symbol='Nav3', Aliases=['4732483H20Rik', '9630020C08Rik', 'POMFIL1', 'Pomfil1p', 'mKIAA0938', 'unc53H3'], description='neuron navigator 3', other_designations='neuron navigator 3|pore membrane and/or filament-interacting-like protein 1|steerin 3', map_location='10 D1', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=109517121, end_position_on_the_genomic_accession=110292148, orientation='minus', exon_count=45, OMIM=[], no_hdr0=''),
    260408 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=260408, CurrentID=0, Status='live', Symbol='Prss45', Aliases=['Tespl', 'Tessp5'], description='protease, serine 45', other_designations='inactive serine protease 45|inactive testis serine protease 5|testis serine protease 5|trypsin-like protease p98', map_location='9 F2', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=110663656, end_position_on_the_genomic_accession=110670378, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    260409 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=260409, CurrentID=0, Status='live', Symbol='Cdc42ep3', Aliases=['3200001F04Rik', 'Borg2', 'Cep3', 'UB1'], description='CDC42 effector protein (Rho GTPase binding) 3', other_designations='cdc42 effector protein 3|binder of Rho GTPases 2', map_location='17 E3', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=79641152, end_position_on_the_genomic_accession=79662520, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    260423 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=260423, CurrentID=0, Status='live', Symbol='H3c7', Aliases=['H3.2-221', 'H3c13', 'H3c14', 'H3c15', 'H3c2', 'H3c3', 'H3c4', 'H3c6', 'Hist1', 'Hist1h3f'], description='H3 clustered histone 7', other_designations='histone H3.2|H3-clustered histone 13|H3-clustered histone 14|H3-clustered histone 15|H3-clustered histone 2|H3-clustered histone 3|H3-clustered histone 4|H3-clustered histone 6|histone 1, H3f|histone H3|histone cluster 1, H3f|histone gene complex 1', map_location='13 9.78 cM', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=23728222, end_position_on_the_genomic_accession=23729124, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    263406 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=263406, CurrentID=0, Status='live', Symbol='Plekhg3', Aliases=[], description='pleckstrin homology domain containing, family G (with RhoGef domain) member 3', other_designations='pleckstrin homology domain-containing family G member 3|PH domain-containing family G member 3', map_location='12 C3', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=76580087, end_position_on_the_genomic_accession=76627261, orientation='plus', exon_count=21, OMIM=[], no_hdr0=''),
    263764 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=263764, CurrentID=0, Status='live', Symbol='Creg2', Aliases=['A830098L22Rik'], description='cellular repressor of E1A-stimulated genes 2', other_designations='protein CREG2', map_location='1 B', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=39657574, end_position_on_the_genomic_accession=39690350, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    263803 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=263803, CurrentID=0, Status='live', Symbol='Pkn3', Aliases=[], description='protein kinase N3', other_designations='serine/threonine-protein kinase N3|protein kinase PKN-beta|protein kinase PKNbeta|protein-kinase C-related kinase 3', map_location='2 B', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=29967657, end_position_on_the_genomic_accession=29981031, orientation='plus', exon_count=25, OMIM=[], no_hdr0=''),
    263876 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=263876, CurrentID=0, Status='live', Symbol='Spata2', Aliases=['mKIAA0757'], description='spermatogenesis associated 2', other_designations='spermatogenesis-associated protein 2', map_location='2 H3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=167323056, end_position_on_the_genomic_accession=167334814, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    264064 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=264064, CurrentID=0, Status='live', Symbol='Cdk8', Aliases=[], description='cyclin-dependent kinase 8', other_designations='cyclin-dependent kinase 8|cell division protein kinase 8|mediator complex subunit CDK8|mediator of RNA polymerase II transcription subunit CDK8', map_location='5 G3', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=146167432, end_position_on_the_genomic_accession=146239684, orientation='plus', exon_count=13, OMIM=[], no_hdr0=''),
    264134 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=264134, CurrentID=0, Status='live', Symbol='Ift56', Aliases=['9330141E21Rik', '9430097H08Rik', 'Ttc26', 'hop', 'hpy'], description='intraflagellar transport 56', other_designations='intraflagellar transport protein 56|TPR repeat protein 26|hydrocephalic-polydactyl|protein hop-sterile|tetratricopeptide repeat domain 26|tetratricopeptide repeat protein 26', map_location='6 B1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=38358400, end_position_on_the_genomic_accession=38404582, orientation='plus', exon_count=18, OMIM=[], no_hdr0=''),
    264895 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=264895, CurrentID=0, Status='live', Symbol='Acsf2', Aliases=[], description='acyl-CoA synthetase family member 2', other_designations='medium-chain acyl-CoA ligase ACSF2, mitochondrial|acyl-CoA synthetase family member 2, mitochondrial', map_location='11 D', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=94447928, end_position_on_the_genomic_accession=94492822, orientation='minus', exon_count=16, OMIM=[], no_hdr0=''),
    266614 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=266614, CurrentID=0, Status='live', Symbol='Ly6g5b', Aliases=[], description='lymphocyte antigen 6 complex, locus G5B', other_designations='lymphocyte antigen 6 complex locus protein G5b', map_location='17 B1', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=35332920, end_position_on_the_genomic_accession=35337534, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    266620 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=266620, CurrentID=0, Status='live', Symbol='Defb36', Aliases=['BD-36', 'Defb123', 'mBD-36'], description='defensin beta 36', other_designations='beta-defensin 36|defensin beta 123', map_location='2 H1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=152446247, end_position_on_the_genomic_accession=152454649, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    266632 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=266632, CurrentID=0, Status='live', Symbol='Irak4', Aliases=['8430405M07Rik', '9330209D03Rik', 'IRAK-4', 'NY-REN-64'], description='interleukin-1 receptor-associated kinase 4', other_designations='interleukin-1 receptor-associated kinase 4', map_location='15 E3', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=94441495, end_position_on_the_genomic_accession=94466198, orientation='plus', exon_count=13, OMIM=[], no_hdr0=''),
    266645 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=266645, CurrentID=0, Status='live', Symbol='Acmsd', Aliases=[], description='amino carboxymuconate semialdehyde decarboxylase', other_designations='2-amino-3-carboxymuconate-6-semialdehyde decarboxylase|picolinate carboxylase', map_location='1 E3', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=127657150, end_position_on_the_genomic_accession=127695301, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    266690 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=266690, CurrentID=0, Status='live', Symbol='Cyb5r4', Aliases=['2810034J18Rik', 'B5+B5R', 'Cb5cb5r', 'Ncb5or', 'b5/b5r', 'b5b5r'], description='cytochrome b5 reductase 4', other_designations='cytochrome b5 reductase 4|N-terminal cytochrome b5 and cytochrome b5 oxidoreductase domain-containing protein|NADPH cytochrome B5 oxidoreductase|cb5/cb5R|cytochrome b-type NAD(P)H oxidoreductase|flavohemoprotein b5/b5R', map_location='9 E3.1', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=86904061, end_position_on_the_genomic_accession=86959827, orientation='plus', exon_count=16, OMIM=[], no_hdr0=''),
    266692 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=266692, CurrentID=0, Status='live', Symbol='Cpne1', Aliases=['1810028N16Rik', 'mKIAA4108'], description='copine I', other_designations='copine-1', map_location='2 H1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=155913761, end_position_on_the_genomic_accession=155953885, orientation='minus', exon_count=17, OMIM=[], no_hdr0=''),
    266744 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=266744, CurrentID=0, Status='live', Symbol='Lgsn', Aliases=['Gluld1', 'Lgs', 'lengsin'], description='lengsin, lens protein with glutamine synthetase domain', other_designations='lengsin|glutamate-ammonia ligase (glutamine synthase) domain containing 1|glutamate-ammonia ligase (glutamine synthetase) domain containing 1|glutamate-ammonia ligase domain-containing protein 1', map_location='1 B', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=31215362, end_position_on_the_genomic_accession=31243806, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    266781 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=266781, CurrentID=0, Status='live', Symbol='Snx17', Aliases=['5830447M19Rik', 'D5Ertd260e', 'b2b1625.1Clo', 'mKIAA0064'], description='sorting nexin 17', other_designations='sorting nexin-17', map_location='5 B1', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=31350606, end_position_on_the_genomic_accession=31356244, orientation='plus', exon_count=16, OMIM=[], no_hdr0=''),
    266815 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=266815, CurrentID=0, Status='live', Symbol='Mill1', Aliases=['5530400I18Rik'], description='MHC I like leukocyte 1', other_designations='MHC class I-like protein MILL1|MHC I like leukocyte 1|MHC class I-like located near the leukocyte receptor complex 1', map_location='7 9.15 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=17979150, end_position_on_the_genomic_accession=18000017, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    267019 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=267019, CurrentID=0, Status='live', Symbol='Rps15a', Aliases=['A630031B11Rik'], description='ribosomal protein S15A', other_designations='40S ribosomal protein S15a', map_location='7 F1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=117703597, end_position_on_the_genomic_accession=117715370, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    268281 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=268281, CurrentID=0, Status='live', Symbol='Shprh', Aliases=['2610103K11Rik', 'D230017O13Rik', 'E130018M05'], description='SNF2 histone linker PHD RING helicase', other_designations='E3 ubiquitin-protein ligase SHPRH|RING-type E3 ubiquitin transferase SHPRH|SNF2, histone-linker, PHD and RING finger domain-containing helicase', map_location='10 A1', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=11024765, end_position_on_the_genomic_accession=11093339, orientation='plus', exon_count=31, OMIM=[], no_hdr0=''),
    268288 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=268288, CurrentID=0, Status='live', Symbol='Samd3', Aliases=['Gm623'], description='sterile alpha motif domain containing 3', other_designations='sterile alpha motif domain-containing protein 3|SAM domain-containing protein 3', map_location='10 A4', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=26105465, end_position_on_the_genomic_accession=26148814, orientation='plus', exon_count=15, OMIM=[], no_hdr0=''),
    268291 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=268291, CurrentID=0, Status='live', Symbol='Rnf217', Aliases=['Ibrdc1'], description='ring finger protein 217', other_designations='E3 ubiquitin-protein ligase RNF217|IBR domain containing 1|IBR domain-containing protein 1|probable E3 ubiquitin-protein ligase RNF217', map_location='10 A4', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=31377883, end_position_on_the_genomic_accession=31485721, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    268294 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=268294, CurrentID=0, Status='live', Symbol='Zbtb24', Aliases=['Bif1', 'Bsg1', 'ZNF450'], description='zinc finger and BTB domain containing 24', other_designations='zinc finger and BTB domain-containing protein 24|BMP-induced factor 1|bone morphogenetic protein-induced factor 1|brain specific protein 1|zinc finger protein 450', map_location='10 B1', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=41326354, end_position_on_the_genomic_accession=41341578, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    268297 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=268297, CurrentID=0, Status='live', Symbol='Scml4', Aliases=['9330161D17', 'mFLJ00197'], description='Scm polycomb group protein like 4', other_designations='sex comb on midleg-like protein 4|sex comb on midleg-like 4', map_location='10 B2', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=42736314, end_position_on_the_genomic_accession=42836778, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    268301 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=268301, CurrentID=0, Status='live', Symbol='Sowahc', Aliases=['4921515A04Rik', '9430099J10Rik', 'Ankrd57', 'C820004L04Rik'], description='sosondowah ankyrin repeat domain family member C', other_designations='ankyrin repeat domain-containing protein SOWAHC|ankyrin repeat domain 57|ankyrin repeat domain-containing protein 57|protein sosondowah homolog C', map_location='10 B4', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=59057744, end_position_on_the_genomic_accession=59062256, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    268345 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=268345, CurrentID=0, Status='live', Symbol='Kcnc2', Aliases=['B230117I07', 'KShIIIA', 'Kv3.2'], description='potassium voltage gated channel, Shaw-related subfamily, member 2', other_designations='potassium voltage-gated channel subfamily C member 2|shaw-like potassium channel|voltage-gated potassium channel Kv3.2', map_location='10 60.3 cM', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=112105803, end_position_on_the_genomic_accession=112302209, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    268354 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=268354, CurrentID=0, Status='live', Symbol='Tafa2', Aliases=['6330575M02', 'FAM19A2 TAFA-2', 'Fam19a2', 'Sam2', 'Tafa-2'], description='TAFA chemokine like family member 2', other_designations='chemokine-like protein TAFA-2|family with sequence similarity 19, member A2|protein FAM19A2', map_location='10 D2', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=123099813, end_position_on_the_genomic_accession=123577109, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    268373 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=268373, CurrentID=0, Status='live', Symbol='Ppia', Aliases=['Cphn', 'CyP-18', 'CypA', 'SP18'], description='peptidylprolyl isomerase A', other_designations='peptidyl-prolyl cis-trans isomerase A|PPIase A|cyclophilin A|cyclosporin A-binding protein|rotamase A', map_location='11 3.97 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=6365867, end_position_on_the_genomic_accession=6369817, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    268379 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=268379, CurrentID=0, Status='live', Symbol='Abca13', Aliases=['9830132L24', 'A930002G16Rik'], description='ATP-binding cassette, sub-family A (ABC1), member 13', other_designations='ATP-binding cassette sub-family A member 13|ATP-binding cassette transporter', map_location='11 A1', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=9141942, end_position_on_the_genomic_accession=9634871, orientation='plus', exon_count=62, OMIM=[], no_hdr0=''),
    268390 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=268390, CurrentID=0, Status='live', Symbol='Ahsa2', Aliases=[], description='AHA1, activator of heat shock protein ATPase 2', other_designations='activator of 90 kDa heat shock protein ATPase homolog 2', map_location='11 A3.2', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=23437882, end_position_on_the_genomic_accession=23448045, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    268395 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=268395, CurrentID=0, Status='live', Symbol='Mpg', Aliases=['9830006D05', 'APNG', 'Aag', 'Mid1'], description='N-methylpurine-DNA glycosylase', other_designations='DNA-3-methyladenine glycosylase|3-alkyladenine DNA glycosylase|3-methyladenine DNA glycosidase|3-methyladenine DNA glycosylase|ADPG|alkylpurine-DNA-N-glycosylase', map_location='11 18.83 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=32176505, end_position_on_the_genomic_accession=32182702, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    268396 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=268396, CurrentID=0, Status='live', Symbol='Sh3pxd2b', Aliases=['G431001E03Rik', 'TSK4', 'Tks4', 'fad49'], description='SH3 and PX domains 2B', other_designations='SH3 and PX domain-containing protein 2B|factor for adipocyte differentiation 49|tyrosine kinase substrate with four SH3 domains', map_location='11 A4', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=32297777, end_position_on_the_genomic_accession=32378189, orientation='plus', exon_count=14, OMIM=[], no_hdr0=''),
    268417 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=268417, CurrentID=0, Status='live', Symbol='Zkscan17', Aliases=['Nizp1', 'Zfp496', 'Znf496'], description='zinc finger with KRAB and SCAN domains 17', other_designations='zinc finger protein 496|NSD1-interacting zinc finger protein 1|zinc finger protein with KRAB and SCAN domains 17', map_location='11 B1.3', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=59376346, end_position_on_the_genomic_accession=59397466, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    268420 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=268420, CurrentID=0, Status='live', Symbol='Alkbh5', Aliases=['Abh5', 'E130207K11', 'Ofoxd'], description='alkB homolog 5, RNA demethylase', other_designations='RNA demethylase ALKBH5|alkB, alkylation repair homolog 5|alkylated DNA repair protein alkB homolog 5|alpha-ketoglutarate-dependent dioxygenase alkB homolog 5|oxoglutarate and iron-dependent oxygenase domain containing|probable alpha-ketoglutarate-dependent dioxygenase ABH5', map_location='11 B2', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=60428509, end_position_on_the_genomic_accession=60449338, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    268445 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=268445, CurrentID=0, Status='live', Symbol='Ankrd13b', Aliases=['B930093C12Rik'], description='ankyrin repeat domain 13b', other_designations='ankyrin repeat domain-containing protein 13B', map_location='11 B5', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=77361311, end_position_on_the_genomic_accession=77380868, orientation='minus', exon_count=16, OMIM=[], no_hdr0=''),
    268448 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=268448, CurrentID=0, Status='live', Symbol='Phf12', Aliases=['2410142K10Rik', 'F630045O13', 'PF1', 'mKIAA1523'], description='PHD finger protein 12', other_designations='PHD finger protein 12|PHD factor 1|PHD zinc finger transcription factor', map_location='11 B5', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=77873515, end_position_on_the_genomic_accession=77921365, orientation='plus', exon_count=17, OMIM=[], no_hdr0=''),
    268449 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=268449, CurrentID=0, Status='live', Symbol='Rpl23a', Aliases=['MDA20'], description='ribosomal protein L23A', other_designations='60S ribosomal protein L23a', map_location='11 B5', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=78071761, end_position_on_the_genomic_accession=78074410, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    268451 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=268451, CurrentID=0, Status='live', Symbol='Rab11fip4', Aliases=['A730072L08Rik', 'RAB11-FIP4', 'mKIAA1821'], description='RAB11 family interacting protein 4 (class II)', other_designations='rab11 family-interacting protein 4|FIP4-Rab11|mRab11-FIP4A', map_location='11 46.88 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=79481847, end_position_on_the_genomic_accession=79588842, orientation='plus', exon_count=18, OMIM=[], no_hdr0=''),
    268465 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=268465, CurrentID=0, Status='live', Symbol='Eme1', Aliases=['6820428D13'], description='essential meiotic structure-specific endonuclease 1', other_designations='crossover junction endonuclease EME1|essential meiotic endonuclease 1 homolog 1', map_location='11 D', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=94535798, end_position_on_the_genomic_accession=94544611, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    268469 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=268469, CurrentID=0, Status='live', Symbol='Zfp652', Aliases=['9530033F24Rik', 'ZNF652'], description='zinc finger protein 652', other_designations='zinc finger protein 652', map_location='11 D', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=95639893, end_position_on_the_genomic_accession=95655541, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    268470 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=268470, CurrentID=0, Status='live', Symbol='Ube2z', Aliases=['C030047H17Rik', 'D11Moh35'], description='ubiquitin-conjugating enzyme E2Z', other_designations='ubiquitin-conjugating enzyme E2 Z|E2 ubiquitin-conjugating enzyme Z|uba6-specific E2 conjugating enzyme 1|ubiquitin carrier protein Z|ubiquitin-conjugating enzyme E2Z (putative)|ubiquitin-protein ligase Z|use1', map_location='11 59.28 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=95938257, end_position_on_the_genomic_accession=95956190, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    268480 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=268480, CurrentID=0, Status='live', Symbol='Rapgefl1', Aliases=['B230105J10'], description='Rap guanine nucleotide exchange factor (GEF)-like 1', other_designations='rap guanine nucleotide exchange factor-like 1', map_location='11 D', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=98727611, end_position_on_the_genomic_accession=98744519, orientation='plus', exon_count=15, OMIM=[], no_hdr0=''),
    268481 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=268481, CurrentID=0, Status='live', Symbol='Krt222', Aliases=['6330509G02Rik'], description='keratin 222', other_designations='keratin-like protein KRT222', map_location='11 D', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=99123587, end_position_on_the_genomic_accession=99134973, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    268482 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=268482, CurrentID=0, Status='live', Symbol='Krt12', Aliases=['K12', 'Krt-12', 'Krt1-12'], description='keratin 12', other_designations='keratin, type I cytoskeletal 12|CK-12|Keratin, type I cytoskeletal 12 (Cytokeratin 12)|cytokeratin-12|keratin complex 1, acidic, gene 12', map_location='11 62.92 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=99306490, end_position_on_the_genomic_accession=99313419, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    268490 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=268490, CurrentID=0, Status='live', Symbol='Lsm12', Aliases=['1110032E16Rik', '1110059P07', '2600001B17Rik'], description='LSM12 homolog', other_designations='protein LSM12|protein LSM12 homolog', map_location='11 D', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=102053323, end_position_on_the_genomic_accession=102077089, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    268491 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=268491, CurrentID=0, Status='live', Symbol='Meioc', Aliases=['Gm1564', 'Gm663'], description='meiosis specific with coiled-coil domain', other_designations='meiosis-specific coiled-coil domain-containing protein MEIOC|meiosis-specific with coiled-coil domain protein', map_location='11 E1', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=102556177, end_position_on_the_genomic_accession=102573066, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    268510 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=268510, CurrentID=0, Status='live', Symbol='Mgat5b', Aliases=['C330018B01', 'GnT-IX', 'mGnTVB'], description='mannoside acetylglucosaminyltransferase 5, isoenzyme B', other_designations='alpha-1,6-mannosylglycoprotein 6-beta-N-acetylglucosaminyltransferase B|GNT-Vb|N-acetylglucosaminyl-transferase Vb|N-acetylglucosaminyltranferase VB|N-acetylglucosaminyltransferase IX|UDP-N-acetylglucosamine: alpha1,6-D-mannoside beta1,6-N-acetylglucosaminyltransferase b|alpha-mannoside beta-1,6-N-acetylglucosaminyltransferase B|beta1,6-N-acetylglucosaminyltransferase IX (GnT-IX)|glcNAc-T Vb|mannoside acetylglucosaminyltransferase 5B', map_location='11 E2', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=116809629, end_position_on_the_genomic_accession=116877770, orientation='plus', exon_count=18, OMIM=[], no_hdr0=''),
    268512 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=268512, CurrentID=0, Status='live', Symbol='Slc26a11', Aliases=['F630021I08Rik'], description='solute carrier family 26, member 11', other_designations='sodium-independent sulfate anion transporter|anion exchanger Slc26a11|novel sulfate transporter protein (Slc26a11)', map_location='11 E2', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=119246328, end_position_on_the_genomic_accession=119271902, orientation='plus', exon_count=17, OMIM=[], no_hdr0=''),
    268515 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=268515, CurrentID=0, Status='live', Symbol='Bahcc1', Aliases=['B930044J06'], description='BAH domain and coiled-coil containing 1', other_designations='BAH and coiled-coil domain-containing protein 1', map_location='11 E2', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=120123696, end_position_on_the_genomic_accession=120183123, orientation='plus', exon_count=33, OMIM=[], no_hdr0=''),
    268527 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=268527, CurrentID=0, Status='live', Symbol='Greb1', Aliases=['5730583K22Rik', '9130004E13', 'mKIAA0575'], description='gene regulated by estrogen in breast cancer protein', other_designations='protein GREB1', map_location='12 A1.1', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=16720616, end_position_on_the_genomic_accession=16851395, orientation='minus', exon_count=37, OMIM=[], no_hdr0=''),
    268534 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=268534, CurrentID=0, Status='live', Symbol='Sntg2', Aliases=['2210008K22Rik', '9530013L23', 'G2syn', 'Syn5'], description='syntrophin, gamma 2', other_designations='gamma-2-syntrophin|syntrophin-5', map_location='12 A2', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=30224481, end_position_on_the_genomic_accession=30423424, orientation='minus', exon_count=19, OMIM=[], no_hdr0=''),
    268564 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=268564, CurrentID=0, Status='live', Symbol='Zbtb1', Aliases=['9430077A12', 'Bsg2', 'C430003J21Rik'], description='zinc finger and BTB domain containing 1', other_designations='zinc finger and BTB domain-containing protein 1|brain specific protein 2', map_location='12 C3', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=76416825, end_position_on_the_genomic_accession=76443729, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    268566 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=268566, CurrentID=0, Status='live', Symbol='Gphn', Aliases=['5730552E08Rik', 'C230040D23', 'GPH', 'GPHRYN', 'geph'], description='gephyrin', other_designations='gephyrin', map_location='12 C3', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=78264099, end_position_on_the_genomic_accession=78731546, orientation='plus', exon_count=29, OMIM=[], no_hdr0=''),
    268567 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=268567, CurrentID=0, Status='live', Symbol='Tmem229b', Aliases=['6330442E10Rik', '9830138K24'], description='transmembrane protein 229B', other_designations='transmembrane protein 229B', map_location='12 C3', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=79008569, end_position_on_the_genomic_accession=79054333, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    268591 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=268591, CurrentID=0, Status='live', Symbol='Serpina5', Aliases=['4933415L04', 'PAI-3', 'Pci'], description='serine (or cysteine) peptidase inhibitor, clade A, member 5', other_designations='plasma serine protease inhibitor|PAI3|alpha-1 antiproteinase|antitrypsin|plasminogen activator inhibitor-3|protein C inhibitor|serine (or cysteine) proteinase inhibitor, clade A, member 5|serpin A5', map_location='12 E', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=104065572, end_position_on_the_genomic_accession=104072397, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    268595 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=268595, CurrentID=0, Status='live', Symbol='D430019H16Rik', Aliases=[], description='RIKEN cDNA D430019H16 gene', other_designations='uncharacterized protein C14orf132 homolog', map_location='12 E', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=105420115, end_position_on_the_genomic_accession=105459354, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    268656 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=268656, CurrentID=0, Status='live', Symbol='Sptlc1', Aliases=['E030036H05', 'Lcb1', 'SPT1'], description='serine palmitoyltransferase, long chain base subunit 1', other_designations='serine palmitoyltransferase 1|long chain base biosynthesis protein 1|serine-palmitoyl-CoA transferase 1', map_location='13 B1', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=53486784, end_position_on_the_genomic_accession=53531453, orientation='minus', exon_count=16, OMIM=[], no_hdr0=''),
    268663 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=268663, CurrentID=0, Status='live', Symbol='Cdhr2', Aliases=['Gm624', 'PC-LKC', 'Pcdh24'], description='cadherin-related family member 2', other_designations='cadherin-related family member 2|protocadherin 24|protocadherin LKC', map_location='13 B1', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=54849276, end_position_on_the_genomic_accession=54884475, orientation='plus', exon_count=32, OMIM=[], no_hdr0=''),
    268670 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=268670, CurrentID=0, Status='live', Symbol='Zfp759', Aliases=['Rslcan-8', 'Rslcan8'], description='zinc finger protein 759', other_designations='zinc finger protein 759|regulator of sex-limitation candidate 8', map_location='13 34.54 cM', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=67273040, end_position_on_the_genomic_accession=67290468, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    268686 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=268686, CurrentID=0, Status='live', Symbol='S100z', Aliases=['Gm625'], description='S100 calcium binding protein, zeta', other_designations='protein S100-Z', map_location='13 D1', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=95613809, end_position_on_the_genomic_accession=95615163, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    268697 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=268697, CurrentID=0, Status='live', Symbol='Ccnb1', Aliases=['Ccnb1-rs1-rs13', 'CycB1', 'Cycb-4', 'Cycb-5', 'Cycb1-rs1', 'Ccnb1'], description='cyclin B1', other_designations='G2/mitotic-specific cyclin-B1|cyclin B1, related sequence 1|cyclin B1, related sequence 13', map_location='13 53.23 cM', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=100915247, end_position_on_the_genomic_accession=100922994, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    268706 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=268706, CurrentID=0, Status='live', Symbol='Slc38a9', Aliases=['4833412L08Rik', '6720411P22Rik', '9130023D20Rik', '9430067K09Rik', 'A730092C09'], description='solute carrier family 38, member 9', other_designations='neutral amino acid transporter 9|sodium-coupled neutral amino acid transporter 9|putative sodium-coupled neutral amino acid transporter 9', map_location='13 D2.2', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=112792723, end_position_on_the_genomic_accession=112875286, orientation='plus', exon_count=18, OMIM=[], no_hdr0=''),
    268709 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=268709, CurrentID=0, Status='live', Symbol='Fam107a', Aliases=['DRR1'], description='family with sequence similarity 107, member A', other_designations='actin-associated protein FAM107A|protein FAM107A', map_location='14 A1', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=14152166, end_position_on_the_genomic_accession=14173503, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    268721 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=268721, CurrentID=0, Status='live', Symbol='Zswim8', Aliases=['2310021P13Rik', '4832404P21Rik', 'Kiaa0913', 'mKIAA0913'], description='zinc finger SWIM-type containing 8', other_designations='zinc finger SWIM domain-containing protein 8', map_location='14 A3', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=20756346, end_position_on_the_genomic_accession=20773687, orientation='plus', exon_count=27, OMIM=[], no_hdr0=''),
    268729 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=268729, CurrentID=0, Status='live', Symbol='Frmpd2', Aliases=['Gm1582', 'Gm626'], description='FERM and PDZ domain containing 2', other_designations='FERM and PDZ domain-containing protein 2', map_location='14 B', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=33193475, end_position_on_the_genomic_accession=33297226, orientation='plus', exon_count=31, OMIM=[], no_hdr0=''),
    268739 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=268739, CurrentID=0, Status='live', Symbol='Arhgef40', Aliases=['E130112L23Rik', 'Gm669', 'Solo'], description='Rho guanine nucleotide exchange factor (GEF) 40', other_designations='rho guanine nucleotide exchange factor 40|protein SOLO', map_location='14 C2', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=52222158, end_position_on_the_genomic_accession=52243704, orientation='plus', exon_count=26, OMIM=[], no_hdr0=''),
    268741 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=268741, CurrentID=0, Status='live', Symbol='Tox4', Aliases=['5730589K01Rik', 'A630040M18', 'LCP1'], description='TOX high mobility group box family member 4', other_designations='TOX high mobility group box family member 4|epidermal Langerhans cell protein LCP1', map_location='14 C2', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=52516603, end_position_on_the_genomic_accession=52532966, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    268747 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=268747, CurrentID=0, Status='live', Symbol='Carmil3', Aliases=['Lrrc16b', 'mFLJ00240'], description='capping protein regulator and myosin 1 linker 3', other_designations='capping protein, Arp2/3 and myosin-I linker protein 3|capping protein regulator and myosin 1 linker protein 3|leucine-rich repeat-containing protein 16B', map_location='14 C3', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=55728108, end_position_on_the_genomic_accession=55745729, orientation='plus', exon_count=40, OMIM=[], no_hdr0=''),
    268749 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=268749, CurrentID=0, Status='live', Symbol='Rnf31', Aliases=['Flj10111', 'HOIP', 'Paul', 'mFLJ00217'], description='ring finger protein 31', other_designations='E3 ubiquitin-protein ligase RNF31|HOIL-1-interacting protein|RING-type E3 ubiquitin transferase RNF31|putative Ariadne-like ubiquitin ligase', map_location='14 C3', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=55829199, end_position_on_the_genomic_accession=55841131, orientation='plus', exon_count=21, OMIM=[], no_hdr0=''),
    268752 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=268752, CurrentID=0, Status='live', Symbol='Wdfy2', Aliases=['5830485M08', 'B130024L21Rik', 'ProF', 'ZFYVE22'], description='WD repeat and FYVE domain containing 2', other_designations='WD repeat and FYVE domain-containing protein 2|WD40- and FYVE domain-containing protein 2|propeller-FYVE protein', map_location='14 D1', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=63075110, end_position_on_the_genomic_accession=63198958, orientation='plus', exon_count=13, OMIM=[], no_hdr0=''),
    268756 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=268756, CurrentID=0, Status='live', Symbol='Gulo', Aliases=['5730581M22', 'GLO', 'LGO', 'sfx', 'unh', 'unhip'], description='gulonolactone (L-) oxidase', other_designations='L-gulonolactone oxidase|L-gulono-gamma-lactone oxidase', map_location='14 D1', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=66224235, end_position_on_the_genomic_accession=66246703, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    268759 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=268759, CurrentID=0, Status='live', Symbol='9930012K11Rik', Aliases=[], description='RIKEN cDNA 9930012K11 gene', other_designations='uncharacterized protein C8orf58 homolog', map_location='14 D2', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=70391854, end_position_on_the_genomic_accession=70396951, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    268780 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=268780, CurrentID=0, Status='live', Symbol='Egflam', Aliases=['5930412K08'], description='EGF-like, fibronectin type III and laminin G domains', other_designations='pikachurin|EGF-like, fibronectin type-III and laminin G-like domain-containing protein|nectican', map_location='15 A1', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=7235601, end_position_on_the_genomic_accession=7428228, orientation='minus', exon_count=24, OMIM=[], no_hdr0=''),
    268782 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=268782, CurrentID=0, Status='live', Symbol='Agxt2', Aliases=[], description='alanine-glyoxylate aminotransferase 2', other_designations='alanine--glyoxylate aminotransferase 2, mitochondrial|(R)-3-amino-2-methylpropionate--pyruvate transaminase|AGT 2|D-AIBAT|beta-ALAAT II|beta-alanine-pyruvate aminotransferase', map_location='15 A1', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=10358602, end_position_on_the_genomic_accession=10410244, orientation='plus', exon_count=14, OMIM=[], no_hdr0=''),
    268783 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=268783, CurrentID=0, Status='live', Symbol='Mtmr12', Aliases=['3Pap', '4932703C11', 'C730015A02Rik', 'Pip3ap', 'mKIAA1682'], description='myotubularin related protein 12', other_designations='myotubularin-related protein 12|inactive phosphatidylinositol 3-phosphatase 12|phosphatidylinositol-3 phosphate 3-phosphatase adaptor subunit|phosphatidylinositol-3-phosphatase associated protein', map_location='15 A1', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=12205056, end_position_on_the_genomic_accession=12272326, orientation='plus', exon_count=16, OMIM=[], no_hdr0=''),
    268807 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=268807, CurrentID=0, Status='live', Symbol='Klhl38', Aliases=['8230402K04Rik'], description='kelch-like 38', other_designations='kelch-like protein 38', map_location='15 D1', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=58176076, end_position_on_the_genomic_accession=58187623, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    268816 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=268816, CurrentID=0, Status='live', Symbol='Mroh5', Aliases=['Gm628'], description='maestro heat-like repeat family member 5', other_designations='maestro heat-like repeat family member 5', map_location='15 D3', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=73658785, end_position_on_the_genomic_accession=73711520, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    268822 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=268822, CurrentID=0, Status='live', Symbol='Adck5', Aliases=['A230108P17'], description='aarF domain containing kinase 5', other_designations='uncharacterized aarF domain-containing protein kinase 5', map_location='15 D3', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=76460559, end_position_on_the_genomic_accession=76480012, orientation='plus', exon_count=15, OMIM=[], no_hdr0=''),
    268857 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=268857, CurrentID=0, Status='live', Symbol='Nlrc3', Aliases=['CLR16.2', 'D230007K08Rik', 'mFLJ00348'], description='NLR family, CARD domain containing 3', other_designations='protein NLRC3|caterpillar 16.2', map_location='16 A1', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=3762871, end_position_on_the_genomic_accession=3796881, orientation='minus', exon_count=19, OMIM=[], no_hdr0=''),
    268859 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=268859, CurrentID=0, Status='live', Symbol='Rbfox1', Aliases=['A2bp', 'A2bp1', 'Hrnbp1', 'fox-1'], description='RNA binding protein, fox-1 homolog (C. elegans) 1', other_designations='RNA binding protein fox-1 homolog 1|ataxin 2 binding protein 1|fox-1 homolog A|hexaribonucleotide binding protein 1', map_location='16 3.34 cM', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=5702566, end_position_on_the_genomic_accession=7230344, orientation='plus', exon_count=24, OMIM=[], no_hdr0=''),
    268860 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=268860, CurrentID=0, Status='live', Symbol='Abat', Aliases=['9630038C02Rik', 'Gabaat', 'Gabat', 'Gm9851', 'I54', 'Laibat'], description='4-aminobutyrate aminotransferase', other_designations='4-aminobutyrate aminotransferase, mitochondrial|(S)-3-amino-2-methylpropionate transaminase|4-aminobutyrate transaminase|GABA aminotransferase|GABA transaminase|GABA transferase|beta-alanine oxoglutarate aminotransferase|gamma-amino-N-butyrate transaminase', map_location='16 A1', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=8331293, end_position_on_the_genomic_accession=8439432, orientation='plus', exon_count=16, OMIM=[], no_hdr0=''),
    268878 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=268878, CurrentID=0, Status='live', Symbol='Atp13a5', Aliases=['C630015F21Rik'], description='ATPase type 13A5', other_designations='probable cation-transporting ATPase 13A5|P5-ATPase', map_location='16 B2', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=29049242, end_position_on_the_genomic_accession=29208807, orientation='minus', exon_count=31, OMIM=[], no_hdr0=''),
    268880 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=268880, CurrentID=0, Status='live', Symbol='Xxylt1', Aliases=[], description='xyloside xylosyltransferase 1', other_designations='xyloside xylosyltransferase 1|UDP-xylose:alpha-xyloside alpha-1,3-xylosyltransferase', map_location='16 B2', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=30774165, end_position_on_the_genomic_accession=30900250, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    268882 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=268882, CurrentID=0, Status='live', Symbol='Fbxo45', Aliases=['2610017J04Rik'], description='F-box protein 45', other_designations='F-box/SPRY domain-containing protein 1|F-box only protein 45|mFbxo45', map_location='16 B2', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=32048930, end_position_on_the_genomic_accession=32065843, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    268885 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=268885, CurrentID=0, Status='live', Symbol='Stfa2l1', Aliases=[], description='stefin A2 like 1', other_designations='stefin A2 like 1', map_location='16 B3', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=35977181, end_position_on_the_genomic_accession=35982318, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    268890 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=268890, CurrentID=0, Status='live', Symbol='Lsamp', Aliases=['5430428I19', 'B130007O04Rik', 'D930023J12Rik', 'Gm29907', 'Lam', 'Lamp'], description='limbic system-associated membrane protein', other_designations='limbic system-associated membrane protein', map_location='16 B4', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=39804674, end_position_on_the_genomic_accession=42002042, orientation='plus', exon_count=14, OMIM=[], no_hdr0=''),
    268902 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=268902, CurrentID=0, Status='live', Symbol='Robo2', Aliases=['2600013A04Rik', '9430089E08Rik', 'D230004I22Rik', 'mKIAA1568'], description='roundabout guidance receptor 2', other_designations='roundabout homolog 2', map_location='16 C3.1', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=73688864, end_position_on_the_genomic_accession=75244331, orientation='minus', exon_count=34, OMIM=[], no_hdr0=''),
    268903 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=268903, CurrentID=0, Status='live', Symbol='Nrip1', Aliases=['6030458L20Rik', '8430438I05Rik', '9630050P12', 'RIP140'], description='nuclear receptor interacting protein 1', other_designations='nuclear receptor-interacting protein 1|nuclear factor RIP140|receptor-interacting protein 140', map_location='16 C3.1', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=76084291, end_position_on_the_genomic_accession=76170930, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    268905 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=268905, CurrentID=0, Status='live', Symbol='Krtap13-1', Aliases=['KAP13.1'], description='keratin associated protein 13-1', other_designations='keratin-associated protein 13-1', map_location='16 C3.3', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=88525750, end_position_on_the_genomic_accession=88526499, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    268930 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=268930, CurrentID=0, Status='live', Symbol='Pkmyt1', Aliases=['6230424P17', 'Myt1'], description='protein kinase, membrane associated tyrosine/threonine 1', other_designations='membrane-associated tyrosine- and threonine-specific cdc2-inhibitory kinase|MYT1 kinase', map_location='17 A3.3', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=23945310, end_position_on_the_genomic_accession=23955709, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    268932 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=268932, CurrentID=0, Status='live', Symbol='Caskin1', Aliases=['3300002N10Rik', 'C130061I24', 'C630036E02Rik', 'mKIAA1306'], description='CASK interacting protein 1', other_designations='caskin-1', map_location='17 A3.3', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=24706871, end_position_on_the_genomic_accession=24727883, orientation='plus', exon_count=23, OMIM=[], no_hdr0=''),
    268933 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=268933, CurrentID=0, Status='live', Symbol='Wdr24', Aliases=[], description='WD repeat domain 24', other_designations='GATOR complex protein WDR24|WD repeat-containing protein 24', map_location='17 A3.3', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=26042601, end_position_on_the_genomic_accession=26047704, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    268934 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=268934, CurrentID=0, Status='live', Symbol='Grm4', Aliases=['Gprc1d', 'mGluR4'], description='glutamate receptor, metabotropic 4', other_designations='metabotropic glutamate receptor 4|G protein-coupled receptor GRM4|G protein-coupled receptor, family C, group 1, member D', map_location='17 A3.3', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=27641361, end_position_on_the_genomic_accession=27732800, orientation='minus', exon_count=16, OMIM=[], no_hdr0=''),
    268935 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=268935, CurrentID=0, Status='live', Symbol='Scube3', Aliases=['CEGF3', 'D030038I21Rik'], description='signal peptide, CUB domain, EGF-like 3', other_designations='signal peptide, CUB and EGF-like domain-containing protein 3', map_location='17 A3.3', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=28361074, end_position_on_the_genomic_accession=28393825, orientation='plus', exon_count=23, OMIM=[], no_hdr0=''),
    268936 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=268936, CurrentID=0, Status='live', Symbol='Brpf3', Aliases=['mKIAA1286'], description='bromodomain and PHD finger containing, 3', other_designations='bromodomain and PHD finger-containing protein 3', map_location='17 A3.3', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=29020088, end_position_on_the_genomic_accession=29057763, orientation='plus', exon_count=17, OMIM=[], no_hdr0=''),
    268949 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=268949, CurrentID=0, Status='live', Symbol='Mucl3', Aliases=['Dpcr1', 'Gm630'], description='mucin like 3', other_designations='mucin-like protein 3|diffuse panbronchiolitis critical region 1|diffuse panbronchiolitis critical region protein 1 homolog', map_location='17 B1', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=35946647, end_position_on_the_genomic_accession=35954587, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    268958 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=268958, CurrentID=0, Status='live', Symbol='Capn11', Aliases=[], description='calpain 11', other_designations='calpain-11|CANP 11|calcium-activated neutral proteinase 11|calcium-dependent thiol protease', map_location='17 C', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=45941117, end_position_on_the_genomic_accession=45970400, orientation='minus', exon_count=23, OMIM=[], no_hdr0=''),
    268970 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=268970, CurrentID=0, Status='live', Symbol='Arhgap28', Aliases=['E130310N06'], description='Rho GTPase activating protein 28', other_designations='rho GTPase-activating protein 28|rho-type GTPase-activating protein 28', map_location='17 E1.1- E1.2', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=68149701, end_position_on_the_genomic_accession=68311185, orientation='minus', exon_count=21, OMIM=[], no_hdr0=''),
    268973 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=268973, CurrentID=0, Status='live', Symbol='Nlrc4', Aliases=['9530011P19Rik', 'CLAN', 'CLAN1', 'CLANA', 'CLANB', 'CLANC', 'CLAND', 'Card12', 'IPAF'], description='NLR family, CARD domain containing 4', other_designations='NLR family CARD domain-containing protein 4|caspase recruitment domain family, member 12|caspase recruitment domain-containing protein 12|ice protease-activating factor', map_location='17 E2', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=74733254, end_position_on_the_genomic_accession=74766140, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    268977 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=268977, CurrentID=0, Status='live', Symbol='Ltbp1', Aliases=['9430031G15Rik', '9830146M04', 'Ltbp-1L', 'TGF-beta1-BP-1', 'Tgfb', 'b2b1000Clo', 'Ltbp1'], description='latent transforming growth factor beta binding protein 1', other_designations='latent-transforming growth factor beta-binding protein 1|latent TGF beta binding protein|latent transforming growth factor beta binding protein 1L|transforming growth factor beta-1-binding protein 1', map_location='17 E2', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=75312475, end_position_on_the_genomic_accession=75699507, orientation='plus', exon_count=35, OMIM=[], no_hdr0=''),
    268980 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=268980, CurrentID=0, Status='live', Symbol='Strn', Aliases=['D130055P19'], description='striatin, calmodulin binding protein', other_designations='striatin', map_location='17 E3', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=78957327, end_position_on_the_genomic_accession=79044751, orientation='minus', exon_count=20, OMIM=[], no_hdr0=''),
    268996 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=268996, CurrentID=0, Status='live', Symbol='Ss18', Aliases=['D130059H17', 'Ssxt', 'Syt'], description='SS18, nBAF chromatin remodeling complex subunit', other_designations='protein SSXT|synovial sarcoma associated SS18-beta|synovial sarcoma associated SS18-delta|synovial sarcoma associated SS18-gamma|synovial sarcoma translocation, Chromosome 18|synovial sarcoma, translocated to X chromosome|synovial sarcoma-associated Ss18-alpha', map_location='18 A1', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=14758686, end_position_on_the_genomic_accession=14817476, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    269003 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=269003, CurrentID=0, Status='live', Symbol='Sap130', Aliases=['2610304F09Rik', '6720406D06'], description='Sin3A associated protein', other_designations='histone deacetylase complex subunit SAP130|130 kDa Sin3-associated polypeptide|Sin3A associated protein, 130kDa|sin3-associated polypeptide p130', map_location='18 B1', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=31767421, end_position_on_the_genomic_accession=31856121, orientation='plus', exon_count=23, OMIM=[], no_hdr0=''),
    269016 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=269016, CurrentID=0, Status='live', Symbol='Sh3rf2', Aliases=['2310046K19', '9130023G24Rik', 'Ppp1r39', 'RNF158'], description='SH3 domain containing ring finger 2', other_designations='E3 ubiquitin-protein ligase SH3RF2|RING finger protein 158|RING-type E3 ubiquitin transferase SH3RF2|SH3 domain-containing RING finger protein 2|protein phosphatase 1 regulatory subunit 39|putative E3 ubiquitin-protein ligase SH3RF2', map_location='18 B3', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=42185531, end_position_on_the_genomic_accession=42291760, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    269019 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=269019, CurrentID=0, Status='live', Symbol='Stk32a', Aliases=['A930015B13Rik', 'YANK1'], description='serine/threonine kinase 32A', other_designations='serine/threonine-protein kinase 32A', map_location='18 B3', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=43340762, end_position_on_the_genomic_accession=43450546, orientation='plus', exon_count=13, OMIM=[], no_hdr0=''),
    269023 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=269023, CurrentID=0, Status='live', Symbol='Zfp608', Aliases=['4932417D18Rik', 'D430007A19Rik', 'Znf608'], description='zinc finger protein 608', other_designations='zinc finger protein 608', map_location='18 D3', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=55021117, end_position_on_the_genomic_accession=55125690, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    269033 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=269033, CurrentID=0, Status='live', Symbol='4930503L19Rik', Aliases=['9930107F24', 'Lars', 'Las2'], description='RIKEN cDNA 4930503L19 gene', other_designations='lung adenoma susceptibility protein 2', map_location='18 E2', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=70585281, end_position_on_the_genomic_accession=70605935, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    269037 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=269037, CurrentID=0, Status='live', Symbol='Ctif', Aliases=['Gm672'], description='CBP80/20-dependent translation initiation factor', other_designations='CBP80/20-dependent translation initiation factor', map_location='18 E3', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=75564276, end_position_on_the_genomic_accession=75830767, orientation='minus', exon_count=14, OMIM=[], no_hdr0=''),
    269053 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=269053, CurrentID=0, Status='live', Symbol='Gpr152', Aliases=['A930009H15Rik', 'Gm673'], description='G protein-coupled receptor 152', other_designations='probable G-protein coupled receptor 152|putative G-protein coupled receptor', map_location='19 A', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=4189798, end_position_on_the_genomic_accession=4195740, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    269060 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=269060, CurrentID=0, Status='live', Symbol='Dagla', Aliases=['Nsddr'], description='diacylglycerol lipase, alpha', other_designations='diacylglycerol lipase-alpha|DAGL-alpha|DGL-alpha|neural stem cell-derived dendrite regulator|sn1-specific diacylglycerol lipase alpha', map_location='19 A', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=10222629, end_position_on_the_genomic_accession=10282323, orientation='minus', exon_count=22, OMIM=[], no_hdr0=''),
    269061 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=269061, CurrentID=0, Status='live', Symbol='Cpsf7', Aliases=['5730453I16Rik', 'C330017N18Rik'], description='cleavage and polyadenylation specific factor 7', other_designations='cleavage and polyadenylation specificity factor subunit 7', map_location='19 A', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=10502594, end_position_on_the_genomic_accession=10525099, orientation='plus', exon_count=13, OMIM=[], no_hdr0=''),
    269063 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=269063, CurrentID=0, Status='live', Symbol='Ms4a5', Aliases=[], description='membrane-spanning 4-domains, subfamily A, member 5', other_designations='membrane-spanning 4-domains subfamily A member 5', map_location='19 A', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=11251230, end_position_on_the_genomic_accession=11261259, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    269109 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=269109, CurrentID=0, Status='live', Symbol='Dpp10', Aliases=['6430601K09Rik', 'DPP X', 'Dprp3'], description='dipeptidylpeptidase 10', other_designations='inactive dipeptidyl peptidase 10|dipeptidyl peptidase X', map_location='1 E2.3', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=123259867, end_position_on_the_genomic_accession=124773809, orientation='minus', exon_count=28, OMIM=[], no_hdr0=''),
    269113 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=269113, CurrentID=0, Status='live', Symbol='Nup54', Aliases=['3110079L04Rik', '54kDa'], description='nucleoporin 54', other_designations='nuclear pore complex protein Nup54|54 kDa nucleoporin|nucleoporin 54kDa|nucleoporin Nup54', map_location='5 E2', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=92563399, end_position_on_the_genomic_accession=92583117, orientation='minus', exon_count=15, OMIM=[], no_hdr0=''),
    269116 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=269116, CurrentID=0, Status='live', Symbol='Nfasc', Aliases=['D430023G06Rik', 'NF', 'mKIAA0756'], description='neurofascin', other_designations='neurofascin', map_location='1 57.42 cM', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=132492428, end_position_on_the_genomic_accession=132669567, orientation='minus', exon_count=37, OMIM=[], no_hdr0=''),
    269120 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=269120, CurrentID=0, Status='live', Symbol='Optc', Aliases=[], description='opticin', other_designations='opticin|oculoglycan', map_location='1 58.02 cM', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=133824931, end_position_on_the_genomic_accession=133837344, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    269132 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=269132, CurrentID=0, Status='live', Symbol='Colgalt2', Aliases=['D730024P12', 'Glt25d2'], description='collagen beta(1-O)galactosyltransferase 2', other_designations='procollagen galactosyltransferase 2|glycosyltransferase 25 domain containing 2|glycosyltransferase 25 family member 2|hydroxylysine galactosyltransferase 2', map_location='1 G2', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=152275485, end_position_on_the_genomic_accession=152386446, orientation='plus', exon_count=13, OMIM=[], no_hdr0=''),
    269152 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=269152, CurrentID=0, Status='live', Symbol='Kif26b', Aliases=['4832420M10', 'D230039L06Rik'], description='kinesin family member 26B', other_designations='kinesin-like protein KIF26B|N-11 kinesin|kinesin family protein 26b', map_location='1 83.16 cM', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=178356690, end_position_on_the_genomic_accession=178766765, orientation='plus', exon_count=16, OMIM=[], no_hdr0=''),
    269180 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=269180, CurrentID=0, Status='live', Symbol='Inpp4a', Aliases=['107kDa', '9630012D15', 'D130048C09Rik'], description='inositol polyphosphate-4-phosphatase, type I', other_designations='inositol polyphosphate-4-phosphatase type I A|4-Ptase-1|inositol polyphosphate 4-phosphatase-1|type I inositol 3,4-bisphosphate 4-phosphatase', map_location='1 15.46 cM', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=37338908, end_position_on_the_genomic_accession=37449821, orientation='plus', exon_count=27, OMIM=[], no_hdr0=''),
    269181 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=269181, CurrentID=0, Status='live', Symbol='Mgat4a', Aliases=['9530018I07Rik', 'GnT-IVa', 'glcNAc-T-IVa'], description='mannoside acetylglucosaminyltransferase 4, isoenzyme A', other_designations='alpha-1,3-mannosyl-glycoprotein 4-beta-N-acetylglucosaminyltransferase A|N-acetylglucosaminyltransferase IVa|N-glycosyl-oligosaccharide-glycoprotein N-acetylglucosaminyltransferase IVa|UDP-N-acetylglucosamine: alpha-1,3-D-mannoside beta-1,4-N-acetylglucosaminyltransferase IVa', map_location='1 B', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=37478421, end_position_on_the_genomic_accession=37580599, orientation='minus', exon_count=19, OMIM=[], no_hdr0=''),
    269198 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=269198, CurrentID=0, Status='live', Symbol='Nbeal1', Aliases=['2310076G13Rik', 'A530050O19Rik', 'A530083I02Rik', 'ALS2CR17'], description='neurobeachin like 1', other_designations='neurobeachin-like protein 1', map_location='1 C2', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=60217910, end_position_on_the_genomic_accession=60377487, orientation='plus', exon_count=62, OMIM=[], no_hdr0=''),
    269202 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=269202, CurrentID=0, Status='live', Symbol='BC019684', Aliases=[], description='cDNA sequence BC019684', other_designations='', map_location='1 C2', chromosome='1', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    269209 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=269209, CurrentID=0, Status='live', Symbol='Stk36', Aliases=['1700112N14Rik', 'B930045J24', 'FU', 'Fused', 'mKIAA1278'], description='serine/threonine kinase 36', other_designations='serine/threonine-protein kinase 36|fused homolog|serine/threonine kinase 36 (fused homolog, Drosophila)', map_location='1 C4', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=74640583, end_position_on_the_genomic_accession=74676053, orientation='plus', exon_count=27, OMIM=[], no_hdr0=''),
    269224 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=269224, CurrentID=0, Status='live', Symbol='Pask', Aliases=['mKIAA0135'], description='PAS domain containing serine/threonine kinase', other_designations='PAS domain-containing serine/threonine-protein kinase|PAS-kinase|paskin', map_location='1 D', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=93237159, end_position_on_the_genomic_accession=93271244, orientation='minus', exon_count=21, OMIM=[], no_hdr0=''),
    269233 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=269233, CurrentID=0, Status='live', Symbol='Fam171a1', Aliases=['9630050M13Rik'], description='family with sequence similarity 171, member A1', other_designations='protein FAM171A1', map_location='2 A1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=3115261, end_position_on_the_genomic_accession=3228843, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    269252 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=269252, CurrentID=0, Status='live', Symbol='Gtf3c4', Aliases=['5330400C03', 'KAT12', 'TFIIIC90'], description='general transcription factor IIIC, polypeptide 4', other_designations='general transcription factor 3C polypeptide 4|TF3C-delta|TFIIIC 90 kDa subunit|general transcription factor IIIC 4|transcription factor IIIC 90 kDa subunit|transcription factor IIIC subunit delta', map_location='2 A3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=28712311, end_position_on_the_genomic_accession=28730628, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    269254 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=269254, CurrentID=0, Status='live', Symbol='Setx', Aliases=['A130090N03', 'A930037J23Rik', 'AOA2', 'Als4', 'SCAR1', 'Sen1', 'mKIAA0625'], description='senataxin', other_designations='probable helicase senataxin|SEN1 homolog|amyotrophic lateral sclerosis 4 homolog|amyotrophic lateral sclerosis 4 protein homolog', map_location='2 A3- B', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=29013600, end_position_on_the_genomic_accession=29072483, orientation='plus', exon_count=30, OMIM=[], no_hdr0=''),
    269261 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=269261, CurrentID=0, Status='live', Symbol='Rpl12', Aliases=['E430018F03'], description='ribosomal protein L12', other_designations='60S ribosomal protein L12', map_location='2 B', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=32851724, end_position_on_the_genomic_accession=32854057, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    269275 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=269275, CurrentID=0, Status='live', Symbol='Acvr1c', Aliases=['ACTR-IC', 'ACVRLK7', 'ALK7', 'Alk-7', 'C230097P10'], description='activin A receptor, type IC', other_designations='activin receptor type-1C|activin receptor type IC|activin receptor-like kinase 7', map_location='2 C1.1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=58157465, end_position_on_the_genomic_accession=58247909, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    269295 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=269295, CurrentID=0, Status='live', Symbol='Rtn4rl2', Aliases=['Ngr2', 'Ngrh1', 'Ngrl3'], description='reticulon 4 receptor-like 2', other_designations='reticulon-4 receptor-like 2|nogo receptor-like 3|nogo-66 receptor homolog 1|nogo-66 receptor-related protein 2', map_location='2 D', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=84701653, end_position_on_the_genomic_accession=84718985, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    269328 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=269328, CurrentID=0, Status='live', Symbol='Muc15', Aliases=['4732460E09', 'D730046L02Rik', 'MUC-15'], description='mucin 15', other_designations='mucin-15', map_location='2 E3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=110551839, end_position_on_the_genomic_accession=110569882, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    269336 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=269336, CurrentID=0, Status='live', Symbol='Ccdc32', Aliases=['Gm631'], description='coiled-coil domain containing 32', other_designations='coiled-coil domain-containing protein 32|uncharacterized protein C15orf57 homolog', map_location='2 E5', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=118848260, end_position_on_the_genomic_accession=118859887, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    269338 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=269338, CurrentID=0, Status='live', Symbol='Vps39', Aliases=['A230065P22Rik', 'Vam6', 'Vam6P', 'mVam6'], description='VPS39 HOPS complex subunit', other_designations='vam6/Vps39-like protein|vacuolar protein sorting 39', map_location='2 E5', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=120146942, end_position_on_the_genomic_accession=120183618, orientation='minus', exon_count=27, OMIM=[], no_hdr0=''),
    269344 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=269344, CurrentID=0, Status='live', Symbol='Ell3', Aliases=['A930015D22Rik'], description='elongation factor RNA polymerase II-like 3', other_designations='RNA polymerase II elongation factor ELL3', map_location='2 E5', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=121269508, end_position_on_the_genomic_accession=121273082, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    269346 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=269346, CurrentID=0, Status='live', Symbol='Slc28a2', Aliases=['2010208B10Rik', 'B430217P18', 'Cnt2', 'SPNT'], description='solute carrier family 28 (sodium-coupled nucleoside transporter), member 2', other_designations='sodium/nucleoside cotransporter 2|Na(+)/nucleoside cotransporter 2|concentrative nucleoside transporter 2|purine-selective Na+ nucleoside cotransporter|sodium/purine nucleoside cotransporter', map_location='2 E5', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=122256836, end_position_on_the_genomic_accession=122291633, orientation='plus', exon_count=21, OMIM=[], no_hdr0=''),
    269356 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=269356, CurrentID=0, Status='live', Symbol='Slc4a11', Aliases=['BTR1', 'NaBC1'], description='solute carrier family 4, sodium bicarbonate transporter-like, member 11', other_designations='solute carrier family 4 member 11|sodium bicarbonate transporter-like protein 11|bicarbonate transporter-related protein 1|sodium borate cotransporter 1', map_location='2 F1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=130526027, end_position_on_the_genomic_accession=130539439, orientation='minus', exon_count=20, OMIM=[], no_hdr0=''),
    269378 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=269378, CurrentID=0, Status='live', Symbol='Ahcy', Aliases=['CuBP', 'SAHH'], description='S-adenosylhomocysteine hydrolase', other_designations='adenosylhomocysteinase|S-adenosyl-L-homocysteine hydrolase|adoHcyase|liver copper-binding protein', map_location='2 76.94 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=154901230, end_position_on_the_genomic_accession=154916417, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    269389 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=269389, CurrentID=0, Status='live', Symbol='Tox2', Aliases=['Gcx1', 'RxHMG1'], description='TOX high mobility group box family member 2', other_designations='TOX high mobility group box family member 2|granulosa cell HMG-box protein 1', map_location='2', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=163044978, end_position_on_the_genomic_accession=163166092, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    269397 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=269397, CurrentID=0, Status='live', Symbol='Ss18l1', Aliases=['A230053O16Rik', 'CREST'], description='SS18, nBAF chromatin remodeling complex subunit like 1', other_designations='calcium-responsive transactivator|SS18-like protein 1|synovial sarcoma translocation gene on chromosome 18-like 1', map_location='2 H4', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=179684276, end_position_on_the_genomic_accession=179711994, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    269400 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=269400, CurrentID=0, Status='live', Symbol='Rtel1', Aliases=['Rtel'], description='regulator of telomere elongation helicase 1', other_designations='regulator of telomere elongation helicase 1|DEAH helicase|regulator of telomere length', map_location='2 H4', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=180961504, end_position_on_the_genomic_accession=180998409, orientation='plus', exon_count=36, OMIM=[], no_hdr0=''),
    269401 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=269401, CurrentID=0, Status='live', Symbol='Zfp512b', Aliases=['Gm632', 'Znf512b'], description='zinc finger protein 512B', other_designations='zinc finger protein 512B', map_location='2 H4', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=181223896, end_position_on_the_genomic_accession=181234573, orientation='minus', exon_count=16, OMIM=[], no_hdr0=''),
    269423 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=269423, CurrentID=0, Status='live', Symbol='Abhd18', Aliases=['2310068E01Rik', '3110057O12Rik'], description='abhydrolase domain containing 18', other_designations='protein ABHD18|abhydrolase domain-containing protein 18|alpha/beta hydrolase domain-containing protein 18', map_location='3', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=40825532, end_position_on_the_genomic_accession=40892573, orientation='plus', exon_count=16, OMIM=[], no_hdr0=''),
    269424 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=269424, CurrentID=0, Status='live', Symbol='Jade1', Aliases=['D530048A03Rik', 'Phf17', 'mKIAA1807'], description='jade family PHD finger 1', other_designations='protein Jade-1|Jade1 PHD finger protein|PHD finger protein 17|jade family PHD finger protein 1', map_location='3 B', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=41510169, end_position_on_the_genomic_accession=41571299, orientation='plus', exon_count=15, OMIM=[], no_hdr0=''),
    269437 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=269437, CurrentID=0, Status='live', Symbol='Plch1', Aliases=['PLC-eta-1', 'PLCeta1', 'Plcl3'], description='phospholipase C, eta 1', other_designations='1-phosphatidylinositol 4,5-bisphosphate phosphodiesterase eta-1|phosphoinositide phospholipase C-eta-1|phospholipase C-like protein 3', map_location='3 E1', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=63603620, end_position_on_the_genomic_accession=63806929, orientation='minus', exon_count=33, OMIM=[], no_hdr0=''),
    269470 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=269470, CurrentID=0, Status='live', Symbol='Wdr3', Aliases=['D030020G18Rik'], description='WD repeat domain 3', other_designations='WD repeat-containing protein 3', map_location='3 F2.2', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=100045496, end_position_on_the_genomic_accession=100069723, orientation='minus', exon_count=27, OMIM=[], no_hdr0=''),
    269473 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=269473, CurrentID=0, Status='live', Symbol='Lrig2', Aliases=['4632419I10Rik', 'LIG-2'], description='leucine-rich repeats and immunoglobulin-like domains 2', other_designations='leucine-rich repeats and immunoglobulin-like domains protein 2', map_location='3 F2.2', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=104361296, end_position_on_the_genomic_accession=104419251, orientation='minus', exon_count=20, OMIM=[], no_hdr0=''),
    269513 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=269513, CurrentID=0, Status='live', Symbol='Nkain3', Aliases=['C530048M05', 'E130310K16Rik'], description='Na+/K+ transporting ATPase interacting 3', other_designations='sodium/potassium-transporting ATPase subunit beta-1-interacting protein 3|Na(+)/K(+)-transporting ATPase subunit beta-1-interacting protein 3', map_location='4 A3', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=20111029, end_position_on_the_genomic_accession=20779990, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    269514 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=269514, CurrentID=0, Status='live', Symbol='Fbxl4', Aliases=['FBL4', 'FBL5'], description='F-box and leucine-rich repeat protein 4', other_designations='F-box/LRR-repeat protein 4', map_location='4 A3', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=22357526, end_position_on_the_genomic_accession=22434091, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    269523 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=269523, CurrentID=0, Status='live', Symbol='Vcp', Aliases=['3110001E05', 'CDC48', 'p97', 'p97/VCP'], description='valosin containing protein', other_designations='transitional endoplasmic reticulum ATPase|15S Mg(2+)-ATPase p97 subunit|AAA ATPase p97|Inv protein|TER ATPase|homolog of yeast cdc48', map_location='4 22.95 cM', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=42979964, end_position_on_the_genomic_accession=43000507, orientation='minus', exon_count=17, OMIM=[], no_hdr0=''),
    269529 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=269529, CurrentID=0, Status='live', Symbol='Fbxo10', Aliases=['FBX10', 'Gm634'], description='F-box protein 10', other_designations='F-box only protein 10', map_location='4 B1', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=45034248, end_position_on_the_genomic_accession=45084604, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    269536 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=269536, CurrentID=0, Status='live', Symbol='Tex10', Aliases=['2610206N19Rik', '2810462N03Rik'], description='testis expressed gene 10', other_designations='testis-expressed protein 10|clone 18330|testis-expressed sequence 10 protein', map_location='4 B1', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=48430805, end_position_on_the_genomic_accession=48473492, orientation='minus', exon_count=16, OMIM=[], no_hdr0=''),
    269582 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=269582, CurrentID=0, Status='live', Symbol='Clspn', Aliases=['B130025E01', 'E130314M08Rik'], description='claspin', other_designations='claspin|claspin homolog', map_location='4 D2.2', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=126450738, end_position_on_the_genomic_accession=126488326, orientation='plus', exon_count=27, OMIM=[], no_hdr0=''),
    269585 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=269585, CurrentID=0, Status='live', Symbol='Zscan20', Aliases=['C130001F22', 'Zfp31', 'Zkscan20'], description='zinc finger and SCAN domains 20', other_designations='zinc finger and SCAN domain-containing protein 20|zinc finger protein 31|zinc finger with KRAB and SCAN domains 20', map_location='4 D2.2', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=128472142, end_position_on_the_genomic_accession=128503933, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    269587 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=269587, CurrentID=0, Status='live', Symbol='Epb41', Aliases=['4.1R', 'D4Ertd442e', 'Elp-1', 'Elp1', 'Epb4.1', 'mKIAA4056'], description='erythrocyte membrane protein band 4.1', other_designations='protein 4.1|P4.1|Protein 4.1R|band 4.1|erythrocyte protein band 4.1', map_location='4 64.54 cM', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=131650724, end_position_on_the_genomic_accession=131802824, orientation='minus', exon_count=26, OMIM=[], no_hdr0=''),
    269589 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=269589, CurrentID=0, Status='live', Symbol='Sytl1', Aliases=['9030417L18', 'PSGL-1', 'Slp1'], description='synaptotagmin-like 1', other_designations='synaptotagmin-like protein 1|exophilin-7', map_location='4 D2.3', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=132980401, end_position_on_the_genomic_accession=132990398, orientation='minus', exon_count=16, OMIM=[], no_hdr0=''),
    269593 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=269593, CurrentID=0, Status='live', Symbol='Luzp1', Aliases=['2700072H04Rik', 'Luzp', 'mFLJ00226'], description='leucine zipper protein 1', other_designations='leucine zipper protein 1|leucine zipper motif-containing protein', map_location='4 68.8 cM', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=136189892, end_position_on_the_genomic_accession=136282036, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    269604 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=269604, CurrentID=0, Status='live', Symbol='Gpr157', Aliases=['F730108M23Rik'], description='G protein-coupled receptor 157', other_designations='G-protein coupled receptor 157|novel 7 transmembrane receptor (Secretin family) domain containing protein|probable G-protein coupled receptor 157', map_location='4 E2', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=150171960, end_position_on_the_genomic_accession=150190457, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    269608 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=269608, CurrentID=0, Status='live', Symbol='Plekhg5', Aliases=['Syx'], description='pleckstrin homology domain containing, family G (with RhoGef domain) member 5', other_designations='pleckstrin homology domain-containing family G member 5|PH domain-containing family G member 5|RhoA-specific guanine exchange factor SYX1|RhoA-specific guanine exchange factor SYX2|synectin-binding RhoA exchange factor', map_location='4 E2', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=152156890, end_position_on_the_genomic_accession=152199861, orientation='plus', exon_count=26, OMIM=[], no_hdr0=''),
    269610 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=269610, CurrentID=0, Status='live', Symbol='Chd5', Aliases=['4930532L22Rik', 'B230399N07Rik', 'CHD-5'], description='chromodomain helicase DNA binding protein 5', other_designations='chromodomain-helicase-DNA-binding protein 5|ATP-dependent helicase CHD5', map_location='4 E2', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=152423103, end_position_on_the_genomic_accession=152474651, orientation='plus', exon_count=43, OMIM=[], no_hdr0=''),
    269614 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=269614, CurrentID=0, Status='live', Symbol='Pank4', Aliases=['D030031I12Rik', 'Gm42363'], description='pantothenate kinase 4', other_designations="4'-phosphopantetheine phosphatase|inactive pantothenic acid kinase 4|pantothenic acid kinase 4", map_location='4 E2', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=155048580, end_position_on_the_genomic_accession=155065397, orientation='plus', exon_count=22, OMIM=[], no_hdr0=''),
    269615 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=269615, CurrentID=0, Status='live', Symbol='Plch2', Aliases=['A930027K05Rik', 'PLCeta2', 'Plc-eta2', 'Plcl4'], description='phospholipase C, eta 2', other_designations='1-phosphatidylinositol 4,5-bisphosphate phosphodiesterase eta-2|phosphoinositide phospholipase C-eta-2|phosphoinositide phospholipase C-like 4|phospholipase C-like protein 4', map_location='4 E2', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=155067572, end_position_on_the_genomic_accession=155148548, orientation='minus', exon_count=29, OMIM=[], no_hdr0=''),
    269623 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=269623, CurrentID=0, Status='live', Symbol='Rbm48', Aliases=['C030048B08Rik'], description='RNA binding motif protein 48', other_designations='RNA-binding protein 48|UPF0712 protein C7orf64 homolog', map_location='5 A1', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=3633978, end_position_on_the_genomic_accession=3648090, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    269629 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=269629, CurrentID=0, Status='live', Symbol='Lhfpl3', Aliases=['A930031L14Rik'], description='lipoma HMGIC fusion partner-like 3', other_designations='LHFPL tetraspan subfamily member 3 protein|lipoma HMGIC fusion partner-like 3 protein', map_location='5 A3', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=22951052, end_position_on_the_genomic_accession=23480595, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    269633 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=269633, CurrentID=0, Status='live', Symbol='Wdr86', Aliases=['2810046M22Rik'], description='WD repeat domain 86', other_designations='WD repeat-containing protein 86', map_location='5 A3', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=24901898, end_position_on_the_genomic_accession=24935696, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    269637 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=269637, CurrentID=0, Status='live', Symbol='Cnpy1', Aliases=['1500012D20Rik', '9630008K15Rik'], description='canopy FGF signaling regulator 1', other_designations='protein canopy homolog 1|canopy 1 homolog', map_location='5 B1', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=28405817, end_position_on_the_genomic_accession=28450786, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    269639 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=269639, CurrentID=0, Status='live', Symbol='Zfp512', Aliases=['2500002M11Rik', 'D230008H22', 'Znf512'], description='zinc finger protein 512', other_designations='zinc finger protein 512', map_location='5 B1', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=31609742, end_position_on_the_genomic_accession=31639098, orientation='plus', exon_count=15, OMIM=[], no_hdr0=''),
    269642 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=269642, CurrentID=0, Status='live', Symbol='Nat8l', Aliases=['1110038O08Rik', 'Shati'], description='N-acetyltransferase 8-like', other_designations='N-acetylaspartate synthetase|N-acetyltransferase 8-like protein|NAA synthase|NAA synthetase|aspartate N-acetyltransferase|protein Shati', map_location='5 B2', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=34153328, end_position_on_the_genomic_accession=34163260, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    269643 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=269643, CurrentID=0, Status='live', Symbol='Ppp2r2c', Aliases=['6330548O06Rik', 'IMYPNO', 'IMYPNO1', 'PR52'], description='protein phosphatase 2, regulatory subunit B, gamma', other_designations='serine/threonine-protein phosphatase 2A 55 kDa regulatory subunit B gamma isoform', map_location='5 B3', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=37024187, end_position_on_the_genomic_accession=37112422, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    269682 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=269682, CurrentID=0, Status='live', Symbol='Golga3', Aliases=['5330413L04', '5430416E01Rik', 'G1-499-14', 'Mea-2', 'Mea2', 'Mea2/Golga3', 'repro27'], description='golgin A3', other_designations='golgin subfamily A member 3|golgi autoantigen, golgin subfamily a, 3|golgin-160|male-enhanced antigen 2', map_location='5 53.36 cM', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=110324723, end_position_on_the_genomic_accession=110374336, orientation='plus', exon_count=25, OMIM=[], no_hdr0=''),
    269693 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=269693, CurrentID=0, Status='live', Symbol='Ccdc60', Aliases=['C130098D09'], description='coiled-coil domain containing 60', other_designations='coiled-coil domain-containing protein 60', map_location='5 F', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=116263640, end_position_on_the_genomic_accession=116427059, orientation='minus', exon_count=16, OMIM=[], no_hdr0=''),
    269695 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=269695, CurrentID=0, Status='live', Symbol='Rnft2', Aliases=['B830028P19Rik', 'Tmem118'], description='ring finger protein, transmembrane 2', other_designations='RING finger and transmembrane domain-containing protein 2|transmembrane protein 118', map_location='5 F', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=118328799, end_position_on_the_genomic_accession=118388518, orientation='minus', exon_count=15, OMIM=[], no_hdr0=''),
    269700 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=269700, CurrentID=0, Status='live', Symbol='Hectd4', Aliases=['A130010L24', 'EG545802', 'Gm15800', 'mKIAA0614'], description='HECT domain E3 ubiquitin protein ligase 4', other_designations='probable E3 ubiquitin-protein ligase HECTD4', map_location='5 F', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=121357323, end_position_on_the_genomic_accession=121506640, orientation='plus', exon_count=79, OMIM=[], no_hdr0=''),
    269701 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=269701, CurrentID=0, Status='live', Symbol='Cfap251', Aliases=['4930415N18Rik', '4933428F06Rik', '5031404N07', 'Wdr66'], description='cilia and flagella associated protein 251', other_designations='cilia- and flagella-associated protein 251|WD repeat domain 66|WD repeat-containing protein 66', map_location='5 F', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=123390196, end_position_on_the_genomic_accession=123465547, orientation='plus', exon_count=22, OMIM=[], no_hdr0=''),
    269702 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=269702, CurrentID=0, Status='live', Symbol='Mphosph9', Aliases=['4930548D04Rik', '9630025B04Rik', 'B930097C17Rik', 'MPP-9', 'MPP9'], description='M-phase phosphoprotein 9', other_designations='M-phase phosphoprotein 9', map_location='5 F', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=124389022, end_position_on_the_genomic_accession=124466035, orientation='minus', exon_count=26, OMIM=[], no_hdr0=''),
    269704 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=269704, CurrentID=0, Status='live', Symbol='Zfp664', Aliases=['D930038J03Rik', 'ZFOC1', 'Znf664'], description='zinc finger protein 664', other_designations='zinc finger protein 664|zinc finger protein ZFOC1', map_location='5 G1.1', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=124939769, end_position_on_the_genomic_accession=124965694, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    269713 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=269713, CurrentID=0, Status='live', Symbol='Clip2', Aliases=['B230327O20', 'CLIP-115', 'Clip1', 'Cyln2', 'WSCR4', 'mKIAA0291', 'wbscr4'], description='CAP-GLY domain containing linker protein 2', other_designations='CAP-Gly domain-containing linker protein 2|cytoplasmic linker protein 1, 115 kDa|cytoplasmic linker protein 2', map_location='5 74.63 cM', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=134518237, end_position_on_the_genomic_accession=134582922, orientation='minus', exon_count=18, OMIM=[], no_hdr0=''),
    269717 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=269717, CurrentID=0, Status='live', Symbol='Orai2', Aliases=['A730041O15Rik', 'Tmem142b'], description='ORAI calcium release-activated calcium modulator 2', other_designations='protein orai-2|calcium release-activated calcium channel 2|transmembrane protein 142B', map_location='5 G2', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=136176310, end_position_on_the_genomic_accession=136201418, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    269723 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=269723, CurrentID=0, Status='live', Symbol='BC030343', Aliases=[], description='cDNA sequence BC030343', other_designations='', map_location='5 G2', chromosome='5', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    269774 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=269774, CurrentID=0, Status='live', Symbol='Aak1', Aliases=['5530400K14Rik', '9630042K20', 'D6Ertd245e', 'Gm38495', 'mKIAA1048'], description='AP2 associated kinase 1', other_designations='AP2-associated protein kinase 1|AP2 associated kinase 1|adaptor-associated kinase 1', map_location='6 37.75 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=86826252, end_position_on_the_genomic_accession=86980209, orientation='plus', exon_count=23, OMIM=[], no_hdr0=''),
    269784 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=269784, CurrentID=0, Status='live', Symbol='Cntn4', Aliases=['9630050B05', 'Axcam', 'BIG-2'], description='contactin 4', other_designations='contactin-4|axonal-associated cell adhesion molecule|brain-derived immunoglobulin superfamily molecule|brain-derived immunoglobulin superfamily protein 2', map_location='6 E1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=105654298, end_position_on_the_genomic_accession=106677102, orientation='plus', exon_count=29, OMIM=[], no_hdr0=''),
    269788 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=269788, CurrentID=0, Status='live', Symbol='Lhfpl4', Aliases=['1190004M23Rik', 'B230384L07', 'mKIAA4027'], description='lipoma HMGIC fusion partner-like protein 4', other_designations='LHFPL tetraspan subfamily member 4 protein|GABAA receptor regulatory Lhfpl4|lipoma HMGIC fusion partner-like 4 protein', map_location='6 E3', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=113145048, end_position_on_the_genomic_accession=113172345, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    269799 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=269799, CurrentID=0, Status='live', Symbol='Clec4a1', Aliases=['Dcir4'], description='C-type lectin domain family 4, member a1', other_designations='C-type lectin domain family 4, member a1|dendritic cell inhibitory receptor 4', map_location='6 F2', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=122898807, end_position_on_the_genomic_accession=122911578, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    269800 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=269800, CurrentID=0, Status='live', Symbol='Zfp384', Aliases=['C130073D16Rik', 'Ciz', 'NP', 'Nmp4'], description='zinc finger protein 384', other_designations='zinc finger protein 384|nuclear matrix protein 4', map_location='6 F2', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=124985980, end_position_on_the_genomic_accession=125014833, orientation='plus', exon_count=14, OMIM=[], no_hdr0=''),
    269823 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=269823, CurrentID=0, Status='live', Symbol='Pon3', Aliases=['2810004E20'], description='paraoxonase 3', other_designations='serum paraoxonase/lactonase 3', map_location='6 1.99 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=5216256, end_position_on_the_genomic_accession=5256296, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    269831 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=269831, CurrentID=0, Status='live', Symbol='Tspan12', Aliases=['9030619E17', 'Tm4sf12'], description='tetraspanin 12', other_designations='tetraspanin-12|transmembrane 4 superfamily member 12', map_location='6 A3.1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=21771390, end_position_on_the_genomic_accession=21879595, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    269854 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=269854, CurrentID=0, Status='live', Symbol='Nat14', Aliases=[], description='N-acetyltransferase 14', other_designations='probable N-acetyltransferase 14|N-acetyltransferase 14', map_location='7 A1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=4921880, end_position_on_the_genomic_accession=4928005, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    269855 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=269855, CurrentID=0, Status='live', Symbol='Ssc5d', Aliases=['A430110N23Rik', 'S5D-SRCRB'], description='scavenger receptor cysteine rich family, 5 domains', other_designations='soluble scavenger receptor cysteine-rich domain-containing protein SSC5D|group B scavenger receptor cysteine-rich domain-containing|scavenger receptor cysteine rich domain containing (5 domains)|scavenger receptor cysteine-rich domain-containing protein LOC284297 homolog', map_location='7 A1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=4928820, end_position_on_the_genomic_accession=4947827, orientation='plus', exon_count=14, OMIM=[], no_hdr0=''),
    269862 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=269862, CurrentID=0, Status='live', Symbol='Or10am5', Aliases=['MOR232-8', 'Olfr1349'], description='olfactory receptor family 10 subfamily AM member 5', other_designations='olfactory receptor 1349|olfactory receptor family 10 subfamily AM member 5|GA_x6K02T2QGBW-3245761-3244808|olfactory receptor MOR232-8', map_location='7 A1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=6517198, end_position_on_the_genomic_accession=6523354, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    269870 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=269870, CurrentID=0, Status='live', Symbol='Zfp446', Aliases=['A630035I11Rik', 'A930031C22'], description='zinc finger protein 446', other_designations='zinc finger protein 446', map_location='7 A1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=12711726, end_position_on_the_genomic_accession=12719643, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    269878 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=269878, CurrentID=0, Status='live', Symbol='Megf8', Aliases=['Egfl4', 'b2b1702.2Clo', 'b2b1702Clo', 'b2b288Clo', 'm687Ddg', 'mKIAA0817'], description='multiple EGF-like-domains 8', other_designations='multiple epidermal growth factor-like domains protein 8|EGF-like protein 4|EGF-like-domain, multiple 4|epidermal growth factor-like protein 4|multiple EGF-like domains protein 8', map_location='7 A3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=25016589, end_position_on_the_genomic_accession=25065342, orientation='plus', exon_count=41, OMIM=[], no_hdr0=''),
    269881 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=269881, CurrentID=0, Status='live', Symbol='Map3k10', Aliases=['MST', 'Mlk2'], description='mitogen-activated protein kinase kinase kinase 10', other_designations='mitogen-activated protein kinase kinase kinase 10|MKN28 derived nonreceptor_type|MKN28 kinase|mixed lineage kinase 2|serine/threonine kinase', map_location='7 A3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=27355800, end_position_on_the_genomic_accession=27374059, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    269902 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=269902, CurrentID=0, Status='live', Symbol='Vmn2r57', Aliases=['D430014M15', 'EG269902'], description='vomeronasal 2, receptor 57', other_designations='vomeronasal 2, receptor 57|vomeronasal receptor Vmn2r57', map_location='7 B3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=41049156, end_position_on_the_genomic_accession=41098065, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    269941 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=269941, CurrentID=0, Status='live', Symbol='Chsy1', Aliases=['skt'], description='chondroitin sulfate synthase 1', other_designations='chondroitin sulfate synthase 1|N-acetylgalactosaminyl-proteoglycan 3-beta-glucuronosyltransferase 1|N-acetylgalactosaminyltransferase 1|carbohydrate (chondroitin) synthase 1|chondroitin glucuronyltransferase 1|glucuronosyl-N-acetylgalactosaminyl-proteoglycan 4-beta-N-acetylgalactosaminyltransferase 1', map_location='7 C', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=65759240, end_position_on_the_genomic_accession=65823546, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    269951 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=269951, CurrentID=0, Status='live', Symbol='Idh2', Aliases=['E430004F23', 'IDPm', 'Idh-2'], description='isocitrate dehydrogenase 2 (NADP+), mitochondrial', other_designations='isocitrate dehydrogenase [NADP], mitochondrial|ICD-M|IDH|IDP|NADP(+)-specific ICDH|NADP+-specific isocitrate dehydrogenase|oxalosuccinate decarboxylase', map_location='7 45.43 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=79744594, end_position_on_the_genomic_accession=79768356, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    269952 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=269952, CurrentID=0, Status='live', Symbol='Gdpgp1', Aliases=['D330012F22Rik'], description='GDP-D-glucose phosphorylase 1', other_designations='GDP-D-glucose phosphorylase 1|GDP-D-glucose phosphorylase C15orf58 homolog', map_location='7 D2', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=79882641, end_position_on_the_genomic_accession=79891168, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    269954 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=269954, CurrentID=0, Status='live', Symbol='Ttll13', Aliases=['1700111A04Rik', '4921538O11'], description='tubulin tyrosine ligase-like family, member 13', other_designations='tubulin polyglutamylase TTLL13|tubulin--tyrosine ligase-like protein 13', map_location='7 D2', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=79896101, end_position_on_the_genomic_accession=79910569, orientation='plus', exon_count=15, OMIM=[], no_hdr0=''),
    269955 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=269955, CurrentID=0, Status='live', Symbol='Rccd1', Aliases=['5830436H09', 'E430018M08Rik'], description='RCC1 domain containing 1', other_designations='RCC1 domain-containing protein 1', map_location='7 D2', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=79944339, end_position_on_the_genomic_accession=79974512, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    269959 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=269959, CurrentID=0, Status='live', Symbol='Adamtsl3', Aliases=['9230119C12Rik', 'C130057K09', 'mKIAA1233'], description='ADAMTS-like 3', other_designations='ADAMTS-like protein 3|a disintegrin-like and metalloprotease (reprolysin type) with thrombospondin type 1 motif like, 3|punctin-2', map_location='7 D3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=81984612, end_position_on_the_genomic_accession=82263658, orientation='plus', exon_count=31, OMIM=[], no_hdr0=''),
    269966 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=269966, CurrentID=0, Status='live', Symbol='Nup98', Aliases=['4732457F17', 'Nup96'], description='nucleoporin 98', other_designations='nuclear pore complex protein Nup98-Nup96', map_location='7 54.71 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=101768607, end_position_on_the_genomic_accession=101859375, orientation='minus', exon_count=34, OMIM=[], no_hdr0=''),
    269994 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=269994, CurrentID=0, Status='live', Symbol='Gsg1l', Aliases=['C230098I05Rik', 'G630023A01Rik', 'Gm637', 'g1l'], description='GSG1-like', other_designations='germ cell-specific gene 1-like protein|GSG1-like protein', map_location='7 F3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=125477584, end_position_on_the_genomic_accession=125681929, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    269997 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=269997, CurrentID=0, Status='live', Symbol='Zfp747', Aliases=['6430604K15Rik'], description='zinc finger protein 747', other_designations='zinc finger protein 747', map_location='7 F3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=126971709, end_position_on_the_genomic_accession=126975222, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    269999 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=269999, CurrentID=0, Status='live', Symbol='Orai3', Aliases=['9930124N15', 'Tmem142c'], description='ORAI calcium release-activated calcium modulator 3', other_designations='protein orai-3|calcium release-activated calcium channel 3|transmembrane protein 142C', map_location='7 F3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=127368987, end_position_on_the_genomic_accession=127374322, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    270004 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=270004, CurrentID=0, Status='live', Symbol='Foxi2', Aliases=['B130055A05Rik'], description='forkhead box I2', other_designations='forkhead box protein I2', map_location='7 F3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=135012096, end_position_on_the_genomic_accession=135015351, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    270028 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=270028, CurrentID=0, Status='live', Symbol='Nalf1', Aliases=['6430500D16', 'Fam155a', 'Tmem28'], description='NALCN channel auxiliary factor 1', other_designations='NALCN channel auxiliary factor 1|transmembrane protein FAM155A|family with sequence similarity 155, member A|transmembrane protein 28', map_location='8 A1.1', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=9256006, end_position_on_the_genomic_accession=9823329, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    270035 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=270035, CurrentID=0, Status='live', Symbol='Letm2', Aliases=['6030453H13', 'D030041N04Rik'], description='leucine zipper-EF-hand containing transmembrane protein 2', other_designations='LETM1 domain-containing protein LETM2, mitochondrial|LETM1 and EF-hand domain-containing protein 2', map_location='8 A2', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=26068494, end_position_on_the_genomic_accession=26088005, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    270049 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=270049, CurrentID=0, Status='live', Symbol='Galntl6', Aliases=['1700021K10Rik', '4930431L04Rik', 'A830023L05'], description='UDP-N-acetyl-alpha-D-galactosamine:polypeptide N-acetylgalactosaminyltransferase-like 6', other_designations='polypeptide N-acetylgalactosaminyltransferase-like 6|UDP-N-acetyl-alpha-D-galactosamine:polypeptide N-acetylgalactosaminyltransferase 20', map_location='8 B2', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=58225523, end_position_on_the_genomic_accession=59366213, orientation='minus', exon_count=14, OMIM=[], no_hdr0=''),
    270058 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=270058, CurrentID=0, Status='live', Symbol='Map1s', Aliases=['6430517J16Rik', 'Bpy2ip1', 'Map8', 'Mtap1s', 'VCY2IP1'], description='microtubule-associated protein 1S', other_designations='microtubule-associated protein 1S|BPY2 interacting protein 1|MAP-1S|microtubule-associated protein 8', map_location='8 B3.3', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=71358618, end_position_on_the_genomic_accession=71370173, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    270066 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=270066, CurrentID=0, Status='live', Symbol='Slc35e1', Aliases=['6030458H05'], description='solute carrier family 35, member E1', other_designations='solute carrier family 35 member E1', map_location='8 B3.3', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=73231839, end_position_on_the_genomic_accession=73246473, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    270076 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=270076, CurrentID=0, Status='live', Symbol='Gcdh', Aliases=['9030411L18', 'GCD'], description='glutaryl-Coenzyme A dehydrogenase', other_designations='glutaryl-CoA dehydrogenase, mitochondrial', map_location='8 41.28 cM', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=85613016, end_position_on_the_genomic_accession=85629378, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    270084 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=270084, CurrentID=0, Status='live', Symbol='Lpcat2', Aliases=['1-AGPAT 11', 'A330042H22', 'Aytl1', 'Aytl1a', 'lpafat1', 'lysoPAFAT', 'lysoPAFAT/LPCAT2'], description='lysophosphatidylcholine acyltransferase 2', other_designations='lysophosphatidylcholine acyltransferase 2|1-AGP acyltransferase 11|1-acylglycerol-3-phosphate O-acyltransferase 11|1-acylglycerophosphocholine O-acyltransferase|1-alkenylglycerophosphocholine O-acyltransferase|1-alkylglycerophosphocholine O-acetyltransferase|LPC acyltransferase 2|acetyl-CoA:lyso-PAF acetyltransferase|acetyl-CoA:lyso-platelet-activating factor acetyltransferase|acyl-CoA:lysophosphatidylcholine acyltransferase member 1|acyltransferase like 1A|lyso-PAF acetyltransferase|lysoPC acyltransferase 2', map_location='8 C5', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=93581948, end_position_on_the_genomic_accession=93645907, orientation='plus', exon_count=15, OMIM=[], no_hdr0=''),
    270086 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=270086, CurrentID=0, Status='live', Symbol='Ogfod1', Aliases=['4930415J21Rik', 'mKIAA1612'], description='2-oxoglutarate and iron-dependent oxygenase domain containing 1', other_designations='prolyl 3-hydroxylase OGFOD1|2-oxoglutarate and iron-dependent oxygenase domain-containing protein 1|uS12 prolyl 3-hydroxylase', map_location='8 C5', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=94763782, end_position_on_the_genomic_accession=94794550, orientation='plus', exon_count=14, OMIM=[], no_hdr0=''),
    270091 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=270091, CurrentID=0, Status='live', Symbol='Lrrc36', Aliases=[], description='leucine rich repeat containing 36', other_designations='leucine-rich repeat-containing protein 36', map_location='8 D3', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=106140230, end_position_on_the_genomic_accession=106190718, orientation='plus', exon_count=14, OMIM=[], no_hdr0=''),
    270096 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=270096, CurrentID=0, Status='live', Symbol='Mon1b', Aliases=['5031407H10', '5033413H12Rik'], description='MON1 homolog B, secretory traffciking associated', other_designations='vacuolar fusion protein MON1 homolog B', map_location='8 E1', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=114362218, end_position_on_the_genomic_accession=114371824, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    270097 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=270097, CurrentID=0, Status='live', Symbol='Vat1l', Aliases=['9430073I07', 'mKIAA1576'], description='vesicle amine transport protein 1 like', other_designations='synaptic vesicle membrane protein VAT-1 homolog-like|vesicle amine transport protein 1 homolog-like (T. californica)', map_location='8 E1', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=114932307, end_position_on_the_genomic_accession=115100814, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    270106 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=270106, CurrentID=0, Status='live', Symbol='Rpl13', Aliases=['A52', 'L13'], description='ribosomal protein L13', other_designations='60S ribosomal protein L13', map_location='8 E1', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=123829089, end_position_on_the_genomic_accession=123831983, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    270109 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=270109, CurrentID=0, Status='live', Symbol='Pcnx2', Aliases=['A830048P05', 'E330039K12Rik', 'Pcnxl2', 'mKIAA0435'], description='pecanex homolog 2', other_designations='pecanex-like protein 2|pecanex homolog protein 2', map_location='8 E2', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=126478243, end_position_on_the_genomic_accession=126625056, orientation='minus', exon_count=36, OMIM=[], no_hdr0=''),
    270110 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=270110, CurrentID=0, Status='live', Symbol='Irf2bp2', Aliases=['E130305N23Rik', 'IRF-2BP2'], description='interferon regulatory factor 2 binding protein 2', other_designations='interferon regulatory factor 2-binding protein 2|IRF-2-binding protein 2', map_location='8 E2', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=127315035, end_position_on_the_genomic_accession=127320725, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    270118 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=270118, CurrentID=0, Status='live', Symbol='Maml2', Aliases=['5930431H10'], description='mastermind like transcriptional coactivator 2', other_designations='mastermind-like protein 2|mastermind like 2', map_location='9 A1', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=13296547, end_position_on_the_genomic_accession=13620829, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    270120 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=270120, CurrentID=0, Status='live', Symbol='Fat3', Aliases=['9430076A06Rik', 'D430038H04Rik', 'Gm1132', 'Gm510', 'MFAT3F'], description='FAT atypical cadherin 3', other_designations='protocadherin Fat 3|FAT tumor suppressor homolog 3|protocadherin Fat3', map_location='9 A2', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=15821485, end_position_on_the_genomic_accession=16413981, orientation='minus', exon_count=31, OMIM=[], no_hdr0=''),
    270150 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=270150, CurrentID=0, Status='live', Symbol='Ccdc153', Aliases=[], description='coiled-coil domain containing 153', other_designations='coiled-coil domain-containing protein 153', map_location='9 A5.2', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=44151961, end_position_on_the_genomic_accession=44158603, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    270151 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=270151, CurrentID=0, Status='live', Symbol='Nlrx1', Aliases=['NOD9'], description='NLR family member X1', other_designations='NLR family member X1|nucleotide-binding domain and leucine-rich repeat containing', map_location='9 A5.2', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=44164010, end_position_on_the_genomic_accession=44179896, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    270152 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=270152, CurrentID=0, Status='live', Symbol='Jaml', Aliases=['AMICA', 'Amica1', 'Crea7', 'Gm638'], description='junction adhesion molecule like', other_designations='junctional adhesion molecule-like|adhesion molecule AMICA|adhesion molecule, interacts with CXADR antigen 1|dendritic cell-specific protein CREA7|dendritic-cell specific protein Crea7|mCrea7', map_location='9 A5.2', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=44990451, end_position_on_the_genomic_accession=45019829, orientation='plus', exon_count=14, OMIM=[], no_hdr0=''),
    270156 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=270156, CurrentID=0, Status='live', Symbol='Nkapd1', Aliases=['Gm639'], description='NKAP domain containing 1', other_designations='uncharacterized protein NKAPD1', map_location='9 A5.3', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=50516540, end_position_on_the_genomic_accession=50528764, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    270160 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=270160, CurrentID=0, Status='live', Symbol='Rab39', Aliases=['C230094F14Rika', 'Rab39'], description='RAB39, member RAS oncogene family', other_designations='ras-related protein Rab-39A|rab-39', map_location='9 A5.3', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=53595410, end_position_on_the_genomic_accession=53617532, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    270162 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=270162, CurrentID=0, Status='live', Symbol='Elmod1', Aliases=['4831417L10'], description='ELMO/CED-12 domain containing 1', other_designations='ELMO domain-containing protein 1|ELMO domain containing 1', map_location='9 A5.3', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=53818741, end_position_on_the_genomic_accession=53882712, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    270163 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=270163, CurrentID=0, Status='live', Symbol='Myo9a', Aliases=['4732465J09Rik', 'C130068I12Rik', 'C230003M11'], description='myosin IXa', other_designations='unconventional myosin-IXa|unconventional myosin-9a', map_location='9 32.13 cM', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=59658128, end_position_on_the_genomic_accession=59836149, orientation='plus', exon_count=45, OMIM=[], no_hdr0=''),
    270166 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=270166, CurrentID=0, Status='live', Symbol='Clpx', Aliases=['E330029I21'], description='caseinolytic mitochondrial matrix peptidase chaperone subunit', other_designations='ATP-dependent Clp protease ATP-binding subunit clpX-like, mitochondrial|caseinolytic peptidase X|caseinolytic protease X', map_location='9 35.22 cM', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=65201533, end_position_on_the_genomic_accession=65237940, orientation='plus', exon_count=14, OMIM=[], no_hdr0=''),
    270190 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=270190, CurrentID=0, Status='live', Symbol='Ephb1', Aliases=['9330129L11', 'C130099E04Rik', 'Cek6', 'Elk', 'Elkh', 'Hek6', 'Net'], description='Eph receptor B1', other_designations='ephrin type-B receptor 1', map_location='9 F1', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=101799327, end_position_on_the_genomic_accession=102231892, orientation='minus', exon_count=16, OMIM=[], no_hdr0=''),
    270192 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=270192, CurrentID=0, Status='live', Symbol='Rab6b', Aliases=['9630015C03', 'C330006L04Rik', 'D9Bwg0185e'], description='RAB6B, member RAS oncogene family', other_designations='ras-related protein Rab-6B', map_location='9 54.88 cM', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=102988866, end_position_on_the_genomic_accession=103062475, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    270198 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=270198, CurrentID=0, Status='live', Symbol='Pfkfb4', Aliases=['C230090D14'], description='6-phosphofructo-2-kinase/fructose-2,6-biphosphatase 4', other_designations='6-phosphofructo-2-kinase/fructose-2,6-bisphosphatase 4|6PF-2-K/Fru-2,6-P2ase 4|6PF-2-K/Fru-2,6-P2ase testis-type isozyme|PFK/FBPase 4', map_location='9 F2', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=108817336, end_position_on_the_genomic_accession=108861302, orientation='plus', exon_count=18, OMIM=[], no_hdr0=''),
    270201 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=270201, CurrentID=0, Status='live', Symbol='Klhl18', Aliases=['A930041K15'], description='kelch-like 18', other_designations='kelch-like protein 18', map_location='9 F2', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=110254994, end_position_on_the_genomic_accession=110305768, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    270210 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=270210, CurrentID=0, Status='live', Symbol='Zfp651', Aliases=['4732420M22Rik'], description='zinc finger protein 651', other_designations='zinc finger and BTB domain-containing protein 47', map_location='9 F4', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=121588210, end_position_on_the_genomic_accession=121600808, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    270328 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=270328, CurrentID=0, Status='live', Symbol='Gsdmc3', Aliases=['9930109F21Rik'], description='gasdermin C3', other_designations='gasdermin-C3', map_location='15 D1', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=63729454, end_position_on_the_genomic_accession=63750428, orientation='minus', exon_count=16, OMIM=[], no_hdr0=''),
    270499 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=270499, CurrentID=0, Status='live', Symbol='Gm5058', Aliases=['EG270499'], description='predicted gene 5058', other_designations='60S ribosomal protein L23a-like', map_location='7 B1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=32403898, end_position_on_the_genomic_accession=32404365, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    270599 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=270599, CurrentID=0, Status='live', Symbol='Ct45a', Aliases=['Gm648'], description='cancer/testis antigen 45', other_designations='uncharacterized protein LOC270599', map_location='X A5', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=55589233, end_position_on_the_genomic_accession=55614583, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    270624 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=270624, CurrentID=0, Status='live', Symbol='Spin4', Aliases=['9630042H07Rik'], description='spindlin family, member 4', other_designations='spindlin-4|novel Spin/Ssty repeat containing protein', map_location='X C3', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=94066113, end_position_on_the_genomic_accession=94070288, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    270627 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=270627, CurrentID=0, Status='live', Symbol='Taf1', Aliases=['B430306D02Rik', 'Ccg-1', 'Ccg1', 'KAT4', 'N-TAF1', 'TAFII250', 'Taf2a', 'p250'], description='TATA-box binding protein associated factor 1', other_designations='transcription initiation factor TFIID subunit 1|TBP-associated factor 250 kDa|cell cycle gene 1 protein|cell cycle, G1 phase defect|transcription initiation factor TFIID 250 kDa subunit', map_location='X 44.29 cM', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=100576335, end_position_on_the_genomic_accession=100645395, orientation='plus', exon_count=42, OMIM=[], no_hdr0=''),
    270669 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=270669, CurrentID=0, Status='live', Symbol='Mbtps2', Aliases=['9630032G22Rik'], description='membrane-bound transcription factor peptidase, site 2', other_designations='membrane-bound transcription factor site-2 protease|S2P endopeptidase|endopeptidase S2P|membrane-bound transcription factor protease, site 2|site-2 protease', map_location='X F4', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=156330818, end_position_on_the_genomic_accession=156381711, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    270672 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=270672, CurrentID=0, Status='live', Symbol='Map3k15', Aliases=['MEKK15'], description='mitogen-activated protein kinase kinase kinase 15', other_designations='mitogen-activated protein kinase kinase kinase 15|MAPK/ERK kinase kinase 15|MEK kinase 15', map_location='X F4', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=158771200, end_position_on_the_genomic_accession=158906342, orientation='plus', exon_count=29, OMIM=[], no_hdr0=''),
    270685 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=270685, CurrentID=0, Status='live', Symbol='Mthfd1l', Aliases=['2410004L15Rik', 'Fthfsdc1'], description='methylenetetrahydrofolate dehydrogenase (NADP+ dependent) 1-like', other_designations='monofunctional C1-tetrahydrofolate synthase, mitochondrial|formyltetrahydrofolate synthetase domain containing 1', map_location='10 A1', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=3918282, end_position_on_the_genomic_accession=4117081, orientation='plus', exon_count=30, OMIM=[], no_hdr0=''),
    270711 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=270711, CurrentID=0, Status='live', Symbol='Calhm4', Aliases=['4732454E20Rik', 'Fam26d', 'Gm643'], description='calcium homeostasis modulator family member 4', other_designations='calcium homeostasis modulator protein 4|family with sequence similarity 26, member D|protein FAM26D', map_location='10 B1', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=33914780, end_position_on_the_genomic_accession=33920309, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    270757 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=270757, CurrentID=0, Status='live', Symbol='Bpifc', Aliases=['4732454E24', 'Bpil2'], description='BPI fold containing family C', other_designations='BPI fold-containing family C protein|bactericidal/permeability-increasing protein-like 2', map_location='10 C1', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=85795555, end_position_on_the_genomic_accession=85847724, orientation='minus', exon_count=16, OMIM=[], no_hdr0=''),
    270802 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=270802, CurrentID=0, Status='live', Symbol='Kics2', Aliases=['E030027L10'], description='KICSTOR subunit 2', other_designations='KICSTOR subunit 2|KICSTOR complex protein C12orf66 homolog|UPF0536 protein C12orf66 homolog', map_location='10 D2', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=121575835, end_position_on_the_genomic_accession=121588770, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    270893 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=270893, CurrentID=0, Status='live', Symbol='Tmem132e', Aliases=['Gm644'], description='transmembrane protein 132E', other_designations='transmembrane protein 132E', map_location='11 C', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=82279281, end_position_on_the_genomic_accession=82338447, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    270906 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=270906, CurrentID=0, Status='live', Symbol='Prr11', Aliases=['B930067F20Rik'], description='proline rich 11', other_designations='proline-rich protein 11', map_location='11 C', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=86979982, end_position_on_the_genomic_accession=86999540, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    271005 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=271005, CurrentID=0, Status='live', Symbol='Klhdc1', Aliases=[], description='kelch domain containing 1', other_designations='kelch domain-containing protein 1', map_location='12 C2', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=69274529, end_position_on_the_genomic_accession=69331420, orientation='plus', exon_count=17, OMIM=[], no_hdr0=''),
    271036 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=271036, CurrentID=0, Status='live', Symbol='Catsperb', Aliases=['4931410B03', '4932415G16Rik'], description='cation channel sperm associated auxiliary subunit beta', other_designations='cation channel sperm-associated auxiliary subunit beta|cation channel sperm-associated protein subunit beta|CatSper channel subunit beta|catSper-beta|cation channel, sperm-associated, beta|catsper channel auxiliary subunit beta', map_location='12 E', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=101370904, end_position_on_the_genomic_accession=101592268, orientation='plus', exon_count=27, OMIM=[], no_hdr0=''),
    271047 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=271047, CurrentID=0, Status='live', Symbol='Serpina3b', Aliases=['6A1', 'A030003A19Rik'], description='serine (or cysteine) peptidase inhibitor, clade A, member 3B', other_designations='serine protease inhibitor A3B|alpha-1 antiproteinase|antitrypsin|serine (or cysteine) proteinase inhibitor, clade A, member 3B|serpin A3B', map_location='12 E', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=104094245, end_position_on_the_genomic_accession=104105805, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    271127 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=271127, CurrentID=0, Status='live', Symbol='Adamts16', Aliases=[], description='a disintegrin-like and metallopeptidase (reprolysin type) with thrombospondin type 1 motif, 16', other_designations='A disintegrin and metalloproteinase with thrombospondin motifs 16|a disintegrin-like and metallopetidase (reprolysin type) with thrombospondin type 1 motif, 16|a disintegrin-like and metalloprotease (reprolysin type) with thrombospondin type 1 motif, 16 preproprotein', map_location='13 35.97 cM', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=70875917, end_position_on_the_genomic_accession=70989956, orientation='minus', exon_count=24, OMIM=[], no_hdr0=''),
    271144 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=271144, CurrentID=0, Status='live', Symbol='Ankdd1b', Aliases=['9330128J19Rik'], description='ankyrin repeat and death domain containing 1B', other_designations='ankyrin repeat and death domain-containing protein 1B|ankyrin repeat and death domain-containing protein ENSP00000345065 homolog', map_location='13 D1', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=96552642, end_position_on_the_genomic_accession=96607766, orientation='minus', exon_count=16, OMIM=[], no_hdr0=''),
    271209 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=271209, CurrentID=0, Status='live', Symbol='Rp1l1', Aliases=['Dcdc4', 'Rp1hl1'], description='retinitis pigmentosa 1 homolog like 1', other_designations='retinitis pigmentosa 1-like 1 protein|retinitis pigmentosa 1-like protein 1', map_location='14 D1', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=64229880, end_position_on_the_genomic_accession=64270955, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    271221 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=271221, CurrentID=0, Status='live', Symbol='Rubcnl', Aliases=['5031414D18Rik', 'Gm744', 'Gm911', 'Kiaa0226l'], description='RUN and cysteine rich domain containing beclin 1 interacting protein like', other_designations='protein associated with UVRAG as autophagy enhancer|pacer|protein RUBCNL-like|protein Rubicon-like', map_location='14 D3', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=75253467, end_position_on_the_genomic_accession=75289977, orientation='plus', exon_count=15, OMIM=[], no_hdr0=''),
    271278 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=271278, CurrentID=0, Status='live', Symbol='BC024139', Aliases=['6230424I18Rik'], description='cDNA sequence BC024139', other_designations='uncharacterized protein LOC271278', map_location='15 D3', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=76003717, end_position_on_the_genomic_accession=76010756, orientation='minus', exon_count=16, OMIM=[], no_hdr0=''),
    271305 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=271305, CurrentID=0, Status='live', Symbol='Phf21b', Aliases=['A730032D07Rik'], description='PHD finger protein 21B', other_designations='PHD finger protein 21B', map_location='15 E2', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=84669577, end_position_on_the_genomic_accession=84740330, orientation='minus', exon_count=15, OMIM=[], no_hdr0=''),
    271375 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=271375, CurrentID=0, Status='live', Symbol='Cd200r2', Aliases=['Cd200r1l'], description='Cd200 receptor 2', other_designations='cell surface glycoprotein CD200 receptor 2|CD200 cell surface glycoprotein receptor|CD200 cell surface glycoprotein receptor-like 2|CD200 cell surface glycoprotein receptor-like c|CD200 receptor-like 2|CD200RLc|cell surface glycoprotein OX2 receptor 2', map_location='16 B4', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=44687460, end_position_on_the_genomic_accession=44736203, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    271377 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=271377, CurrentID=0, Status='live', Symbol='Zbtb11', Aliases=['9230110G02Rik', 'ZNF-U69274'], description='zinc finger and BTB domain containing 11', other_designations='zinc finger and BTB domain-containing protein 11', map_location='16 C1.1', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=55791820, end_position_on_the_genomic_accession=55829276, orientation='plus', exon_count=13, OMIM=[], no_hdr0=''),
    271424 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=271424, CurrentID=0, Status='live', Symbol='Ip6k3', Aliases=['D830007E07Rik', 'Ihpk3'], description='inositol hexaphosphate kinase 3', other_designations='inositol hexakisphosphate kinase 3|insP6 kinase 3', map_location='17 A3.3', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=27362945, end_position_on_the_genomic_accession=27386738, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    271457 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=271457, CurrentID=0, Status='live', Symbol='Rab5a', Aliases=['2410015H04Rik', 'nnyRab5a'], description='RAB5A, member RAS oncogene family', other_designations='ras-related protein Rab-5A', map_location='17 27.82 cM', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=53786262, end_position_on_the_genomic_accession=53814706, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    271508 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=271508, CurrentID=0, Status='live', Symbol='Brd8dc', Aliases=['4933408B17Rik'], description='BRD8 domain containing', other_designations='uncharacterized protein LOC271508', map_location='18 B1', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=34712899, end_position_on_the_genomic_accession=34730521, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    271564 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=271564, CurrentID=0, Status='live', Symbol='Vps13a', Aliases=['4930425F11', '4930516E05Rik', '4930543C13Rik', '9930023P20', 'Chac', 'Chorein', 'D330038K10Rik', 'mKIAA0986'], description='vacuolar protein sorting 13A', other_designations='intermembrane lipid transfer protein VPS13A|vacuolar protein sorting-associated protein 13A|chorea-acanthocytosis protein homolog', map_location='19 A- B', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=16592730, end_position_on_the_genomic_accession=16758433, orientation='minus', exon_count=74, OMIM=[], no_hdr0=''),
    271639 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=271639, CurrentID=0, Status='live', Symbol='Adcy10', Aliases=['4930431D04Rik', '4931412F17', 'Sacy', 'sAC'], description='adenylate cyclase 10', other_designations='adenylate cyclase type 10|germ cell soluble adenylyl cyclase|testicular soluble adenylyl cyclase', map_location='1 H2.3', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=165309114, end_position_on_the_genomic_accession=165404347, orientation='plus', exon_count=35, OMIM=[], no_hdr0=''),
    271697 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=271697, CurrentID=0, Status='live', Symbol='Cdk15', Aliases=['Als2cr7', 'Pftk2'], description='cyclin-dependent kinase 15', other_designations='cyclin-dependent kinase 15|PFTAIRE protein kinase 2|amyotrophic lateral sclerosis 2 (juvenile) chromosome region, candidate 7|amyotrophic lateral sclerosis 2 chromosomal region candidate gene 7 protein homolog|cell division protein kinase 15|serine/threonine-protein kinase ALS2CR7|serine/threonine-protein kinase PFTAIRE-2', map_location='1 C1.3- C2', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=59296029, end_position_on_the_genomic_accession=59391656, orientation='plus', exon_count=15, OMIM=[], no_hdr0=''),
    271711 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=271711, CurrentID=0, Status='live', Symbol='Tmem169', Aliases=['A830020B06Rik'], description='transmembrane protein 169', other_designations='transmembrane protein 169', map_location='1 C3', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=72323510, end_position_on_the_genomic_accession=72342263, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    271786 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=271786, CurrentID=0, Status='live', Symbol='Galnt13', Aliases=['A230002A12', 'A230020F20'], description='polypeptide N-acetylgalactosaminyltransferase 13', other_designations='polypeptide N-acetylgalactosaminyltransferase 13|UDP-GalNAc:polypeptide N-acetylgalactosaminyltransferase 13|UDP-N-acetyl-alpha-D-galactosamine:polypeptide N-acetylgalactosaminyltransferase 13|galNAc-T13|polypeptide GalNAc transferase 13|pp-GaNTase 13|pp-GalNAc-T13|protein-UDP acetylgalactosaminyltransferase 13', map_location='2 C1.1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=54326217, end_position_on_the_genomic_accession=55008321, orientation='plus', exon_count=18, OMIM=[], no_hdr0=''),
    271813 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=271813, CurrentID=0, Status='live', Symbol='Agbl2', Aliases=['4930524K04', 'A430081C19Rik', 'CCP2'], description='ATP/GTP binding protein-like 2', other_designations='cytosolic carboxypeptidase 2|carboxypeptidase 2, cytosolic|protein deglutamylase CCP2', map_location='2 E1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=90613029, end_position_on_the_genomic_accession=90664781, orientation='plus', exon_count=27, OMIM=[], no_hdr0=''),
    271842 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=271842, CurrentID=0, Status='live', Symbol='Rpusd2', Aliases=['4921503C21Rik', '9630001E10'], description='RNA pseudouridylate synthase domain containing 2', other_designations='pseudouridylate synthase RPUSD2|RNA pseudouridylate synthase domain-containing protein 2', map_location='2 E5', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=118865271, end_position_on_the_genomic_accession=118872679, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    271844 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=271844, CurrentID=0, Status='live', Symbol='Pla2g4f', Aliases=['4732472I07Rik', 'Gm647', 'Pla2zeta'], description='phospholipase A2, group IVF', other_designations='cytosolic phospholipase A2 zeta|cPLA2-zeta', map_location='2 E5', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=120130433, end_position_on_the_genomic_accession=120144646, orientation='minus', exon_count=20, OMIM=[], no_hdr0=''),
    271849 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=271849, CurrentID=0, Status='live', Symbol='Shc4', Aliases=['6230417E10Rik', '9930029B02Rik', 'Gm685', 'RaLP'], description='SHC (Src homology 2 domain containing) family, member 4', other_designations='SHC-transforming protein 4|SH2 domain protein C4|SHC-transforming protein D|mShcD|novel phosphotyrosine interaction domain (PTB/PID) and SH2 domains containing protein|rai-like protein RaLP|src homology 2 domain-containing-transforming protein C4', map_location='2 F1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=125469359, end_position_on_the_genomic_accession=125566085, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    271887 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=271887, CurrentID=0, Status='live', Symbol='Rbbp8nl', Aliases=['4732416F18'], description='RBBP8 N-terminal like', other_designations='RBBP8 N-terminal-like protein', map_location='2 H4', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=179917039, end_position_on_the_genomic_accession=179931693, orientation='minus', exon_count=14, OMIM=[], no_hdr0=''),
    271944 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=271944, CurrentID=0, Status='live', Symbol='C2cd4d', Aliases=['Gm659'], description='C2 calcium-dependent domain containing 4D', other_designations='C2 calcium-dependent domain-containing protein 4D', map_location='3 F2.1', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=94269751, end_position_on_the_genomic_accession=94271874, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    271970 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=271970, CurrentID=0, Status='live', Symbol='Arsj', Aliases=['9330196J05Rik', 'D830047F08'], description='arylsulfatase J', other_designations='arylsulfatase J|ASJ', map_location='3 G1', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=126157501, end_position_on_the_genomic_accession=126234023, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    271981 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=271981, CurrentID=0, Status='live', Symbol='Tbck', Aliases=['1700120J03Rik', '9430001M19', 'A630047E20Rik', 'C030007I09Rikl', 'Tbck'], description='TBC1 domain containing kinase', other_designations='TBC domain-containing protein kinase-like protein', map_location='3 G3', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=132389874, end_position_on_the_genomic_accession=132547451, orientation='plus', exon_count=28, OMIM=[], no_hdr0=''),
    272009 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=272009, CurrentID=0, Status='live', Symbol='Srsf12', Aliases=['B830039L16', 'Sfrs13b', 'Srrp', 'Srsf13b'], description='serine and arginine-rich splicing factor 12', other_designations='serine/arginine-rich splicing factor 12|serine-arginine repressor protein|serine/arginine-rich splicing factor 13B|splicing factor, arginine/serine-rich 13B', map_location='4 A5', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=33208991, end_position_on_the_genomic_accession=33233344, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    272027 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=272027, CurrentID=0, Status='live', Symbol='Tstd2', Aliases=['3010020C06'], description='thiosulfate sulfurtransferase (rhodanese)-like domain containing 2', other_designations='thiosulfate sulfurtransferase/rhodanese-like domain-containing protein 2|likely ortholog of H. sapiens chromosome 9 open reading frame 97 (C9orf97)', map_location='4 B1', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=46114746, end_position_on_the_genomic_accession=46138725, orientation='minus', exon_count=14, OMIM=[], no_hdr0=''),
    272031 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=272031, CurrentID=0, Status='live', Symbol='Plppr1', Aliases=['E130309F12Rik', 'Lppr1', 'PRG-3', 'mKIAA4247'], description='phospholipid phosphatase related 1', other_designations='phospholipid phosphatase-related protein type 1|inactive 2-lysophosphatidate phosphatase PLPPR1|lipid phosphate phosphatase-related protein type 1|plasticity-related gene 3 protein|plasticity-related protein 3', map_location='4 B1', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=49054986, end_position_on_the_genomic_accession=49340261, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    272158 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=272158, CurrentID=0, Status='live', Symbol='Poln', Aliases=['POL4P'], description='DNA polymerase N', other_designations='DNA polymerase nu|DNA-directed DNA polymerase nu', map_location='5 B2', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=34164523, end_position_on_the_genomic_accession=34326870, orientation='minus', exon_count=26, OMIM=[], no_hdr0=''),
    272322 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=272322, CurrentID=0, Status='live', Symbol='Bmal2', Aliases=['4632430A05Rik', 'Arntl2', 'CLIF', 'MOP9', 'bHLHe6'], description='basic helix-loop-helix ARNT like 2', other_designations='basic helix-loop-helix ARNT-like protein 2|aryl hydrocarbon receptor nuclear translocator-like protein 2|aryl hydrocarbon receptor nuclear translocator-like 2|brain and muscle ARNT-like 2|brain-muscle-ARNT-like protein 2', map_location='6 G3', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=146696230, end_position_on_the_genomic_accession=146735027, orientation='plus', exon_count=19, OMIM=[], no_hdr0=''),
    272347 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=272347, CurrentID=0, Status='live', Symbol='Zfp398', Aliases=['5730513I23Rik'], description='zinc finger protein 398', other_designations='zinc finger protein 398', map_location='6 B2.3', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=47812567, end_position_on_the_genomic_accession=47850476, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    272359 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=272359, CurrentID=0, Status='live', Symbol='Irf2bp1', Aliases=['6330414O09Rik', 'C530033F24'], description='interferon regulatory factor 2 binding protein 1', other_designations='interferon regulatory factor 2-binding protein 1|IRF-2-binding protein 1|IRF-2BP1|probable E3 ubiquitin-protein ligase IRF2BP1|probable RING-type E3 ubiquitin transferase IRF2BP1', map_location='7 A3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=18737983, end_position_on_the_genomic_accession=18740688, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    272381 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=272381, CurrentID=0, Status='live', Symbol='Lrrc4b', Aliases=['A830007M12', 'Lrig4', 'Ngl3'], description='leucine rich repeat containing 4B', other_designations='leucine-rich repeat-containing protein 4B|NGL-3|leucine-rich repeats and immunoglobulin-like domains 4|netrin-G3 ligand', map_location='7 B3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=44091911, end_position_on_the_genomic_accession=44112775, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    272382 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=272382, CurrentID=0, Status='live', Symbol='Spib', Aliases=['Spi-B'], description='Spi-B transcription factor (Spi-1/PU.1 related)', other_designations='transcription factor Spi-B|Ets transcription factor Spi-B|Spi-1/PU.1 related', map_location='7 28.83 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=44175419, end_position_on_the_genomic_accession=44181511, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    272396 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=272396, CurrentID=0, Status='live', Symbol='Tarsl2', Aliases=['A530046H20Rik', 'Tars3'], description='threonyl-tRNA synthetase-like 2', other_designations='threonine--tRNA ligase 2, cytoplasmic|probable threonine--tRNA ligase 2, cytoplasmic|probable threonyl-tRNA synthetase 2, cytoplasmic|thrRS|threonyl-tRNA synthetase protein 3|threonyl-tRNA synthetase-like protein 2', map_location='7 C', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=65294610, end_position_on_the_genomic_accession=65341841, orientation='plus', exon_count=19, OMIM=[], no_hdr0=''),
    272411 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=272411, CurrentID=0, Status='live', Symbol='B3gnt6', Aliases=['Core-3', 'Core3'], description='UDP-GlcNAc:betaGal beta-1,3-N-acetylglucosaminyltransferase 6 (core 3 synthase)', other_designations='acetylgalactosaminyl-O-glycosyl-glycoprotein beta-1,3-N-acetylglucosaminyltransferase|BGnT-6|beta-1,3-Gn-T6|beta-1,3-N-acetylglucosaminyltransferase 6|beta3Gn-T6|core 3 synthase', map_location='7 E1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=97841622, end_position_on_the_genomic_accession=97848682, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    272428 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=272428, CurrentID=0, Status='live', Symbol='Acsm5', Aliases=['C730019D22', 'C730027J19Rik'], description='acyl-CoA synthetase medium-chain family member 5', other_designations='acyl-coenzyme A synthetase ACSM5, mitochondrial', map_location='7 F2', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=119125354, end_position_on_the_genomic_accession=119142583, orientation='plus', exon_count=16, OMIM=[], no_hdr0=''),
    272465 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=272465, CurrentID=0, Status='live', Symbol='Tmem255b', Aliases=['Fam70b', 'Gm687'], description='transmembrane protein 255B', other_designations='transmembrane protein 255B|family with sequence similarity 70, member B|protein FAM70B', map_location='8 A1.1', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=13485118, end_position_on_the_genomic_accession=13543434, orientation='plus', exon_count=14, OMIM=[], no_hdr0=''),
    272538 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=272538, CurrentID=0, Status='live', Symbol='Tango6', Aliases=['E330010G16', 'Tmco7'], description='transport and golgi organization 6', other_designations='transport and Golgi organization protein 6 homolog|transmembrane and coiled-coil domain-containing protein 7|transmembrane and coiled-coil domains 7|transport and Golgi organization 6 homolog', map_location='8 D3', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=107409700, end_position_on_the_genomic_accession=107578071, orientation='plus', exon_count=18, OMIM=[], no_hdr0=''),
    272551 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=272551, CurrentID=0, Status='live', Symbol='Gins2', Aliases=['2210013I18Rik', '4833427B12Rik', 'Pfs2'], description='GINS complex subunit 2 (Psf2 homolog)', other_designations='DNA replication complex GINS protein PSF2', map_location='8 E1', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=121308005, end_position_on_the_genomic_accession=121315814, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    272589 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=272589, CurrentID=0, Status='live', Symbol='Tbcel', Aliases=['D330014K23', 'E130107N23Rik', 'Lrrc35'], description='tubulin folding cofactor E-like', other_designations='tubulin-specific chaperone cofactor E-like protein|leucine-rich repeat-containing protein 35', map_location='9 A5.1', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=42323612, end_position_on_the_genomic_accession=42383534, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    272636 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=272636, CurrentID=0, Status='live', Symbol='Esyt3', Aliases=['D930024E11', 'D9Ertd280e', 'Fam62c', 'mKIAA4186'], description='extended synaptotagmin-like protein 3', other_designations='extended synaptotagmin-3|E-Syt3|family with sequence similarity 62 (C2 domain containing), member C|family with sequence similarity 62, member C', map_location='9 51.54 cM', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=99192016, end_position_on_the_genomic_accession=99242210, orientation='minus', exon_count=25, OMIM=[], no_hdr0=''),
    272643 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=272643, CurrentID=0, Status='live', Symbol='Prss43', Aliases=['Gm661', 'Tessp3'], description='protease, serine 43', other_designations='putative inactive serine protease 43|testis serine protease 3', map_location='9 F2', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=110655758, end_position_on_the_genomic_accession=110660575, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    272790 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=272790, CurrentID=0, Status='live', Symbol='Magee2', Aliases=['9630059J11Rik', 'Mage-e2'], description='MAGE family member E2', other_designations='melanoma-associated antigen E2|melanoma antigen, family E, 2', map_location='X D', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=103898558, end_position_on_the_genomic_accession=103900873, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    276742 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=276742, CurrentID=0, Status='live', Symbol='Taar7e', Aliases=['Gm697', 'taR-7e'], description='trace amine-associated receptor 7E', other_designations='trace amine-associated receptor 7e|mTaar7e', map_location='10 A4', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=23913512, end_position_on_the_genomic_accession=23914588, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    276770 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=276770, CurrentID=0, Status='live', Symbol='Eif5a', Aliases=['D19Wsu54e', 'Eif4d1', 'eIF-4D', 'eIF-5A', 'eIF-5A-1', 'eIF-5A1', 'Eif5a'], description='eukaryotic translation initiation factor 5A', other_designations='eukaryotic translation initiation factor 5A-1', map_location='11 B3', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=69807538, end_position_on_the_genomic_accession=69812784, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    276829 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=276829, CurrentID=0, Status='live', Symbol='Smtnl2', Aliases=['D130058I21Rik'], description='smoothelin-like 2', other_designations='smoothelin-like protein 2', map_location='11 B4', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=72279989, end_position_on_the_genomic_accession=72302539, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    276846 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=276846, CurrentID=0, Status='live', Symbol='Pigs', Aliases=['Gm393', 'Gm689'], description='phosphatidylinositol glycan anchor biosynthesis, class S', other_designations='GPI transamidase component PIG-S|phosphatidylinositol glycan, class S homolog|phosphatidylinositol-glycan biosynthesis class S protein', map_location='11 B5', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=78219248, end_position_on_the_genomic_accession=78233602, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    276852 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=276852, CurrentID=0, Status='live', Symbol='D11Wsu47e', Aliases=[], description='DNA segment, Chr 11, Wayne State University 47, expressed', other_designations='uncharacterized protein C17orf80 homolog', map_location='11 79.15 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=113574490, end_position_on_the_genomic_accession=113590201, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    276865 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=276865, CurrentID=0, Status='live', Symbol='Or2y6', Aliases=['GA_x6K02T2QP88-3214035-3214970', 'MOR256-58', 'Olfr1371'], description='olfactory receptor family 2 subfamily Y member 6', other_designations='olfactory receptor family 2 subfamily Y member 6|olfactory receptor 1371|olfactory receptor GA_x6K02T2QP88-3214035-3214970', map_location='11 B1.3', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=52103879, end_position_on_the_genomic_accession=52104814, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    276891 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=276891, CurrentID=0, Status='live', Symbol='Timd4', Aliases=['B430010N18Rik', 'TIM-4', 'Tim4'], description='T cell immunoglobulin and mucin domain containing 4', other_designations='T-cell immunoglobulin and mucin domain-containing protein 4|T-cell immunoglobulin mucin receptor 4|T-cell membrane protein 4|TIMD-4|smuckler|spleen, mucin-containing, knockout of lymphotoxin protein', map_location='11 B1.1', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=46701613, end_position_on_the_genomic_accession=46735160, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    276905 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=276905, CurrentID=0, Status='live', Symbol='Armc7', Aliases=['A630084C13'], description='armadillo repeat containing 7', other_designations='armadillo repeat-containing protein 7', map_location='11 E2', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=115366461, end_position_on_the_genomic_accession=115381294, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    276919 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=276919, CurrentID=0, Status='live', Symbol='Gemin4', Aliases=['4932415L08Rik'], description='gem nuclear organelle associated protein 4', other_designations='gem-associated protein 4', map_location='11 B5', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=76101397, end_position_on_the_genomic_accession=76108398, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    276920 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=276920, CurrentID=0, Status='live', Symbol='Ccdc42', Aliases=['A530001H01Rik'], description='coiled-coil domain containing 42', other_designations='coiled-coil domain-containing protein 42|coiled-coil domain-containing protein 42A', map_location='11 B3', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=68477863, end_position_on_the_genomic_accession=68488777, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    276950 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=276950, CurrentID=0, Status='live', Symbol='Slfn8', Aliases=['mSLFN8'], description='schlafen 8', other_designations='schlafen family member 8|Schlafen family member 8', map_location='11 C', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=82892984, end_position_on_the_genomic_accession=82911636, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    276952 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=276952, CurrentID=0, Status='live', Symbol='Rasl10b', Aliases=['B230331P10Rik', 'Gm729', 'VTS58635'], description='RAS-like, family 10, member B', other_designations='ras-like protein family member 10B', map_location='11 C', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=83299963, end_position_on_the_genomic_accession=83311865, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    277010 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=277010, CurrentID=0, Status='live', Symbol='Marveld1', Aliases=['Mrvldc1'], description='MARVEL (membrane-associating) domain containing 1', other_designations='MARVEL domain-containing protein 1|putative MARVEL domain-containing protein 1', map_location='19 C3', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=42135828, end_position_on_the_genomic_accession=42140142, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    277154 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=277154, CurrentID=0, Status='live', Symbol='Nynrin', Aliases=['mKIAA1305'], description='NYN domain and retroviral integrase containing', other_designations='protein NYNRIN|NYN domain and retroviral integrase catalytic domain-containing protein|pol-like protein', map_location='14 C3', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=56091572, end_position_on_the_genomic_accession=56112193, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    277203 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=277203, CurrentID=0, Status='live', Symbol='Tm4sf19', Aliases=['EG277203'], description='transmembrane 4 L six family member 19', other_designations='transmembrane 4 L6 family member 19', map_location='16 B3', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=32218823, end_position_on_the_genomic_accession=32227397, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    277250 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=277250, CurrentID=0, Status='live', Symbol='Kdm3b', Aliases=['5830462I21Rik', 'JHDM2B', 'Jmjd1b', 'mKIAA1082'], description='KDM3B lysine (K)-specific demethylase 3B', other_designations='lysine-specific demethylase 3B|[histone H3]-dimethyl-L-lysine(9) demethylase 3B|jmjC domain-containing histone demethylation protein 2B|jumonji domain containing 1B|jumonji domain-containing protein 1B', map_location='18 B1', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=34910061, end_position_on_the_genomic_accession=34972423, orientation='plus', exon_count=24, OMIM=[], no_hdr0=''),
    277328 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=277328, CurrentID=0, Status='live', Symbol='Trpa1', Aliases=['Anktm1', 'TRPA1b'], description='transient receptor potential cation channel, subfamily A, member 1', other_designations='transient receptor potential cation channel subfamily A member 1|ankyrin-like with transmembrane domains protein 1|wasabi receptor', map_location='1 A3', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=14942868, end_position_on_the_genomic_accession=14989086, orientation='minus', exon_count=27, OMIM=[], no_hdr0=''),
    277343 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=277343, CurrentID=0, Status='live', Symbol='Wfdc8', Aliases=['Gm706'], description='WAP four-disulfide core domain 8', other_designations='WAP four-disulfide core domain protein 8|WAP-type serine protease inhibitor|putative protease inhibitor WAP8C', map_location='2 H3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=164438378, end_position_on_the_genomic_accession=164455546, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    277345 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=277345, CurrentID=0, Status='live', Symbol='Wfdc16', Aliases=['WAP16'], description='WAP four-disulfide core domain 16', other_designations='WAP four-disulfide core domain 16', map_location='2 H3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=164476621, end_position_on_the_genomic_accession=164480728, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    277353 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=277353, CurrentID=0, Status='live', Symbol='Tcfl5', Aliases=['Figlb', 'Sosf1'], description='transcription factor-like 5 (basic helix-loop-helix)', other_designations='transcription factor-like 5 protein|FIG beta|factor in the germline beta|spermatogenesis- and oogenesis-specific bHLH-containing protein 1', map_location='2 H4', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=180263749, end_position_on_the_genomic_accession=180284484, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    277360 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=277360, CurrentID=0, Status='live', Symbol='Prex1', Aliases=['G630042G04', 'P-REX1', 'Setd6'], description='phosphatidylinositol-3,4,5-trisphosphate-dependent Rac exchange factor 1', other_designations='phosphatidylinositol 3,4,5-trisphosphate-dependent Rac exchanger 1 protein|SET domain containing 6|ptdIns(3,4,5)-dependent Rac exchanger 1', map_location='2 H3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=166408265, end_position_on_the_genomic_accession=166555752, orientation='minus', exon_count=40, OMIM=[], no_hdr0=''),
    277396 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=277396, CurrentID=0, Status='live', Symbol='Klhl23', Aliases=['C130068N17Rik'], description='kelch-like 23', other_designations='kelch-like protein 23', map_location='2 C2', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=69652285, end_position_on_the_genomic_accession=69666995, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    277414 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=277414, CurrentID=0, Status='live', Symbol='Trp53i11', Aliases=['Tp53i11'], description='transformation related protein 53 inducible protein 11', other_designations='tumor protein p53-inducible protein 11|Trp53 inducible protein 11 (Trp53i11)|p53-induced gene 11 protein', map_location='2 E1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=93017694, end_position_on_the_genomic_accession=93032102, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    277432 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=277432, CurrentID=0, Status='live', Symbol='Vstm2l', Aliases=['Gm691'], description='V-set and transmembrane domain containing 2-like', other_designations='V-set and transmembrane domain-containing protein 2-like protein', map_location='2 H1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=157756573, end_position_on_the_genomic_accession=157786639, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    277463 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=277463, CurrentID=0, Status='live', Symbol='Gpr107', Aliases=['9930033D15Rik', 'C530034M11', 'mKIAA1624'], description='G protein-coupled receptor 107', other_designations='protein GPR107', map_location='2 B', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=31042099, end_position_on_the_genomic_accession=31106579, orientation='plus', exon_count=18, OMIM=[], no_hdr0=''),
    277468 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=277468, CurrentID=0, Status='live', Symbol='Slc39a12', Aliases=['Gm731'], description='solute carrier family 39 (zinc transporter), member 12', other_designations='zinc transporter ZIP12|ZIP-12|solute carrier family 39 member 12|zrt- and Irt-like protein 12', map_location='2 A2', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=14393132, end_position_on_the_genomic_accession=14499788, orientation='plus', exon_count=13, OMIM=[], no_hdr0=''),
    277496 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=277496, CurrentID=0, Status='live', Symbol='Lkaaear1', Aliases=['4930526D03Rik', 'Gm692'], description='LKAAEAR motif containing 1 (IKAAEAR murine motif)', other_designations='protein LKAAEAR1|LKAAEAR motif-containing protein 1', map_location='2 H4', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=181338586, end_position_on_the_genomic_accession=181340235, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    277562 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=277562, CurrentID=0, Status='live', Symbol='Or4k40', Aliases=['GA_x5J8B7TU5VU-1563-1372', 'GA_x6K02T2Q125-72472405-72471488', 'MOR248-21', 'Olfr1286'], description='olfactory receptor family 4 subfamily K member 40', other_designations='olfactory receptor family 4 subfamily K member 40|olfactory receptor 1286', map_location='2 E3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=111250377, end_position_on_the_genomic_accession=111251294, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    277666 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=277666, CurrentID=0, Status='live', Symbol='Pramel24', Aliases=['Gm13078'], description='PRAME like 24', other_designations='novel protein similar to preferentially expressed antigen in melanoma-like family (Pramel)', map_location='4 E1', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=143446021, end_position_on_the_genomic_accession=143455728, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    277667 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=277667, CurrentID=0, Status='live', Symbol='Pramel23', Aliases=['Gm13089'], description='PRAME like 23', other_designations='uncharacterized protein LOC277667', map_location='4', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=143423057, end_position_on_the_genomic_accession=143429281, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    277668 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=277668, CurrentID=0, Status='live', Symbol='Pramel22', Aliases=['Gm13088'], description='PRAME like 22', other_designations='PRAME like 22|uncharacterized protein LOC277668', map_location='4 E1', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=143380330, end_position_on_the_genomic_accession=143387168, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    277743 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=277743, CurrentID=0, Status='live', Symbol='Fam131c', Aliases=['Gm693'], description='family with sequence similarity 131, member C', other_designations='protein FAM131C', map_location='4 D3', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=141095503, end_position_on_the_genomic_accession=141111485, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    277744 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=277744, CurrentID=0, Status='live', Symbol='Srarp', Aliases=['Gm694'], description='steroid receptor associated and regulated protein', other_designations='steroid receptor-associated and regulated protein|uncharacterized protein C1orf64 homolog', map_location='4 D3', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=141159983, end_position_on_the_genomic_accession=141163416, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    277753 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=277753, CurrentID=0, Status='live', Symbol='Cyp4a12a', Aliases=['Cyp4a12'], description='cytochrome P450, family 4, subfamily a, polypeptide 12a', other_designations='cytochrome P450 4A12A|CYPIVA12|cytochrome P450, family 4, subfamily a, polypeptide 12', map_location='4 52.91 cM', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=115156243, end_position_on_the_genomic_accession=115190012, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    277773 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=277773, CurrentID=0, Status='live', Symbol='Fam205c', Aliases=['4931430D02', 'FAM205CP'], description='family with sequence similarity 205, member C', other_designations='protein FAM205C|protein FAM205CP homolog|transmembrane protein ENSP00000340100 homolog', map_location='4 A5', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=42868003, end_position_on_the_genomic_accession=42874246, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    277854 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=277854, CurrentID=0, Status='live', Symbol='Depdc5', Aliases=[], description='DEP domain containing 5', other_designations='GATOR complex protein DEPDC5|DEP domain-containing protein 5', map_location='5 17.35 cM', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=33020989, end_position_on_the_genomic_accession=33151577, orientation='plus', exon_count=45, OMIM=[], no_hdr0=''),
    277898 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=277898, CurrentID=0, Status='live', Symbol='Slc15a5', Aliases=['9830102E05Rik'], description='solute carrier family 15, member 5', other_designations='solute carrier family 15 member 5', map_location='6 G1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=137960584, end_position_on_the_genomic_accession=138056914, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    277899 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=277899, CurrentID=0, Status='live', Symbol='Gm725', Aliases=[], description='predicted gene 725', other_designations='gene model 725|taste receptor type 2 member 3-like', map_location='6 A1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=13263694, end_position_on_the_genomic_accession=13264605, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    277935 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=277935, CurrentID=0, Status='live', Symbol='Or10a3n', Aliases=['MOR268-6', 'Olfr519'], description='olfactory receptor family 10 subfamily A member 3N', other_designations='olfactory receptor family 10 subfamily A member 3N|GA_x6K02T2PBJ9-11224559-11223615|olfactory receptor 519|olfactory receptor MOR268-6', map_location='7 E3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=108492668, end_position_on_the_genomic_accession=108493612, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    277939 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=277939, CurrentID=0, Status='live', Symbol='C2cd3', Aliases=[], description='C2 calcium-dependent domain containing 3', other_designations='C2 domain-containing protein 3|protein hearty', map_location='7 E2', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=100021440, end_position_on_the_genomic_accession=100119366, orientation='plus', exon_count=35, OMIM=[], no_hdr0=''),
    277973 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=277973, CurrentID=0, Status='live', Symbol='Slc9a5', Aliases=['Gm696', 'NHE-5'], description='solute carrier family 9 (sodium/hydrogen exchanger), member 5', other_designations='sodium/hydrogen exchanger 5|Na(+)/H(+) exchanger 5|sodium/hydrogen exchanger|solute carrier family 9 member 5', map_location='8 D3', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=106074782, end_position_on_the_genomic_accession=106096513, orientation='plus', exon_count=18, OMIM=[], no_hdr0=''),
    277978 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=277978, CurrentID=0, Status='live', Symbol='Exoc3l', Aliases=['C730015A04Rik1', 'Exoc3l'], description='exocyst complex component 3-like', other_designations='exocyst complex component 3-like protein', map_location='8 D3', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=106016555, end_position_on_the_genomic_accession=106024258, orientation='minus', exon_count=14, OMIM=[], no_hdr0=''),
    278087 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=278087, CurrentID=0, Status='live', Symbol='Gm5071', Aliases=['EG278087'], description='predicted pseudogene 5071', other_designations='melanoma antigen, family B-like|melanoma antigen, family B, 2', map_location='X C2', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=90975116, end_position_on_the_genomic_accession=90977971, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    278097 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=278097, CurrentID=0, Status='live', Symbol='Armcx6', Aliases=[], description='armadillo repeat containing, X-linked 6', other_designations='protein ARMCX6', map_location='X E3', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=133649204, end_position_on_the_genomic_accession=133657236, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    278167 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=278167, CurrentID=0, Status='live', Symbol='Mageb6b1', Aliases=['EG278167', 'Gm5072'], description='MAGE family member B6B1', other_designations='melanoma antigen, family B-like', map_location='X C2', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=90436106, end_position_on_the_genomic_accession=90437140, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    278174 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=278174, CurrentID=0, Status='live', Symbol='Ssxb3', Aliases=[], description='SSX member B3', other_designations='synovial sarcoma, X member B3|synovial sarcoma, X member B, breakpoint 3', map_location='X A1.1', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=8449643, end_position_on_the_genomic_accession=8458055, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    278180 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=278180, CurrentID=0, Status='live', Symbol='Vsig4', Aliases=['A530061A11', 'CRIg', 'Z39IG'], description='V-set and immunoglobulin domain containing 4', other_designations='V-set and immunoglobulin domain-containing protein 4|complement receptor of the immunoglobulin superfamily', map_location='X C3', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=95290807, end_position_on_the_genomic_accession=95337044, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    278203 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=278203, CurrentID=0, Status='live', Symbol='Spaca5', Aliases=['Gm718', 'Lyze'], description='sperm acrosome associated 5', other_designations='sperm acrosome-associated protein 5|lysozyme e|lysozyme-like protein 5|novel C-type lysozyme/alpha-lactalbumin family domain containing protein', map_location='X A1.3', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=20934669, end_position_on_the_genomic_accession=20944197, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    278240 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=278240, CurrentID=0, Status='live', Symbol='Spin2c', Aliases=['SPIN-2C', 'Spin2'], description='spindlin family, member 2C', other_designations='spindlin-2C|SPIN-2|spindlin family, member 2|spindlin-2|spindlin-like protein 2|spindlin-like protein 2C', map_location='X F3', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=152615000, end_position_on_the_genomic_accession=152617239, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    278255 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=278255, CurrentID=0, Status='live', Symbol='Tex13c3', Aliases=['Gm720'], description='TEX13 family member C3', other_designations='uncharacterized protein LOC278255', map_location='X A1.3', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=19345659, end_position_on_the_genomic_accession=19347558, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    278279 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=278279, CurrentID=0, Status='live', Symbol='Tmtc2', Aliases=['8430438D04Rik', 'D330034A10Rik'], description='transmembrane and tetratricopeptide repeat containing 2', other_designations='protein O-mannosyl-transferase TMTC2|transmembrane and TPR repeat-containing protein 2', map_location='10 D1', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=105023524, end_position_on_the_genomic_accession=105410340, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    278304 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=278304, CurrentID=0, Status='live', Symbol='Zfp385c', Aliases=['A930006D11Rik', 'Znf385c'], description='zinc finger protein 385C', other_designations='zinc finger protein 385C', map_location='11 D', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=100517045, end_position_on_the_genomic_accession=100583292, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    278507 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=278507, CurrentID=0, Status='live', Symbol='Wfikkn2', Aliases=['2610304F08Rik', 'Gasp1', 'WFIKKNRP'], description='WAP, follistatin/kazal, immunoglobulin, kunitz and netrin domain containing 2', other_designations='WAP, Kazal, immunoglobulin, Kunitz and NTR domain-containing protein 2|GASP-1|growth and differentiation factor-associated serum protein 1|mGASP-1', map_location='11 D', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=94126777, end_position_on_the_genomic_accession=94138613, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    278672 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=278672, CurrentID=0, Status='live', Symbol='Duxbl1', Aliases=['1110051B16Rik', 'Duxbl', 'Duxbl2', 'Duxbl3', 'Duxl', 'Gm10391', 'Gm10394'], description='double homeobox B-like 1', other_designations='double homeobox B-like 1|Dux in lymphoid lineage|doubl homeobox B-like 2|double homeobox B-like 2|double homeobox B-like 3|double homeodomain protein', map_location='14 A3', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=25979011, end_position_on_the_genomic_accession=25990590, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    278676 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=278676, CurrentID=0, Status='live', Symbol='AY358078', Aliases=[], description='cDNA sequence AY358078', other_designations='uncharacterized protein LOC278676', map_location='14 C1- C2', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=52037503, end_position_on_the_genomic_accession=52063816, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    278679 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=278679, CurrentID=0, Status='live', Symbol='Apol7b', Aliases=[], description='apolipoprotein L 7b', other_designations='apolipoprotein L 7b', map_location='15 D3', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=77306409, end_position_on_the_genomic_accession=77331660, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    278795 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=278795, CurrentID=0, Status='live', Symbol='Lrrc10b', Aliases=['Gm705', 'SerdinR'], description='leucine rich repeat containing 10B', other_designations='leucine-rich repeat-containing protein 10B', map_location='19 A', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=10432735, end_position_on_the_genomic_accession=10434811, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    279028 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=279028, CurrentID=0, Status='live', Symbol='Adamts13', Aliases=['ADAM-TS13', 'ADAMTS-13', 'Gm710', 'vWF-CP'], description='a disintegrin-like and metallopeptidase (reprolysin type) with thrombospondin type 1 motif, 13', other_designations='A disintegrin and metalloproteinase with thrombospondin motifs 13|a disintegrin-like and metalloprotease (reprolysin type) with thrombospondin type 1 motif, 13|vWF-CP mRNA for von Willebrand factor-cleaving|vWF-cleaving protease|von Willebrand factor-cleaving protease', map_location='2 A3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=26863363, end_position_on_the_genomic_accession=26899638, orientation='plus', exon_count=31, OMIM=[], no_hdr0=''),
    279029 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=279029, CurrentID=0, Status='live', Symbol='Stkld1', Aliases=['Gm711', 'Sgk071'], description='serine/threonine kinase-like domain containing 1', other_designations='serine/threonine kinase-like domain-containing protein STKLD1|likely ortholog of H. sapiens chromosome 9 open reading frame 96 (C9orf96)|probable inactive protein kinase-like protein SgK071 homolog|probable protein kinase-like protein SgK071 homolog|serine/threonine kinase-like domain-containing protein 1|sugen kinase 071', map_location='2 A3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=26823533, end_position_on_the_genomic_accession=26843508, orientation='plus', exon_count=22, OMIM=[], no_hdr0=''),
    279185 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=279185, CurrentID=0, Status='live', Symbol='Pramel21', Aliases=['Gm13083'], description='PRAME like 21', other_designations='novel protein similar to the preferentially expressed antigen in melanoma like (Pramel) family', map_location='4 E1', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=143341573, end_position_on_the_genomic_accession=143345308, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    279499 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=279499, CurrentID=0, Status='live', Symbol='Kctd19', Aliases=['4922504H04Rik'], description='potassium channel tetramerisation domain containing 19', other_designations='BTB/POZ domain-containing protein KCTD19', map_location='8 D3', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=106109433, end_position_on_the_genomic_accession=106140134, orientation='minus', exon_count=17, OMIM=[], no_hdr0=''),
    279561 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=279561, CurrentID=0, Status='live', Symbol='Wnk3', Aliases=['Prkwnk3-ps', 'Wnk3'], description='WNK lysine deficient protein kinase 3', other_designations='serine/threonine-protein kinase WNK3|WNK lysine deficient protein kinase 3, pseudogene|protein kinase lysine-deficient 3|protein kinase with no lysine 3', map_location='X F3', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=149951774, end_position_on_the_genomic_accession=150103190, orientation='plus', exon_count=27, OMIM=[], no_hdr0=''),
    279572 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=279572, CurrentID=0, Status='live', Symbol='Tlr13', Aliases=['Gm713'], description='toll-like receptor 13', other_designations='toll-like receptor 13', map_location='X D', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=105186881, end_position_on_the_genomic_accession=105204099, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    279618 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=279618, CurrentID=0, Status='live', Symbol='Gm715', Aliases=[], description='predicted gene 715', other_designations='uncharacterized protein LOC279618|predicted pseudogene 715', map_location='X A6', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=59591614, end_position_on_the_genomic_accession=59592823, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    279653 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=279653, CurrentID=0, Status='live', Symbol='Pcdh19', Aliases=['B530002L05Rik', 'Gm717', 'mKIAA1313'], description='protocadherin 19', other_designations='protocadherin-19', map_location='X E3', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=132483609, end_position_on_the_genomic_accession=132589802, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    279706 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=279706, CurrentID=0, Status='live', Symbol='Nup62cl', Aliases=['Gm719'], description='nucleoporin 62 C-terminal like', other_designations='nucleoporin-62 C-terminal-like protein|novel Nsp1-like C-terminal region containing protein', map_location='X F1', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=138907551, end_position_on_the_genomic_accession=138963456, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    279766 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=279766, CurrentID=0, Status='live', Symbol='Rhbdd3', Aliases=['Ptag'], description='rhomboid domain containing 3', other_designations='rhomboid domain-containing protein 3|pituitary-derived proapoptotic', map_location='11 A1', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=5048282, end_position_on_the_genomic_accession=5056100, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    280287 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=280287, CurrentID=0, Status='live', Symbol='Kiss1', Aliases=['kisspeptin', 'metastatin'], description='KiSS-1 metastasis-suppressor', other_designations='metastasis-suppressor KiSS-1|0610012C01Rik|Kiss1 metastasis-suppressor|kisspeptin-1|metastin', map_location='1 E4', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=133249625, end_position_on_the_genomic_accession=133257460, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    280408 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=280408, CurrentID=0, Status='live', Symbol='Rilp', Aliases=['Gm857'], description='Rab interacting lysosomal protein', other_designations='rab-interacting lysosomal protein', map_location='11 B5', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=75400920, end_position_on_the_genomic_accession=75403994, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    280411 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=280411, CurrentID=0, Status='live', Symbol='Lix1l', Aliases=['D130027M04Rik'], description='Lix1-like', other_designations='LIX1-like protein', map_location='3 F2.1', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=96508449, end_position_on_the_genomic_accession=96532668, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    280621 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=280621, CurrentID=0, Status='live', Symbol='Selenov', Aliases=['Selv'], description='selenoprotein V', other_designations='selenoprotein V', map_location='7 A3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=27984077, end_position_on_the_genomic_accession=27990611, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    280635 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=280635, CurrentID=0, Status='live', Symbol='Emilin3', Aliases=['1110013O17Rik', 'EMILIN-3', 'EMILIN-5', 'EMILIN-T', 'Emilin5'], description='elastin microfibril interfacer 3', other_designations='EMILIN-3|elastin microfibril interface located protein 5|elastin microfibril interface-located protein 3|elastin microfibril interfacer 5', map_location='2 H2', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=160748358, end_position_on_the_genomic_accession=160754259, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    280645 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=280645, CurrentID=0, Status='live', Symbol='B3gat2', Aliases=['GlcAT-S', 'Glcats'], description='beta-1,3-glucuronyltransferase 2 (glucuronosyltransferase S)', other_designations='galactosylgalactosylxylosylprotein 3-beta-glucuronosyltransferase 2|UDP-glucuronosyltransferase-S|glcAT-D|glucuronosyltransferase S', map_location='1 A5', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=23801007, end_position_on_the_genomic_accession=23886946, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    280662 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=280662, CurrentID=0, Status='live', Symbol='Afm', Aliases=['Alf', 'alpha-Alb'], description='afamin', other_designations='afamin|alpha-albumin', map_location='5 E1', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=90666808, end_position_on_the_genomic_accession=90701403, orientation='plus', exon_count=15, OMIM=[], no_hdr0=''),
    280667 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=280667, CurrentID=0, Status='live', Symbol='Adam1b', Aliases=['Adam1', 'Ftna'], description='a disintegrin and metallopeptidase domain 1b', other_designations='disintegrin and metalloproteinase domain-containing protein 1b|PH-30 alpha|a disintegrin and metalloproteinase domain 1b|fertilin alpha|fertilin subunit alpha-b', map_location='5 F', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=121638159, end_position_on_the_genomic_accession=121641498, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    280668 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=280668, CurrentID=0, Status='live', Symbol='Adam1a', Aliases=['Adam1', 'Ftna'], description='a disintegrin and metallopeptidase domain 1a', other_designations='disintegrin and metalloproteinase domain-containing protein 1a|ADAM 1a|PH-30 alpha|a disintegrin and metalloproteinase domain 1a (fertilin alpha)|fertilin alpha|fertilin subunit alpha-a', map_location='5 61.84 cM', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=121656667, end_position_on_the_genomic_accession=121659758, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    282619 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=282619, CurrentID=0, Status='live', Symbol='Sbsn', Aliases=['1110005D19Rik'], description='suprabasin', other_designations='suprabasin|suprabasal-specific protein', map_location='7', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=30432099, end_position_on_the_genomic_accession=30455559, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    282663 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=282663, CurrentID=0, Status='live', Symbol='Serpinb1b', Aliases=['6330533H24Rik', 'EIB', 'Serpin1b1', 'ovalbumin'], description='serine (or cysteine) peptidase inhibitor, clade B, member 1b', other_designations='leukocyte elastase inhibitor B|serine (or cysteine) proteinase inhibitor, clade B (ovalbumin), member 1b|serine protease inhibitor EIB|serpin B1b', map_location='13 13.81 cM', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=33262478, end_position_on_the_genomic_accession=33278363, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    286940 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=286940, CurrentID=0, Status='live', Symbol='Flnb', Aliases=['Fln-b'], description='filamin, beta', other_designations='filamin-B|ABP-280-like protein|actin binding protein 278|actin-binding-like protein|beta-filamin', map_location='14 A1', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=14518185, end_position_on_the_genomic_accession=14651852, orientation='minus', exon_count=46, OMIM=[], no_hdr0=''),
    286942 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=286942, CurrentID=0, Status='live', Symbol='Kif19a', Aliases=['Kif19'], description='kinesin family member 19A', other_designations='kinesin-like protein KIF19|KIF19A-like protein|N-8 kinesin|oocyte-G1', map_location='11 E2', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=114656215, end_position_on_the_genomic_accession=114681401, orientation='plus', exon_count=20, OMIM=[], no_hdr0=''),
    286968 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=286968, CurrentID=0, Status='live', Symbol='6530437J22Rik', Aliases=[], description='RIKEN cDNA 6530437J22 gene', other_designations='uncharacterized protein LOC286968', map_location='', chromosome='7', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    317652 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=317652, CurrentID=0, Status='live', Symbol='Klk15', Aliases=[], description='kallikrein related-peptidase 15', other_designations='kallikrein-15|kallikrein 15', map_location='7 28.41 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=43578829, end_position_on_the_genomic_accession=43589459, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    317653 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=317653, CurrentID=0, Status='live', Symbol='Klk14', Aliases=['GK14'], description='kallikrein related-peptidase 14', other_designations='kallikrein-14|glandular kallikrein KLK14', map_location='7 28.26 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=43330305, end_position_on_the_genomic_accession=43344960, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    317677 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=317677, CurrentID=0, Status='live', Symbol='C1s2', Aliases=['C1sb', 'EG317677', 'Gm5077'], description='complement component 1, s subcomponent 2', other_designations='complement C1s-1 subcomponent|C1 esterase|complement C1s-B subcomponent|complement component 1 subcomponent s-B|complement component 1, s-B subcomponent|complement component C1SB', map_location='6 F2', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=124601584, end_position_on_the_genomic_accession=124613044, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    317717 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=317717, CurrentID=0, Status='live', Symbol='Sec22a', Aliases=['1810005C06Rik', 'Sec22l2'], description='SEC22 homolog A, vesicle trafficking protein', other_designations='vesicle-trafficking protein SEC22a|SEC22 vesicle trafficking protein homolog A|SEC22 vesicle trafficking protein homologe A|SEC22 vesicle trafficking protein-like 2|SEC22 vesicle trafficking protein-like A', map_location='16 B3', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=35131501, end_position_on_the_genomic_accession=35184299, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    317750 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=317750, CurrentID=0, Status='live', Symbol='Slc24a5', Aliases=['F630045L20Rik', 'JSX', 'NCKX5', 'NCX5', 'Oca6'], description='solute carrier family 24, member 5', other_designations='sodium/potassium/calcium exchanger 5|K-independent Na+/Ca2+ exchanger JSX|Na(+)/K(+)/Ca(2+)-exchange protein 5|Na-Ca exchanger 5|sodium/potassion/calcium exchanger 5', map_location='2 F1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=124910047, end_position_on_the_genomic_accession=124930597, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    317755 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=317755, CurrentID=0, Status='live', Symbol='Zar1', Aliases=[], description='zygote arrest 1', other_designations='zygote arrest protein 1|oocyte-specific maternal effect factor', map_location='5 C3.2', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=72734456, end_position_on_the_genomic_accession=72738707, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    317757 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=317757, CurrentID=0, Status='live', Symbol='Gimap5', Aliases=['D630024P16', 'E230026N22Rik'], description='GTPase, IMAP family member 5', other_designations='GTPase IMAP family member 5|GTPase of the immunity-associated protein 5|immunity-associated nucleotide 4-like 1 protein|immunity-associated protein 3', map_location='6 B2.3', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=48723131, end_position_on_the_genomic_accession=48731134, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    317758 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=317758, CurrentID=0, Status='live', Symbol='Gimap9', Aliases=['A630002K24', 'IAN-7'], description='GTPase, IMAP family member 9', other_designations='GTPase IMAP family member 9|immune associated nucleotide family member|immune-associated nucleotide-binding protein 7|immunity-associated nucleotide-binding protein 7', map_location='6 B2.3', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=48653055, end_position_on_the_genomic_accession=48656050, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    319146 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319146, CurrentID=0, Status='live', Symbol='Ifnz', Aliases=['6030405N23Rik', 'BGIF', 'If1ha4', 'Lmtn'], description='interferon zeta', other_designations='interferon zeta|interferon 1ha4|limitin', map_location='4 C4', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=88700368, end_position_on_the_genomic_accession=88701829, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    319148 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319148, CurrentID=0, Status='live', Symbol='H3c3', Aliases=['H3-143', 'H3c13', 'H3c14', 'H3c15', 'H3c2', 'H3c4', 'H3c6', 'H3c7', 'Hist1h3c'], description='H3 clustered histone 3', other_designations='histone H3.2|H3-clustered histone 13|H3-clustered histone 14|H3-clustered histone 15|H3-clustered histone 2|H3-clustered histone 4|H3-clustered histone 6|H3-clustered histone 7|histone cluster 1, H3c|histone1, H3c', map_location='13 A3.1', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=23929025, end_position_on_the_genomic_accession=23929504, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    319149 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319149, CurrentID=0, Status='live', Symbol='H3c4', Aliases=['H3-b', 'H3c13', 'H3c14', 'H3c15', 'H3c2', 'H3c3', 'H3c6', 'H3c7', 'Hist1h3d'], description='H3 clustered histone 4', other_designations='histone H3.2|H3-clustered histone 13|H3-clustered histone 14|H3-clustered histone 15|H3-clustered histone 2|H3-clustered histone 3|H3-clustered histone 6|H3-clustered histone 7|histone cluster 1, H3d|histone1, H3d', map_location='13 A3.1', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=23759937, end_position_on_the_genomic_accession=23760440, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    319150 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319150, CurrentID=0, Status='live', Symbol='H3c2', Aliases=['H3-53', 'H3c13', 'H3c14', 'H3c15', 'H3c3', 'H3c4', 'H3c6', 'H3c7', 'Hist1h3b'], description='H3 clustered histone 2', other_designations='histone H3.2|H3-clustered histone 13|H3-clustered histone 14|H3-clustered histone 15|H3-clustered histone 3|H3-clustered histone 4|H3-clustered histone 6|H3-clustered histone 7|histone 1, H3b|histone cluster 1, H3b', map_location='13 A3.1', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=23936328, end_position_on_the_genomic_accession=23936823, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    319151 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319151, CurrentID=0, Status='live', Symbol='H3c6', Aliases=['H3-f', 'H3.1', 'H3c13', 'H3c14', 'H3c15', 'H3c2', 'H3c3', 'H3c4', 'H3c7', 'Hist1h3e'], description='H3 clustered histone 6', other_designations='histone H3.2|H3-clustered histone 13|H3-clustered histone 14|H3-clustered histone 15|H3-clustered histone 2|H3-clustered histone 3|H3-clustered histone 4|H3-clustered histone 7|histone 1, H3e|histone cluster 1, H3e', map_location='13 A3.1', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=23745649, end_position_on_the_genomic_accession=23746559, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    319152 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319152, CurrentID=0, Status='live', Symbol='H3c10', Aliases=['H3-291', 'H3c1', 'H3c11', 'H3c8', 'Hist1h3h'], description='H3 clustered histone 10', other_designations='histone H3.1|histone 1, H3h|histone cluster 1, H3h', map_location='13 A3.1', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=21901798, end_position_on_the_genomic_accession=21902285, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    319153 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319153, CurrentID=0, Status='live', Symbol='H3c11', Aliases=['H3-H', 'H3c1', 'H3c10', 'H3c8', 'Hist1h3i'], description='H3 clustered histone 11', other_designations='histone H3.1|histone 1, H3i|histone cluster 1, H3i', map_location='13 A3.1', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=21967085, end_position_on_the_genomic_accession=21967567, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    319154 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319154, CurrentID=0, Status='live', Symbol='H3c13', Aliases=['H3-615', 'H3-616', 'H3c14', 'H3c15', 'H3c2', 'H3c3', 'H3c4', 'H3c6', 'H3c7', 'Hist2h3b'], description='H3 clustered histone 13', other_designations='histone H3.2|H3-clustered histone 14|H3-clustered histone 15|H3-clustered histone 2|H3-clustered histone 3|H3-clustered histone 4|H3-clustered histone 6|H3-clustered histone 7|histone cluster 2, H3b|histone protein Hist2h2bb', map_location='3 F2.1', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=96175970, end_position_on_the_genomic_accession=96176471, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    319155 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319155, CurrentID=0, Status='live', Symbol='H4c3', Aliases=['H4c1', 'H4c11', 'H4c12', 'H4c14', 'H4c16', 'H4c2', 'H4c4', 'H4c6', 'H4c8', 'H4c9', 'H4f16', 'Hist1h4c'], description='H4 clustered histone 3', other_designations='histone H4|germinal histone H4|histone 1, H4c|histone cluster 1, H4c', map_location='13 A3.1', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=23882067, end_position_on_the_genomic_accession=23882441, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    319156 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319156, CurrentID=0, Status='live', Symbol='H4c4', Aliases=['H4c1', 'H4c11', 'H4c12', 'H4c14', 'H4c16', 'H4c2', 'H4c3', 'H4c6', 'H4c8', 'H4c9', 'H4f16', 'Hist1h4d'], description='H4 clustered histone 4', other_designations='histone H4|histone 1, H4d|histone cluster 1, H4d', map_location='13 A3.1', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=23765551, end_position_on_the_genomic_accession=23765952, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    319157 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319157, CurrentID=0, Status='live', Symbol='H4c6', Aliases=['H4c1', 'H4c11', 'H4c12', 'H4c14', 'H4c16', 'H4c2', 'H4c3', 'H4c4', 'H4c8', 'H4c9', 'H4f16', 'Hist1h4f'], description='H4 clustered histone 6', other_designations='histone H4|histone 1, H4f|histone cluster 1, H4f', map_location='13 A3.1', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=23735460, end_position_on_the_genomic_accession=23735842, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    319158 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319158, CurrentID=0, Status='live', Symbol='H4c9', Aliases=['H4c1', 'H4c11', 'H4c12', 'H4c14', 'H4c16', 'H4c2', 'H4c3', 'H4c4', 'H4c6', 'H4c8', 'H4f16', 'Hist1h4i'], description='H4 clustered histone 9', other_designations='histone H4|histone 1, H4i|histone cluster 1, H4i', map_location='13 A3.1', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=22225130, end_position_on_the_genomic_accession=22225532, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    319159 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319159, CurrentID=0, Status='live', Symbol='H4c11', Aliases=['H4c1', 'H4c12', 'H4c14', 'H4c16', 'H4c2', 'H4c3', 'H4c4', 'H4c6', 'H4c8', 'H4c9', 'H4f16', 'Hist1h4j'], description='H4 clustered histone 11', other_designations='histone H4|histone 1, H4j|histone cluster 1, H4j', map_location='13 A3.1', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=21919204, end_position_on_the_genomic_accession=21919626, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    319160 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319160, CurrentID=0, Status='live', Symbol='H4c12', Aliases=['H4c1', 'H4c11', 'H4c14', 'H4c16', 'H4c2', 'H4c3', 'H4c4', 'H4c6', 'H4c8', 'H4c9', 'H4f16', 'Hist1h4k'], description='H4 clustered histone 12', other_designations='histone H4|histone 1, H4k|histone cluster 1, H4k', map_location='13 A3.1', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=21934315, end_position_on_the_genomic_accession=21934723, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    319161 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319161, CurrentID=0, Status='live', Symbol='H4c18', Aliases=['H4c1', 'H4c11', 'H4c12', 'H4c14', 'H4c16', 'H4c2', 'H4c3', 'H4c4', 'H4c6', 'H4c8', 'H4c9', 'H4f16', 'Hist1h4n'], description='H4 clustered histone 18', other_designations='histone H4|histone cluster 1, H4n', map_location='13 A3.1', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=22015962, end_position_on_the_genomic_accession=22016367, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    319162 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319162, CurrentID=0, Status='live', Symbol='H2ac25', Aliases=['H2aw', 'Hist3h2a'], description='H2A clustered histone 25', other_designations='histone H2A type 3|H2A.W histone|histone 3, H2a|histone cluster 3, H2a', map_location='11 B1.3', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=58845511, end_position_on_the_genomic_accession=58846018, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    319163 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319163, CurrentID=0, Status='live', Symbol='H2ac1', Aliases=['Hist1h2aa', 'Th2a'], description='H2A clustered histone 1', other_designations='histone cluster 1, H2aa|histone 1, H2aa', map_location='13 A3.1', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=24118420, end_position_on_the_genomic_accession=24118896, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    319164 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319164, CurrentID=0, Status='live', Symbol='H2ac6', Aliases=['Hist1h2ac'], description='H2A clustered histone 6', other_designations='histone H2A type 1-C|histone 1, H2ac|histone H2A type 1|histone cluster 1, H2ac', map_location='13 A3.1', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=23867456, end_position_on_the_genomic_accession=23867942, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    319165 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319165, CurrentID=0, Status='live', Symbol='H2ac7', Aliases=['Hist1h2ad'], description='H2A clustered histone 7', other_designations='histone H2A type 1-D|histone 1, H2ad|histone H2A type 1|histone cluster 1, H2ad', map_location='13 A3.1', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=23758555, end_position_on_the_genomic_accession=23759089, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    319166 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319166, CurrentID=0, Status='live', Symbol='H2ac8', Aliases=['1190022L06', 'Hist1h2ae'], description='H2A clustered histone 8', other_designations='histone H2A type 1-E|Histone H2A type 1-E|histone 1, H2ae|histone H2A type 1|histone cluster 1, H2ae', map_location='13 A3.1', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=23754837, end_position_on_the_genomic_accession=23755394, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    319167 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319167, CurrentID=0, Status='live', Symbol='H2ac11', Aliases=['Hist1h2ag'], description='H2A clustered histone 11', other_designations='histone H2A type 1-G|Histone H2A type 1-G|histone 1, H2ag|histone H2A type 1|histone cluster 1, H2ag', map_location='13 A3.1', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=22226648, end_position_on_the_genomic_accession=22227119, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    319168 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319168, CurrentID=0, Status='live', Symbol='H2ac12', Aliases=['Hist1h2ah'], description='H2A clustered histone 12', other_designations='histone H2A type 1-H|histone 1, H2ah|histone cluster 1, H2ah', map_location='13 A3.1', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=22219292, end_position_on_the_genomic_accession=22219813, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    319169 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319169, CurrentID=0, Status='live', Symbol='H2ac15', Aliases=['Hist1h2ak'], description='H2A clustered histone 15', other_designations='histone H2A type 1-K|histone 1, H2ak|histone cluster 1, H2ak', map_location='13 A3.1', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=21937547, end_position_on_the_genomic_accession=21938082, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    319170 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319170, CurrentID=0, Status='live', Symbol='H2ac22', Aliases=['Hist1h2an'], description='H2A clustered histone 22', other_designations='histone H2A type 1-N|Histone H2A type 1-N|histone 1, H2an|histone H2A type 1|histone cluster 1, H2an', map_location='13 A3.1', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=21970944, end_position_on_the_genomic_accession=21971418, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    319171 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319171, CurrentID=0, Status='live', Symbol='H2ac24', Aliases=['Gm11276', 'Hist1h2ap'], description='H2A clustered histone 24', other_designations='histone H2A type 1-P|Histone H2A type 1-O|Histone H2A type 1-P|histone H2A type 1|histone cluster 1, H2ap', map_location='13 A3.1', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=22017194, end_position_on_the_genomic_accession=22017645, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    319172 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319172, CurrentID=0, Status='live', Symbol='H2ac4', Aliases=['H2A.1', 'H2a-53', 'Hist1h2ab'], description='H2A clustered histone 4', other_designations='histone H2A type 1-B|Histone H2A type 1-B|histone 1, H2ab|histone H2A type 1|histone cluster 1, H2ab', map_location='13 A3.1', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=23935071, end_position_on_the_genomic_accession=23935575, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    319173 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319173, CurrentID=0, Status='live', Symbol='H2ac10', Aliases=['H2a-221', 'Hist1h2af'], description='H2A clustered histone 10', other_designations='histone H2A type 1-F|histone 1, H2af|histone H2a (aa 92-128)|histone cluster 1, H2af', map_location='13 A3.1', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=23718045, end_position_on_the_genomic_accession=23718548, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    319176 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319176, CurrentID=0, Status='live', Symbol='H2ac20', Aliases=['H2a-613b', 'Hist2h2ac'], description='H2A clustered histone 20', other_designations='histone H2A type 2-C|histone 2, H2ac|histone cluster 2, H2ac', map_location='3 F2.1', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=96127729, end_position_on_the_genomic_accession=96128196, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    319177 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319177, CurrentID=0, Status='live', Symbol='H2bc1', Aliases=['Hist1h2ba', 'Th2b'], description='H2B clustered histone 1', other_designations='histone H2B type 1-A|histone 1, H2ba|histone H2B, testis|histone cluster 1, H2ba|testis-specific histone H2B', map_location='13 A3.1', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=24117708, end_position_on_the_genomic_accession=24118139, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    319178 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319178, CurrentID=0, Status='live', Symbol='H2bc3', Aliases=['H2b-143', 'Hist1h2bb'], description='H2B clustered histone 3', other_designations='histone H2B type 1-B|histone 1, H2bb|histone cluster 1, H2bb', map_location='13 A3.1', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=23930717, end_position_on_the_genomic_accession=23931206, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    319179 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319179, CurrentID=0, Status='live', Symbol='H2bc6', Aliases=['Gm11398', 'H2bc4', 'H2bc8', 'Hist1h2be'], description='H2B clustered histone 6', other_designations='histone H2B type 1-C/E/G|histone 1, H2be|histone cluster 1, H2be', map_location='13 A3.1', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=23767653, end_position_on_the_genomic_accession=23805107, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    319180 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319180, CurrentID=0, Status='live', Symbol='H2bc7', Aliases=['H2bc11', 'H2bc13', 'H2bc15', 'Hist1h2bf'], description='H2B clustered histone 7', other_designations='histone H2B type 1-F/J/L|H2B 291A|histone 1, H2bf|histone cluster 1, H2bf', map_location='13 A3.1', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=23757934, end_position_on_the_genomic_accession=23758381, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    319181 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319181, CurrentID=0, Status='live', Symbol='H2bc8', Aliases=['H2bc4', 'H2bc6', 'Hist1h2bg'], description='H2B clustered histone 8', other_designations='histone H2B type 1-C/E/G|histone 1, H2bg|histone cluster 1, H2bg', map_location='13 A3.1', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=23755574, end_position_on_the_genomic_accession=23756037, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    319182 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319182, CurrentID=0, Status='live', Symbol='H2bc9', Aliases=['H2b-221', 'Hist1h2bh'], description='H2B clustered histone 9', other_designations='histone H2B type 1-H|histone 1, H2bh|histone cluster 1, H2bh', map_location='13 A3.1', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=23727093, end_position_on_the_genomic_accession=23727614, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    319183 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319183, CurrentID=0, Status='live', Symbol='H2bc11', Aliases=['H2bc13', 'H2bc15', 'H2bc7', 'Hist1h2bj'], description='H2B clustered histone 11', other_designations='histone H2B type 1-F/J/L|H2B 291A|histone 1, H2bj|histone cluster 1, H2bj', map_location='13 A3.1', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=22227368, end_position_on_the_genomic_accession=22227828, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    319184 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319184, CurrentID=0, Status='live', Symbol='H2bc12', Aliases=['Hist1h2bk'], description='H2B clustered histone 12', other_designations='histone H2B type 1-K|histone 1, H2bk|histone cluster 1, H2bk', map_location='13 A3.1', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=22219991, end_position_on_the_genomic_accession=22220490, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    319185 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319185, CurrentID=0, Status='live', Symbol='H2bc13', Aliases=['H2b-291a', 'H2bc11', 'H2bc15', 'H2bc7', 'Hist1h2bl'], description='H2B clustered histone 13', other_designations='histone H2B type 1-F/J/L|H2B 291A|histone 1, H2bl|histone cluster 1, H2bl', map_location='13 A3.1', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=21899881, end_position_on_the_genomic_accession=21900353, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    319186 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319186, CurrentID=0, Status='live', Symbol='H2bc14', Aliases=['H2b-291b', 'Hist1h2bm'], description='H2B clustered histone 14', other_designations='histone H2B type 1-M|H2B 291B|histone 1, H2bm|histone cluster 1, H2bm', map_location='13 A3.1', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=21906214, end_position_on_the_genomic_accession=21906696, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    319187 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319187, CurrentID=0, Status='live', Symbol='H2bc15', Aliases=['H2bc11', 'H2bc13', 'H2bc7', 'Hist1h2bn'], description='H2B clustered histone 15', other_designations='histone H2B type 1-F/J/L|H2B 291A|histone 1, H2bn|histone cluster 1, H2bn', map_location='13 A3.1', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=21938246, end_position_on_the_genomic_accession=21938723, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    319188 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319188, CurrentID=0, Status='live', Symbol='H2bc22', Aliases=['Hist1h2bp'], description='H2B clustered histone 22', other_designations='histone H2B type 1-P|histone 1, H2bp|histone cluster 1, H2bp', map_location='13 A3.1', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=21971652, end_position_on_the_genomic_accession=21985731, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    319189 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319189, CurrentID=0, Status='live', Symbol='H2bc18', Aliases=['H2b-616', 'Hist2h2bb'], description='H2B clustered histone 18', other_designations='histone H2B type 2-B|H2b 616|histone 2, H2bb|histone cluster 2, H2bb', map_location='3 F2.1', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=96177016, end_position_on_the_genomic_accession=96177508, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    319190 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319190, CurrentID=0, Status='live', Symbol='H2bc21', Aliases=['H2b-613', 'Hist2h2be'], description='H2B clustered histone 21', other_designations='histone H2B type 2-E|histone 2, H2be|histone cluster 2, H2be', map_location='3 F2.1', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=96128388, end_position_on_the_genomic_accession=96131054, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    319191 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319191, CurrentID=0, Status='live', Symbol='H2ac13', Aliases=['H2a-291A', 'Hist1h2ai'], description='H2A clustered histone 13', other_designations='histone H2A type 1-I|Histone H2A type 1-I|histone 1, H2ai|histone 2, H2ai|histone H2A type 1|histone cluster 1, H2ai', map_location='13 A3.1', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=21900582, end_position_on_the_genomic_accession=21901029, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    319192 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319192, CurrentID=0, Status='live', Symbol='H2ac19', Aliases=['H2a-614', 'H2a-615', 'Hist2h2aa2'], description='H2A clustered histone 19', other_designations='histone H2A type 2-A|histone cluster 2, H2aa2', map_location='3 F2.1', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=96147095, end_position_on_the_genomic_accession=96147690, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    319195 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319195, CurrentID=0, Status='live', Symbol='Rpl17', Aliases=[], description='ribosomal protein L17', other_designations='60S ribosomal protein L17', map_location='18 E3', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=75132049, end_position_on_the_genomic_accession=75136452, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    319196 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319196, CurrentID=0, Status='live', Symbol='Ankef1', Aliases=['Ankrd5'], description='ankyrin repeat and EF-hand domain containing 1', other_designations='ankyrin repeat and EF-hand domain-containing protein 1|ankyrin repeat domain 5|ankyrin repeat domain-containing protein 5', map_location='2 F3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=136374241, end_position_on_the_genomic_accession=136397774, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    319197 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319197, CurrentID=0, Status='live', Symbol='Gpr4', Aliases=[], description='G protein-coupled receptor 4', other_designations='G-protein coupled receptor 4', map_location='7 A3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=18946463, end_position_on_the_genomic_accession=18958101, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    319200 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319200, CurrentID=0, Status='live', Symbol='Gpr82', Aliases=[], description='G protein-coupled receptor 82', other_designations='probable G-protein coupled receptor 82|G protein-coupled receptor GPR82', map_location='X A1.1', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=13512373, end_position_on_the_genomic_accession=13533672, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    319204 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319204, CurrentID=0, Status='live', Symbol='3632413A11Rik', Aliases=[], description='RIKEN cDNA 3632413A11 gene', other_designations='', map_location='', chromosome='4', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    319205 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319205, CurrentID=0, Status='live', Symbol='4732499D12Rik', Aliases=[], description='RIKEN cDNA 4732499D12 gene', other_designations='uncharacterized protein LOC319205', map_location='', chromosome='13', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    319207 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319207, CurrentID=0, Status='live', Symbol='Pgbd1', Aliases=['4921509E05Rik'], description='piggyBac transposable element derived 1', other_designations='piggyBac transposable element-derived protein 1', map_location='13 A3.1', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=21605445, end_position_on_the_genomic_accession=21625255, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    319211 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319211, CurrentID=0, Status='live', Symbol='Nol4', Aliases=['1700013J13Rik', '4930568N03Rik', 'Gm1262'], description='nucleolar protein 4', other_designations='nucleolar protein 4', map_location='18 A2', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=22826209, end_position_on_the_genomic_accession=23174926, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    319217 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319217, CurrentID=0, Status='live', Symbol='Vmn2r7', Aliases=['4933425M15Rik'], description='vomeronasal 2, receptor 7', other_designations='vomeronasal 2, receptor 7|vomeronasal 2, receptor 1 pseudogene|vomeronasal receptor Vmn2r7', map_location='3 E1', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=64598081, end_position_on_the_genomic_accession=64627023, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    319220 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319220, CurrentID=0, Status='live', Symbol='5430427N15Rik', Aliases=['4930471E07Rik'], description='RIKEN cDNA 5430427N15 gene', other_designations='uncharacterized protein LOC319220', map_location='', chromosome='5', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    319223 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319223, CurrentID=0, Status='live', Symbol='5930420M18Rik', Aliases=[], description='RIKEN cDNA 5930420M18 gene', other_designations='uncharacterized protein LOC319223', map_location='', chromosome='5', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    319226 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319226, CurrentID=0, Status='live', Symbol='6430500G05Rik', Aliases=[], description='RIKEN cDNA 6430500G05 gene', other_designations='uncharacterized protein LOC319226', map_location='', chromosome='7', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    319229 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319229, CurrentID=0, Status='live', Symbol='Sctr', Aliases=['6530402O03Rik'], description='secretin receptor', other_designations='secretin receptor|SCT-R', map_location='1 E2.3', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=119934710, end_position_on_the_genomic_accession=119991269, orientation='plus', exon_count=21, OMIM=[], no_hdr0=''),
    319230 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319230, CurrentID=0, Status='live', Symbol='6720417O19Rik', Aliases=[], description='RIKEN cDNA 6720417O19 gene', other_designations='uncharacterized protein LOC319230', map_location='', chromosome='9', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    319233 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319233, CurrentID=0, Status='live', Symbol='8030474H12Rik', Aliases=[], description='RIKEN cDNA 8030474H12 gene', other_designations='uncharacterized protein LOC319233', map_location='', chromosome='9', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    319236 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319236, CurrentID=0, Status='live', Symbol='Trim12c', Aliases=['9230105E10Rik', 'Trim12-2'], description='tripartite motif-containing 12C', other_designations='tripartite motif-containing 12C', map_location='7 E3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=103987961, end_position_on_the_genomic_accession=104002649, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    319237 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319237, CurrentID=0, Status='live', Symbol='9330112F22Rik', Aliases=[], description='RIKEN cDNA 9330112F22 gene', other_designations='uncharacterized protein LOC319237', map_location='', chromosome='17', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    319239 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319239, CurrentID=0, Status='live', Symbol='Npsr1', Aliases=['9330128H10Rik', 'GPRA', 'Gpr154', 'MVTR', 'PGR14', 'VRR1'], description='neuropeptide S receptor 1', other_designations='neuropeptide S receptor|G protein-coupled receptor 154|G protein-coupled receptor PGR14|vasotocin receptor', map_location='9 A3- A4', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=24009212, end_position_on_the_genomic_accession=24229151, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    319240 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319240, CurrentID=0, Status='live', Symbol='9330159N05Rik', Aliases=[], description='RIKEN cDNA 9330159N05 gene', other_designations='uncharacterized protein LOC319240', map_location='5 E2', chromosome='5', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    319244 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319244, CurrentID=0, Status='live', Symbol='9430091N11Rik', Aliases=[], description='RIKEN cDNA 9430091N11 gene', other_designations='uncharacterized protein LOC319244', map_location='', chromosome='15', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    319246 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319246, CurrentID=0, Status='live', Symbol='9530056E24Rik', Aliases=[], description='RIKEN cDNA 9530056E24 gene', other_designations='uncharacterized protein LOC319246', map_location='', chromosome='2', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    319253 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319253, CurrentID=0, Status='live', Symbol='9630030I15Rik', Aliases=[], description='RIKEN cDNA 9630030I15 gene', other_designations='uncharacterized protein LOC319253', map_location='', chromosome='10', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    319254 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319254, CurrentID=0, Status='live', Symbol='9630039A02Rik', Aliases=[], description='RIKEN cDNA 9630039A02 gene', other_designations='uncharacterized protein LOC319254', map_location='', chromosome='6', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    319259 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319259, CurrentID=0, Status='live', Symbol='Bricd5', Aliases=['9930021D14Rik'], description='BRICHOS domain containing 5', other_designations='BRICHOS domain-containing protein 5', map_location='17 A3.3', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=24692858, end_position_on_the_genomic_accession=24694443, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    319262 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319262, CurrentID=0, Status='live', Symbol='Fchsd1', Aliases=['A030002D08Rik', 'NWK2'], description='FCH and double SH3 domains 1', other_designations='F-BAR and double SH3 domains protein 1|FCH and double SH3 domains protein 1|protein nervous wreck 2', map_location='18 B3', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=38090484, end_position_on_the_genomic_accession=38102867, orientation='minus', exon_count=21, OMIM=[], no_hdr0=''),
    319263 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319263, CurrentID=0, Status='live', Symbol='Pcmtd1', Aliases=['8430411F12Rik', 'A030012M09Rik'], description='protein-L-isoaspartate (D-aspartate) O-methyltransferase domain containing 1', other_designations='protein-L-isoaspartate O-methyltransferase domain-containing protein 1', map_location='1 A1', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=7157301, end_position_on_the_genomic_accession=7243852, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    319266 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319266, CurrentID=0, Status='live', Symbol='A130010J15Rik', Aliases=[], description='RIKEN cDNA A130010J15 gene', other_designations='UPF0739 protein C1orf74 homolog', map_location='1 H6', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=192855777, end_position_on_the_genomic_accession=192860145, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    319268 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319268, CurrentID=0, Status='live', Symbol='A130026P03Rik', Aliases=[], description='RIKEN cDNA A130026P03 gene', other_designations='uncharacterized protein LOC319268', map_location='', chromosome='9', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    319271 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319271, CurrentID=0, Status='live', Symbol='A130072N09Rik', Aliases=[], description='RIKEN cDNA A130072N09 gene', other_designations='uncharacterized protein LOC319271', map_location='', chromosome='16', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    319276 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319276, CurrentID=0, Status='live', Symbol='A230038B01Rik', Aliases=[], description='RIKEN cDNA A230038B01 gene', other_designations='uncharacterized protein LOC319276', map_location='', chromosome='18', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    319277 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319277, CurrentID=0, Status='live', Symbol='Washc4', Aliases=['A230046K03Rik', 'Kiaa1033', 'mKIAA1033'], description='WASH complex subunit 4', other_designations='WASH complex subunit 4|WASH complex subunit 7|WASH complex subunit SWIP', map_location='10 C1', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=83379073, end_position_on_the_genomic_accession=83432350, orientation='plus', exon_count=36, OMIM=[], no_hdr0=''),
    319278 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319278, CurrentID=0, Status='live', Symbol='Shfl', Aliases=['A230050P20Rik', 'RyDEN'], description='shiftless antiviral inhibitor of ribosomal frameshifting', other_designations='shiftless antiviral inhibitor of ribosomal frameshifting protein homolog|UPF0515 protein C19orf66 homolog|repressor of yield of DENV protein homolog', map_location='9 A3', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=20779914, end_position_on_the_genomic_accession=20785603, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    319282 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319282, CurrentID=0, Status='live', Symbol='A330095P18Rik', Aliases=[], description='RIKEN cDNA A330095P18 gene', other_designations='uncharacterized protein LOC319282', map_location='', chromosome='5', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    319283 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319283, CurrentID=0, Status='live', Symbol='A430042F24Rik', Aliases=[], description='RIKEN cDNA A430042F24 gene', other_designations='uncharacterized protein LOC319283', map_location='', chromosome='7', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    319284 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319284, CurrentID=0, Status='live', Symbol='A430055H19Rik', Aliases=[], description='RIKEN cDNA A430055H19 gene', other_designations='uncharacterized protein LOC319284', map_location='', chromosome='17', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    319285 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319285, CurrentID=0, Status='live', Symbol='A430061O12Rik', Aliases=[], description='RIKEN cDNA A430061O12 gene', other_designations='uncharacterized protein LOC319285', map_location='', chromosome='4', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    319287 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319287, CurrentID=0, Status='live', Symbol='A430073I11Rik', Aliases=['Gm37214'], description='RIKEN cDNA A430073I11 gene', other_designations='uncharacterized protein LOC319287', map_location='', chromosome='1', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    319289 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319289, CurrentID=0, Status='live', Symbol='A430087P03Rik', Aliases=[], description='RIKEN cDNA A430087P03 gene', other_designations='uncharacterized protein LOC319289', map_location='', chromosome='17', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    319290 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319290, CurrentID=0, Status='live', Symbol='A430091L06Rik', Aliases=[], description='RIKEN cDNA A430091L06 gene', other_designations='uncharacterized protein LOC319290', map_location='4 D1', chromosome='4', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    319293 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319293, CurrentID=0, Status='live', Symbol='Gpr141b', Aliases=['A530099J19Rik', 'Karma'], description='G protein-coupled receptor 141B', other_designations='G protein-coupled receptor-like', map_location='13 A2', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=19911587, end_position_on_the_genomic_accession=19917125, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    319297 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319297, CurrentID=0, Status='live', Symbol='A630033J11Rik', Aliases=[], description='RIKEN cDNA A630033J11 gene', other_designations='uncharacterized protein LOC319297', map_location='7 E2', chromosome='7', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    319299 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319299, CurrentID=0, Status='live', Symbol='A630075K04Rik', Aliases=[], description='RIKEN cDNA A630075K04 gene', other_designations='uncharacterized protein LOC319299', map_location='16 A1', chromosome='16', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    319302 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319302, CurrentID=0, Status='live', Symbol='A730043B01Rik', Aliases=[], description='RIKEN cDNA A730043B01 gene', other_designations='uncharacterized protein LOC319302', map_location='', chromosome='10', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    319303 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319303, CurrentID=0, Status='live', Symbol='A730052K04Rik', Aliases=[], description='RIKEN cDNA A730052K04 gene', other_designations='uncharacterized protein LOC319303', map_location='', chromosome='8', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    319311 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319311, CurrentID=0, Status='live', Symbol='A830037D11Rik', Aliases=[], description='RIKEN cDNA A830037D11 gene', other_designations='uncharacterized protein LOC319311', map_location='', chromosome='2', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    319313 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319313, CurrentID=0, Status='live', Symbol='A830092I05Rik', Aliases=[], description='RIKEN cDNA A830092I05 gene', other_designations='uncharacterized protein LOC319313', map_location='', chromosome='17', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    319320 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319320, CurrentID=0, Status='live', Symbol='B230219N05Rik', Aliases=[], description='RIKEN cDNA B230219N05 gene', other_designations='uncharacterized protein LOC319320', map_location='', chromosome='7', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    319322 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319322, CurrentID=0, Status='live', Symbol='Sf3b2', Aliases=['145kDa', '2610311M13Rik', '2810441F20Rik', 'B230398H18Rik', 'SAP145', 'SF3b1', 'SF3b145', 'SF3b150'], description='splicing factor 3b, subunit 2', other_designations='splicing factor 3B subunit 2', map_location='19 A', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=5323949, end_position_on_the_genomic_accession=5345485, orientation='minus', exon_count=21, OMIM=[], no_hdr0=''),
    319323 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319323, CurrentID=0, Status='live', Symbol='B430119L08Rik', Aliases=[], description='RIKEN cDNA B430119L08 gene', other_designations='uncharacterized protein LOC319323', map_location='', chromosome='12', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    319327 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319327, CurrentID=0, Status='live', Symbol='B930032C10Rik', Aliases=[], description='RIKEN cDNA B930032C10 gene', other_designations='uncharacterized protein LOC319327', map_location='', chromosome='9', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    319330 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319330, CurrentID=0, Status='live', Symbol='B930063I24Rik', Aliases=['B930016M04Rik'], description='RIKEN cDNA B930063I24 gene', other_designations='uncharacterized protein LOC319330', map_location='', chromosome='2', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    319331 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319331, CurrentID=0, Status='live', Symbol='B930086H10Rik', Aliases=[], description='RIKEN cDNA B930086H10 gene', other_designations='uncharacterized protein LOC319331', map_location='', chromosome='2', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    319333 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319333, CurrentID=0, Status='live', Symbol='C030012N03Rik', Aliases=[], description='RIKEN cDNA C030012N03 gene', other_designations='uncharacterized protein LOC319333', map_location='', chromosome='2', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    319334 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319334, CurrentID=0, Status='live', Symbol='C030017G13Rik', Aliases=[], description='RIKEN cDNA C030017G13 gene', other_designations='uncharacterized protein LOC319334', map_location='', chromosome='5', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    319339 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319339, CurrentID=0, Status='live', Symbol='C130063H03Rik', Aliases=[], description='RIKEN cDNA C130063H03 gene', other_designations='uncharacterized protein LOC319339', map_location='', chromosome='13', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    319341 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319341, CurrentID=0, Status='live', Symbol='C230007H23Rik', Aliases=[], description='RIKEN cDNA C230007H23 gene', other_designations='uncharacterized protein LOC319341', map_location='', chromosome='12', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    319343 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319343, CurrentID=0, Status='live', Symbol='C230047L17Rik', Aliases=[], description='RIKEN cDNA C230047L17 gene', other_designations='uncharacterized protein LOC319343', map_location='', chromosome='10', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    319344 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319344, CurrentID=0, Status='live', Symbol='C230053D17Rik', Aliases=[], description='RIKEN cDNA C230053D17 gene', other_designations='uncharacterized protein LOC319344', map_location='9 F4', chromosome='9', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    319346 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319346, CurrentID=0, Status='live', Symbol='C230069I12Rik', Aliases=[], description='RIKEN cDNA C230069I12 gene', other_designations='uncharacterized protein LOC319346', map_location='', chromosome='11', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    319347 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319347, CurrentID=0, Status='live', Symbol='C230094B09Rik', Aliases=[], description='RIKEN cDNA C230094B09 gene', other_designations='uncharacterized protein LOC319347', map_location='', chromosome='1', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    319352 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319352, CurrentID=0, Status='live', Symbol='Pianp', Aliases=['C530028O21Rik', 'Panp'], description='PILR alpha associated neural protein', other_designations='PILR alpha-associated neural protein|PILR-associating neural protein|brain protein 1|paired immunoglobin-like type 2 receptor-associating neural protein', map_location='6 F2', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=124973683, end_position_on_the_genomic_accession=124980059, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    319354 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319354, CurrentID=0, Status='live', Symbol='C530034L13Rik', Aliases=[], description='RIKEN cDNA C530034L13 gene', other_designations='uncharacterized protein LOC319354', map_location='', chromosome='14', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    319355 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319355, CurrentID=0, Status='live', Symbol='C530036F05Rik', Aliases=[], description='RIKEN cDNA C530036F05 gene', other_designations='uncharacterized protein LOC319355', map_location='', chromosome='4', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    319356 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319356, CurrentID=0, Status='live', Symbol='C530040J15Rik', Aliases=[], description='RIKEN cDNA C530040J15 gene', other_designations='uncharacterized protein LOC319356', map_location='', chromosome='6', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    319366 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319366, CurrentID=0, Status='live', Symbol='C920008N22Rik', Aliases=[], description='RIKEN cDNA C920008N22 gene', other_designations='uncharacterized protein LOC319366', map_location='', chromosome='7', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    319367 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319367, CurrentID=0, Status='live', Symbol='Ict1os', Aliases=['C920011F04Rik'], description='immature colon carcinoma transcript 1, opposite strand', other_designations='uncharacterized protein LOC319367', map_location='', chromosome='11', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    319370 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319370, CurrentID=0, Status='live', Symbol='Ubald2', Aliases=['1110014K08Rik', 'D030012E24Rik', 'Fam100b'], description='UBA-like domain containing 2', other_designations='UBA-like domain-containing protein 2|family with sequence similarity 100, member B|protein FAM100B', map_location='11 E2', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=116324920, end_position_on_the_genomic_accession=116329903, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    319385 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319385, CurrentID=0, Status='live', Symbol='D130061D10Rik', Aliases=[], description='RIKEN cDNA D130061D10 gene', other_designations='uncharacterized protein LOC319385', map_location='', chromosome='7', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    319386 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319386, CurrentID=0, Status='live', Symbol='D130062J10Rik', Aliases=[], description='RIKEN cDNA D130062J10 gene', other_designations='uncharacterized protein LOC319386', map_location='', chromosome='13', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    319387 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319387, CurrentID=0, Status='live', Symbol='Adgrl3', Aliases=['5430402I23Rik', 'CIRL-3', 'D130075K09Rik', 'Gm1379', 'LEC3', 'Lphn3', 'mKIAA0768'], description='adhesion G protein-coupled receptor L3', other_designations='adhesion G protein-coupled receptor L3|G protein coupled receptor Lec3|calcium-independent alpha-latrotoxin receptor homolog 3|latrophilin-3|lectomedin-3', map_location='5 D- E1', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=81167600, end_position_on_the_genomic_accession=81980556, orientation='plus', exon_count=31, OMIM=[], no_hdr0=''),
    319391 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319391, CurrentID=0, Status='live', Symbol='D230014I24Rik', Aliases=[], description='RIKEN cDNA D230014I24 gene', other_designations='uncharacterized protein LOC319391', map_location='', chromosome='6', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    319394 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319394, CurrentID=0, Status='live', Symbol='D230019A03Rik', Aliases=[], description='RIKEN cDNA D230019A03 gene', other_designations='uncharacterized protein LOC319394', map_location='', chromosome='4', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    319396 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319396, CurrentID=0, Status='live', Symbol='D230044P21Rik', Aliases=[], description='RIKEN cDNA D230044P21 gene', other_designations='uncharacterized protein LOC319396', map_location='', chromosome='2', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    319397 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319397, CurrentID=0, Status='live', Symbol='D330004O07Rik', Aliases=[], description='RIKEN cDNA D330004O07 gene', other_designations='uncharacterized protein LOC319397', map_location='', chromosome='18', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    319398 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319398, CurrentID=0, Status='live', Symbol='D330005C11Rik', Aliases=[], description='RIKEN cDNA D330005C11 gene', other_designations='uncharacterized protein LOC319398', map_location='5 G2', chromosome='5', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    319404 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319404, CurrentID=0, Status='live', Symbol='D430032J08Rik', Aliases=[], description='RIKEN cDNA D430032J08 gene', other_designations='uncharacterized protein LOC319404', map_location='8 A3', chromosome='8', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    319406 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319406, CurrentID=0, Status='live', Symbol='D630004L18Rik', Aliases=[], description='RIKEN cDNA D630004L18 gene', other_designations='uncharacterized protein LOC319406', map_location='', chromosome='6', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    319407 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319407, CurrentID=0, Status='live', Symbol='D630033L23Rik', Aliases=[], description='RIKEN cDNA D630033L23 gene', other_designations='uncharacterized protein LOC319407', map_location='', chromosome='11', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    319413 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319413, CurrentID=0, Status='live', Symbol='D830016O14Rik', Aliases=[], description='RIKEN cDNA D830016O14 gene', other_designations='uncharacterized protein LOC319413', map_location='19 A', chromosome='19', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    319415 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319415, CurrentID=0, Status='live', Symbol='Hs3st5', Aliases=['D930005L05Rik', 'Gm1151', 'Hs3ost5'], description='heparan sulfate (glucosamine) 3-O-sulfotransferase 5', other_designations='heparan sulfate glucosamine 3-O-sulfotransferase 5|heparan sulfate D-glucosaminyl 3-O-sulfotransferase 5', map_location='10 B1', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=36382794, end_position_on_the_genomic_accession=36710393, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    319416 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319416, CurrentID=0, Status='live', Symbol='D930006K15Rik', Aliases=[], description='RIKEN cDNA D930006K15 gene', other_designations='uncharacterized protein LOC319416', map_location='', chromosome='16', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    319417 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319417, CurrentID=0, Status='live', Symbol='D930007M16Rik', Aliases=[], description='RIKEN cDNA D930007M16 gene', other_designations='uncharacterized protein LOC319417', map_location='', chromosome='8', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    319422 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319422, CurrentID=0, Status='live', Symbol='D930030K17Rik', Aliases=[], description='RIKEN cDNA D930030K17 gene', other_designations='uncharacterized protein LOC319422', map_location='4 A4', chromosome='4', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    319424 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319424, CurrentID=0, Status='live', Symbol='E030004H24Rik', Aliases=[], description='RIKEN cDNA E030004H24 gene', other_designations='uncharacterized protein LOC319424', map_location='', chromosome='2', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    319430 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319430, CurrentID=0, Status='live', Symbol='C5ar2', Aliases=['C5L2', 'E030029A11Rik', 'Gpr77'], description='complement component 5a receptor 2', other_designations='C5a anaphylatoxin chemotactic receptor 2|C5a anaphylatoxin chemotactic receptor C5L2|G protein-coupled receptor 77', map_location='7 A2', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=15968512, end_position_on_the_genomic_accession=15978079, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    319431 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319431, CurrentID=0, Status='live', Symbol='E030032P16Rik', Aliases=[], description='RIKEN cDNA E030032P16 gene', other_designations='uncharacterized protein LOC319431', map_location='', chromosome='5', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    319432 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319432, CurrentID=0, Status='live', Symbol='E030036C24Rik', Aliases=[], description='RIKEN cDNA E030036C24 gene', other_designations='uncharacterized protein LOC319432', map_location='', chromosome='X', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    319433 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319433, CurrentID=0, Status='live', Symbol='Serpine3', Aliases=['E130113E03Rik'], description='serpin peptidase inhibitor, clade E (nexin, plasminogen activator inhibitor type 1), member 3', other_designations='serpin E3', map_location='14 D1', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=62900743, end_position_on_the_genomic_accession=62929692, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    319435 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319435, CurrentID=0, Status='live', Symbol='E230023K05Rik', Aliases=[], description='RIKEN cDNA E230023K05 gene', other_designations='uncharacterized protein LOC319435', map_location='X', chromosome='X', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    319438 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319438, CurrentID=0, Status='live', Symbol='E330019L11Rik', Aliases=[], description='RIKEN cDNA E330019L11 gene', other_designations='uncharacterized protein LOC319438', map_location='', chromosome='15', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    319445 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319445, CurrentID=0, Status='live', Symbol='F630036E10Rik', Aliases=[], description='RIKEN cDNA F630036E10 gene', other_designations='uncharacterized protein LOC319445', map_location='', chromosome='X', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    319446 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319446, CurrentID=0, Status='live', Symbol='Dpep2', Aliases=['F630103D06Rik', 'MBD-2'], description='dipeptidase 2', other_designations='dipeptidase 2|membrane-bound dipeptidase 2|putative membrane-bound dipeptidase 2', map_location='8 D3', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=106711577, end_position_on_the_genomic_accession=106732658, orientation='minus', exon_count=14, OMIM=[], no_hdr0=''),
    319448 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319448, CurrentID=0, Status='live', Symbol='Fndc3a', Aliases=['1700094E19Rik', 'D14Ertd453e', 'F730017H24Rik', 'Fndc3', 'sys'], description='fibronectin type III domain containing 3A', other_designations='fibronectin type-III domain-containing protein 3A|fibronectin domain-containing protein 3a', map_location='14 37.62 cM', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=72775393, end_position_on_the_genomic_accession=72948141, orientation='minus', exon_count=31, OMIM=[], no_hdr0=''),
    319449 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319449, CurrentID=0, Status='live', Symbol='F830002E08Rik', Aliases=[], description='RIKEN cDNA F830002E08 gene', other_designations='uncharacterized protein LOC319449', map_location='', chromosome='13', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    319455 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319455, CurrentID=0, Status='live', Symbol='Pld5', Aliases=['B230365F16Rik'], description='phospholipase D family, member 5', other_designations='inactive phospholipase D5|inactive PLD 5|inactive choline phosphatase 5|inactive phosphatidylcholine-hydrolyzing phospholipase D5|phospholipase D5', map_location='1 H4', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=175789867, end_position_on_the_genomic_accession=176109078, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    319457 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319457, CurrentID=0, Status='live', Symbol='C130045F17Rik', Aliases=[], description='RIKEN cDNA C130045F17 gene', other_designations='uncharacterized protein LOC319457', map_location='', chromosome='11', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    319465 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319465, CurrentID=0, Status='live', Symbol='C030026K05Rik', Aliases=[], description='RIKEN cDNA C030026K05 gene', other_designations='uncharacterized protein LOC319465', map_location='', chromosome='8', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    319468 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319468, CurrentID=0, Status='live', Symbol='Ppm1h', Aliases=['A430075L18Rik', 'ARHCL1', 'C030002B11Rik'], description='protein phosphatase 1H (PP2C domain containing)', other_designations='protein phosphatase 1H', map_location='10 D2', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=122512720, end_position_on_the_genomic_accession=122781700, orientation='plus', exon_count=14, OMIM=[], no_hdr0=''),
    319470 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319470, CurrentID=0, Status='live', Symbol='C530025M09Rik', Aliases=[], description='RIKEN cDNA C530025M09 gene', other_designations='uncharacterized protein LOC319470', map_location='2 G3', chromosome='2', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    319475 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319475, CurrentID=0, Status='live', Symbol='Zfp672', Aliases=['4930488P06Rik', '4930511N19Rik', 'Znf672'], description='zinc finger protein 672', other_designations='zinc finger protein 672', map_location='11 B1.3', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=58205940, end_position_on_the_genomic_accession=58221197, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    319476 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319476, CurrentID=0, Status='live', Symbol='Lrtm1', Aliases=['A930016D02Rik'], description='leucine-rich repeats and transmembrane domains 1', other_designations='leucine-rich repeat and transmembrane domain-containing protein 1', map_location='14 A3', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=28740165, end_position_on_the_genomic_accession=28755599, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    319477 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319477, CurrentID=0, Status='live', Symbol='Insyn1', Aliases=['6030419C18Rik'], description='inhibitory synaptic factor 1', other_designations='inhibitory synaptic factor 1|UPF0583 protein C15orf59 homolog', map_location='9 B', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=58395886, end_position_on_the_genomic_accession=58407063, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    319478 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319478, CurrentID=0, Status='live', Symbol='Cxxc4', Aliases=['9330210J02Rik', 'C030003J12Rik', 'Idax'], description='CXXC finger 4', other_designations='CXXC-type zinc finger protein 4|inhibition of the Dvl and axin complex protein', map_location='3 G3', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=133938927, end_position_on_the_genomic_accession=133967924, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    319480 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319480, CurrentID=0, Status='live', Symbol='Itga11', Aliases=['4732459H24Rik'], description='integrin alpha 11', other_designations='integrin alpha-11|integrin a11', map_location='9 B', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=62585137, end_position_on_the_genomic_accession=62691618, orientation='plus', exon_count=31, OMIM=[], no_hdr0=''),
    319481 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319481, CurrentID=0, Status='live', Symbol='Wdr59', Aliases=['5430401O09Rik', 'Cdw12'], description='WD repeat domain 59', other_designations='GATOR complex protein WDR59|CUL4- and DDB1-associated WDR protein 12|WD repeat-containing protein 59', map_location='8 E1', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=112175413, end_position_on_the_genomic_accession=112248760, orientation='minus', exon_count=28, OMIM=[], no_hdr0=''),
    319482 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319482, CurrentID=0, Status='live', Symbol='Fcgbpl1', Aliases=['9530053A07Rik', 'FCGBP'], description='Fc fragment of IgG binding protein like 1', other_designations='Fc fragment of IgG binding protein like 1', map_location='7 A3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=27828891, end_position_on_the_genomic_accession=27864236, orientation='plus', exon_count=20, OMIM=[], no_hdr0=''),
    319483 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319483, CurrentID=0, Status='live', Symbol='D230021J17Rik', Aliases=[], description='RIKEN cDNA D230021J17 gene', other_designations='uncharacterized protein LOC319483', map_location='', chromosome='3', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    319485 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319485, CurrentID=0, Status='live', Symbol='D930043O14Rik', Aliases=[], description='RIKEN cDNA D930043O14 gene', other_designations='uncharacterized protein LOC319485', map_location='', chromosome='14', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    319486 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319486, CurrentID=0, Status='live', Symbol='A430057M04Rik', Aliases=[], description='RIKEN cDNA A430057M04 gene', other_designations='uncharacterized protein LOC319486', map_location='14 A3', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=21897646, end_position_on_the_genomic_accession=21906994, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    319495 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319495, CurrentID=0, Status='live', Symbol='A530060M17Rik', Aliases=[], description='RIKEN cDNA A530060M17 gene', other_designations='uncharacterized protein LOC319495', map_location='', chromosome='6', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    319496 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319496, CurrentID=0, Status='live', Symbol='6030432P03Rik', Aliases=[], description='RIKEN cDNA 6030432P03 gene', other_designations='uncharacterized protein LOC319496', map_location='', chromosome='2', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    319497 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319497, CurrentID=0, Status='live', Symbol='E230020A03Rik', Aliases=[], description='RIKEN cDNA E230020A03 gene', other_designations='uncharacterized protein LOC319497', map_location='', chromosome='7', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    319500 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319500, CurrentID=0, Status='live', Symbol='9330168O09Rik', Aliases=[], description='RIKEN cDNA 9330168O09 gene', other_designations='uncharacterized protein LOC319500', map_location='', chromosome='16', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    319504 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319504, CurrentID=0, Status='live', Symbol='Nrcam', Aliases=['Bravo', 'C030017F07Rik', 'C130076O07Rik', 'mKIAA0343'], description='neuronal cell adhesion molecule', other_designations='neuronal cell adhesion molecule|mBravo|neuron-glia-CAM-related cell adhesion molecule|neuronal surface protein Bravo|ng-CAM-related|ngCAM-related cell adhesion molecule|nr-CAM', map_location='12 20.71 cM', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=44375568, end_position_on_the_genomic_accession=44651977, orientation='plus', exon_count=35, OMIM=[], no_hdr0=''),
    319508 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319508, CurrentID=0, Status='live', Symbol='Syt15', Aliases=['CHR10SYT', 'E230025K04Rik', 'sytXV'], description='synaptotagmin XV', other_designations='synaptotagmin-15', map_location='14 B', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=33941915, end_position_on_the_genomic_accession=33952378, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    319510 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319510, CurrentID=0, Status='live', Symbol='D830013E24Rik', Aliases=[], description='RIKEN cDNA D830013E24 gene', other_designations='uncharacterized protein LOC319510', map_location='', chromosome='17', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    319511 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319511, CurrentID=0, Status='live', Symbol='A730077B16Rik', Aliases=[], description='RIKEN cDNA A730077B16 gene', other_designations='uncharacterized protein LOC319511', map_location='', chromosome='9', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    319513 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319513, CurrentID=0, Status='live', Symbol='Pced1a', Aliases=['A930025D01Rik', 'Fam113a'], description='PC-esterase domain containing 1A', other_designations='PC-esterase domain-containing protein 1A|family with sequence similarity 113, member A|protein FAM113A', map_location='2 F1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=130259603, end_position_on_the_genomic_accession=130266678, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    319515 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319515, CurrentID=0, Status='live', Symbol='A030011A13Rik', Aliases=[], description='RIKEN cDNA A030011A13 gene', other_designations='uncharacterized protein LOC319515', map_location='', chromosome='10', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    319518 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319518, CurrentID=0, Status='live', Symbol='Pdpr', Aliases=['4930402E16Rik', 'mKIAA1990'], description='pyruvate dehydrogenase phosphatase regulatory subunit', other_designations='pyruvate dehydrogenase phosphatase regulatory subunit, mitochondrial', map_location='8 E1', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=111821232, end_position_on_the_genomic_accession=111866402, orientation='plus', exon_count=18, OMIM=[], no_hdr0=''),
    319519 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319519, CurrentID=0, Status='live', Symbol='A430062P19Rik', Aliases=[], description='RIKEN cDNA A430062P19 gene', other_designations='uncharacterized protein LOC319519', map_location='', chromosome='13', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    319520 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319520, CurrentID=0, Status='live', Symbol='Dusp4', Aliases=['2700078F24Rik', 'E130306H24Rik', 'MKP2'], description='dual specificity phosphatase 4', other_designations='dual specificity protein phosphatase 4', map_location='8 A4', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=35274764, end_position_on_the_genomic_accession=35287048, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    319521 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319521, CurrentID=0, Status='live', Symbol='A730056I06Rik', Aliases=[], description='RIKEN cDNA A730056I06 gene', other_designations='uncharacterized protein LOC319521', map_location='8 B3.3', chromosome='8', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    319523 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319523, CurrentID=0, Status='live', Symbol='E330021A06Rik', Aliases=[], description='RIKEN cDNA E330021A06 gene', other_designations='uncharacterized protein LOC319523', map_location='', chromosome='4', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    319525 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319525, CurrentID=0, Status='live', Symbol='D330013E07Rik', Aliases=[], description='RIKEN cDNA D330013E07 gene', other_designations='uncharacterized protein LOC319525', map_location='', chromosome='8', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    319530 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319530, CurrentID=0, Status='live', Symbol='Zfp750', Aliases=['A030007D23Rik', 'Znf750'], description='zinc finger protein 750', other_designations='zinc finger protein 750|protein ZNF750', map_location='11 E2', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=121401802, end_position_on_the_genomic_accession=121410168, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    319535 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319535, CurrentID=0, Status='live', Symbol='Zfp182', Aliases=['6330583I20Rik', 'Znf182'], description='zinc finger protein 182', other_designations='zinc finger protein 182|zinc finger protein 21', map_location='X A1.3', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=20892423, end_position_on_the_genomic_accession=20928357, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    319539 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319539, CurrentID=0, Status='live', Symbol='C130031E09Rik', Aliases=[], description='RIKEN cDNA C130031E09 gene', other_designations='uncharacterized protein LOC319539', map_location='', chromosome='5', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    319543 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319543, CurrentID=0, Status='live', Symbol='A730059M13Rik', Aliases=[], description='RIKEN cDNA A730059M13 gene', other_designations='uncharacterized protein LOC319543', map_location='', chromosome='4', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    319552 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319552, CurrentID=0, Status='live', Symbol='Spx', Aliases=['B230216G23Rik', 'Npq'], description='spexin hormone', other_designations='spexin|neuropeptide Q', map_location='6 G2', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=142359114, end_position_on_the_genomic_accession=142365466, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    319553 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319553, CurrentID=0, Status='live', Symbol='A330058E17Rik', Aliases=[], description='RIKEN cDNA A330058E17 gene', other_designations='uncharacterized protein LOC319553', map_location='', chromosome='5', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    319554 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319554, CurrentID=0, Status='live', Symbol='Idi1', Aliases=['4832416K17Rik', 'IPPI1'], description='isopentenyl-diphosphate delta isomerase', other_designations='isopentenyl-diphosphate Delta-isomerase 1|IPP isomerase 1|isopentenyl pyrophosphate isomerase 1', map_location='13 A1', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=8935642, end_position_on_the_genomic_accession=8942432, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    319555 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319555, CurrentID=0, Status='live', Symbol='Nwd1', Aliases=['A230063L24Rik'], description='NACHT and WD repeat domain containing 1', other_designations='NACHT domain- and WD repeat-containing protein 1', map_location='8 B3.3', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=73372865, end_position_on_the_genomic_accession=73443508, orientation='plus', exon_count=21, OMIM=[], no_hdr0=''),
    319561 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319561, CurrentID=0, Status='live', Symbol='A430088I17Rik', Aliases=[], description='RIKEN cDNA A430088I17 gene', other_designations='uncharacterized protein LOC319561', map_location='', chromosome='15', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    319563 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319563, CurrentID=0, Status='live', Symbol='D130052P04Rik', Aliases=[], description='RIKEN cDNA D130052P04 gene', other_designations='uncharacterized protein LOC319563', map_location='', chromosome='17', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    319565 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319565, CurrentID=0, Status='live', Symbol='Syne2', Aliases=['6820443O06Rik', 'Cpfl8', 'D12Ertd777e', 'KASH2', 'NUA', 'Nesp2g', 'dice', 'mKIAA1011'], description='spectrin repeat containing, nuclear envelope 2', other_designations='nesprin-2|KASH domain-containing protein 2|diminished cone electroretinogram|nesprin 2|nuance|nuclear envelope spectrin repeat protein 2|nucleus and actin connecting element protein|synaptic nuclear envelope 2|synaptic nuclear envelope protein 2', map_location='12 33.11 cM', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=75865092, end_position_on_the_genomic_accession=76157702, orientation='plus', exon_count=116, OMIM=[], no_hdr0=''),
    319566 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319566, CurrentID=0, Status='live', Symbol='D030034A15Rik', Aliases=[], description='RIKEN cDNA D030034A15 gene', other_designations='uncharacterized protein LOC319566', map_location='', chromosome='10', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    319569 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319569, CurrentID=0, Status='live', Symbol='8030445P17Rik', Aliases=[], description='RIKEN cDNA 8030445P17 gene', other_designations='uncharacterized protein LOC319569', map_location='', chromosome='1', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    319571 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319571, CurrentID=0, Status='live', Symbol='B230219N15Rik', Aliases=[], description='RIKEN cDNA B230219N15 gene', other_designations='uncharacterized protein LOC319571', map_location='', chromosome='10', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    319579 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319579, CurrentID=0, Status='live', Symbol='Defb20', Aliases=['9230107O10Rik', 'BD-20', 'mBD-20'], description='defensin beta 20', other_designations='beta-defensin 20', map_location='2 H1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=152318983, end_position_on_the_genomic_accession=152321854, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    319580 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319580, CurrentID=0, Status='live', Symbol='9630055L06Rik', Aliases=[], description='RIKEN cDNA 9630055L06 gene', other_designations='uncharacterized protein LOC319580', map_location='', chromosome='5', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    319581 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319581, CurrentID=0, Status='live', Symbol='Xkr5', Aliases=['5430438H03Rik', 'XRG5'], description='X-linked Kx blood group related 5', other_designations='XK-related protein 5|X Kell blood group precursor-related family, member 5', map_location='8 A1.3', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=18974172, end_position_on_the_genomic_accession=19001126, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    319582 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319582, CurrentID=0, Status='live', Symbol='Trmt9b', Aliases=['6430573F11Rik', 'Kiaa1456', 'TRM9L'], description='tRNA methyltransferase 9B', other_designations='probable tRNA methyltransferase 9B|probable tRNA methyltransferase 9-like protein', map_location='8 A4', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=36924643, end_position_on_the_genomic_accession=36981738, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    319583 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319583, CurrentID=0, Status='live', Symbol='Lig4', Aliases=['5830471N16Rik', 'tiny'], description='ligase IV, DNA, ATP-dependent', other_designations='DNA ligase 4|DNA ligase IV|polydeoxyribonucleotide synthase [ATP] 4', map_location='8 A1.1', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=10020020, end_position_on_the_genomic_accession=10027680, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    319586 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319586, CurrentID=0, Status='live', Symbol='Celf5', Aliases=['4930565A21Rik', 'Brunol5'], description='CUGBP, Elav-like family member 5', other_designations='CUGBP Elav-like family member 5|bruno-like 5, RNA binding protein', map_location='10 C1', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=81295061, end_position_on_the_genomic_accession=81318564, orientation='minus', exon_count=17, OMIM=[], no_hdr0=''),
    319588 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319588, CurrentID=0, Status='live', Symbol='9630002A11Rik', Aliases=[], description='RIKEN cDNA 9630002A11 gene', other_designations='uncharacterized protein LOC319588', map_location='', chromosome='11', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    319589 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319589, CurrentID=0, Status='live', Symbol='9930031P18Rik', Aliases=[], description='RIKEN cDNA 9930031P18 gene', other_designations='uncharacterized protein LOC319589', map_location='', chromosome='13', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    319591 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319591, CurrentID=0, Status='live', Symbol='D930036K23Rik', Aliases=[], description='RIKEN cDNA D930036K23 gene', other_designations='uncharacterized protein LOC319591', map_location='', chromosome='2', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    319592 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319592, CurrentID=0, Status='live', Symbol='D030020J04Rik', Aliases=[], description='RIKEN cDNA D030020J04 gene', other_designations='uncharacterized protein LOC319592', map_location='', chromosome='2', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    319594 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319594, CurrentID=0, Status='live', Symbol='Hif1an', Aliases=['2310046M24Rik', 'A830014H24Rik', 'FIH', 'FIH1'], description='hypoxia-inducible factor 1, alpha subunit inhibitor', other_designations='hypoxia-inducible factor 1-alpha inhibitor|hypoxia-inducible factor asparagine hydroxylase', map_location='19 C3', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=44551293, end_position_on_the_genomic_accession=44564713, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    319595 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319595, CurrentID=0, Status='live', Symbol='D130060J10Rik', Aliases=[], description='RIKEN cDNA D130060J10 gene', other_designations='uncharacterized protein LOC319595', map_location='', chromosome='16', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    319601 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319601, CurrentID=0, Status='live', Symbol='Zfp653', Aliases=['E430039K05Rik', 'Zip67', 'Znf653'], description='zinc finger protein 653', other_designations='zinc finger protein 653|67 kDa zinc finger protein|zinc finger protein Zip67', map_location='9 A3', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=21966707, end_position_on_the_genomic_accession=21982692, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    319603 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319603, CurrentID=0, Status='live', Symbol='A730009E18Rik', Aliases=[], description='RIKEN cDNA A730009E18 gene', other_designations='uncharacterized protein LOC319603', map_location='', chromosome='13', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    319604 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319604, CurrentID=0, Status='live', Symbol='Fam168a', Aliases=['2610030B18Rik', 'B930006L02Rik', 'mKIAA0280'], description='family with sequence similarity 168, member A', other_designations='protein FAM168A', map_location='7 E2', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=100355594, end_position_on_the_genomic_accession=100490853, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    319607 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319607, CurrentID=0, Status='live', Symbol='A230060L02Rik', Aliases=[], description='RIKEN cDNA A230060L02 gene', other_designations='uncharacterized protein LOC319607', map_location='', chromosome='3', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    319608 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319608, CurrentID=0, Status='live', Symbol='E130014H10Rik', Aliases=[], description='RIKEN cDNA E130014H10 gene', other_designations='uncharacterized protein LOC319608', map_location='', chromosome='15', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    319610 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319610, CurrentID=0, Status='live', Symbol='9530083O12Rik', Aliases=[], description='RIKEN cDNA 9530083O12 gene', other_designations='uncharacterized protein LOC319610', map_location='', chromosome='13', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    319613 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319613, CurrentID=0, Status='live', Symbol='Sybu', Aliases=['Golsyn'], description='syntabulin (syntaxin-interacting)', other_designations='syntabulin|Golgi-localized syntaphilin-related protein|Golsyn/Syntabulin|syntaxin-1-binding protein', map_location='15 B3.2', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=44535252, end_position_on_the_genomic_accession=44651466, orientation='minus', exon_count=15, OMIM=[], no_hdr0=''),
    319615 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319615, CurrentID=0, Status='live', Symbol='Zfp944', Aliases=['6330416L07Rik'], description='zinc finger protein 944', other_designations='uncharacterized protein LOC319615', map_location='17 A3.3', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=22556964, end_position_on_the_genomic_accession=22580409, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    319618 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319618, CurrentID=0, Status='live', Symbol='Dcp1b', Aliases=['B930050E02Rik'], description='decapping mRNA 1B', other_designations='mRNA-decapping enzyme 1B|DCP1 decapping enzyme homolog B', map_location='6 F1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=119152214, end_position_on_the_genomic_accession=119198575, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    319620 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319620, CurrentID=0, Status='live', Symbol='C130045I22Rik', Aliases=[], description='RIKEN cDNA C130045I22 gene', other_designations='uncharacterized protein LOC319620', map_location='', chromosome='14', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    319622 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319622, CurrentID=0, Status='live', Symbol='Itpripl2', Aliases=['C130081G24', 'E030018N11Rik'], description='inositol 1,4,5-triphosphate receptor interacting protein-like 2', other_designations='inositol 1,4,5-trisphosphate receptor-interacting protein-like 2', map_location='7 F1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=118084334, end_position_on_the_genomic_accession=118091198, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    319625 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319625, CurrentID=0, Status='live', Symbol='Galm', Aliases=['A530057M15Rik'], description='galactose mutarotase', other_designations='galactose mutarotase|aldose 1-epimerase', map_location='17 E3', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=80434886, end_position_on_the_genomic_accession=80492461, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    319627 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319627, CurrentID=0, Status='live', Symbol='A630035D09Rik', Aliases=[], description='RIKEN cDNA A630035D09 gene', other_designations='uncharacterized protein LOC319627', map_location='', chromosome='2', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    319634 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319634, CurrentID=0, Status='live', Symbol='Efcab5', Aliases=['4930563A03Rik'], description='EF-hand calcium binding domain 5', other_designations='EF-hand calcium-binding domain-containing protein 5', map_location='11 B5', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=76980236, end_position_on_the_genomic_accession=77106926, orientation='minus', exon_count=26, OMIM=[], no_hdr0=''),
    319635 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319635, CurrentID=0, Status='live', Symbol='A930004J17Rik', Aliases=[], description='RIKEN cDNA A930004J17 gene', other_designations='uncharacterized protein LOC319635', map_location='', chromosome='4', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    319636 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319636, CurrentID=0, Status='live', Symbol='Fsd1l', Aliases=['A230072O16Rik', 'Ccdc10', 'Csdufd1', 'Fsd1nl'], description='fibronectin type III and SPRY domain containing 1-like', other_designations='FSD1-like protein|FSD1 N-terminal-like protein|coiled-coil domain-containing protein 10|cystatin and DUF19 domain containing 1', map_location='4 B2', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=53631383, end_position_on_the_genomic_accession=53707009, orientation='plus', exon_count=15, OMIM=[], no_hdr0=''),
    319638 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319638, CurrentID=0, Status='live', Symbol='Nt5dc1', Aliases=['6030401B09Rik', 'Nt5c2l1'], description="5'-nucleotidase domain containing 1", other_designations="5'-nucleotidase domain-containing protein 1|5'-nucleotidase, cytosolic II-like 1|cytosolic 5'-nucleotidase II-like protein 1", map_location='10 B1', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=34179605, end_position_on_the_genomic_accession=34294585, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    319642 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319642, CurrentID=0, Status='live', Symbol='Rab9b', Aliases=['9330195C02Rik'], description='RAB9B, member RAS oncogene family', other_designations='ras-related protein Rab-9B', map_location='X F1', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=135758896, end_position_on_the_genomic_accession=135769305, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    319648 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319648, CurrentID=0, Status='live', Symbol='4732468M13Rik', Aliases=[], description='RIKEN cDNA 4732468M13 gene', other_designations='uncharacterized protein LOC319648', map_location='', chromosome='X', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    319651 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319651, CurrentID=0, Status='live', Symbol='Usp37', Aliases=['4932415L06Rik', 'C330008N13Rik'], description='ubiquitin specific peptidase 37', other_designations='ubiquitin carboxyl-terminal hydrolase 37|deubiquitinating enzyme 37|ubiquitin specific protease 37|ubiquitin thioesterase 37|ubiquitin thiolesterase 37|ubiquitin-specific-processing protease 37', map_location='1 C3- C4', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=74474669, end_position_on_the_genomic_accession=74583447, orientation='minus', exon_count=29, OMIM=[], no_hdr0=''),
    319653 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319653, CurrentID=0, Status='live', Symbol='Slc25a40', Aliases=['B230315F11Rik'], description='solute carrier family 25, member 40', other_designations='probable mitochondrial glutathione transporter SLC25A40|solute carrier family 25 member 40', map_location='5 A1', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=8472730, end_position_on_the_genomic_accession=8525223, orientation='plus', exon_count=13, OMIM=[], no_hdr0=''),
    319654 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319654, CurrentID=0, Status='live', Symbol='6430537I21Rik', Aliases=[], description='RIKEN cDNA 6430537I21 gene', other_designations='uncharacterized protein LOC319654', map_location='', chromosome='10', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    319655 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319655, CurrentID=0, Status='live', Symbol='Podxl2', Aliases=['D130074J02Rik', 'PODLX2'], description='podocalyxin-like 2', other_designations='podocalyxin-like protein 2|endoglycan', map_location='6 D1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=88819539, end_position_on_the_genomic_accession=88852063, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    319657 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319657, CurrentID=0, Status='live', Symbol='A630049H14Rik', Aliases=[], description='RIKEN cDNA A630049H14 gene', other_designations='uncharacterized protein LOC319657', map_location='', chromosome='17', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    319659 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319659, CurrentID=0, Status='live', Symbol='A730091E23Rik', Aliases=[], description='RIKEN cDNA A730091E23 gene', other_designations='uncharacterized protein LOC319659', map_location='', chromosome='13', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    319660 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319660, CurrentID=0, Status='live', Symbol='Agmo', Aliases=['A530016O06Rik', 'Tmem195'], description='alkylglycerol monooxygenase', other_designations='alkylglycerol monooxygenase|transmembrane protein 195', map_location='12 A3', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=37291638, end_position_on_the_genomic_accession=37632201, orientation='plus', exon_count=15, OMIM=[], no_hdr0=''),
    319664 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319664, CurrentID=0, Status='live', Symbol='E230012J19Rik', Aliases=[], description='RIKEN cDNA E230012J19 gene', other_designations='uncharacterized protein LOC319664', map_location='', chromosome='4', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    319670 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319670, CurrentID=0, Status='live', Symbol='Eml5', Aliases=['C130068M19Rik'], description='echinoderm microtubule associated protein like 5', other_designations='echinoderm microtubule-associated protein-like 5|EMAP-5', map_location='12 E', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=98752863, end_position_on_the_genomic_accession=98867770, orientation='minus', exon_count=44, OMIM=[], no_hdr0=''),
    319672 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319672, CurrentID=0, Status='live', Symbol='B130021K23Rik', Aliases=[], description='RIKEN cDNA B130021K23 gene', other_designations='uncharacterized protein LOC319672', map_location='', chromosome='6', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    319674 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319674, CurrentID=0, Status='live', Symbol='C130062D02Rik', Aliases=[], description='RIKEN cDNA C130062D02 gene', other_designations='uncharacterized protein LOC319674', map_location='', chromosome='4', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    319675 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319675, CurrentID=0, Status='live', Symbol='Cep295', Aliases=['5830418K08Rik', '5832426L23Rik', 'Gm1131', 'Kiaa1731'], description='centrosomal protein 295', other_designations='centrosomal protein of 295 kDa', map_location='9 A2', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=15228210, end_position_on_the_genomic_accession=15269145, orientation='minus', exon_count=29, OMIM=[], no_hdr0=''),
    319683 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319683, CurrentID=0, Status='live', Symbol='E230008J23Rik', Aliases=[], description='RIKEN cDNA E230008J23 gene', other_designations='uncharacterized protein LOC319683', map_location='', chromosome='19', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    319685 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319685, CurrentID=0, Status='live', Symbol='4732496C06Rik', Aliases=[], description='RIKEN cDNA 4732496C06 gene', other_designations='uncharacterized protein LOC319685', map_location='', chromosome='7', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    319691 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319691, CurrentID=0, Status='live', Symbol='D430022A14Rik', Aliases=[], description='RIKEN cDNA D430022A14 gene', other_designations='uncharacterized protein LOC319691', map_location='', chromosome='14', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    319693 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319693, CurrentID=0, Status='live', Symbol='9130221J17Rik', Aliases=[], description='RIKEN cDNA 9130221J17 gene', other_designations='uncharacterized protein LOC319693', map_location='', chromosome='10', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    319695 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319695, CurrentID=0, Status='live', Symbol='Ankar', Aliases=['4932422E22Rik'], description='ankyrin and armadillo repeat containing', other_designations='ankyrin and armadillo repeat-containing protein', map_location='1 C3', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=72682139, end_position_on_the_genomic_accession=72739743, orientation='minus', exon_count=24, OMIM=[], no_hdr0=''),
    319697 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319697, CurrentID=0, Status='live', Symbol='E430016L07Rik', Aliases=[], description='RIKEN cDNA E430016L07 gene', other_designations='uncharacterized protein LOC319697', map_location='', chromosome='19', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    319699 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319699, CurrentID=0, Status='live', Symbol='9530051E23Rik', Aliases=[], description='RIKEN cDNA 9530051E23 gene', other_designations='uncharacterized protein LOC319699', map_location='', chromosome='3', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    319701 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319701, CurrentID=0, Status='live', Symbol='Fbxo48', Aliases=['A630050E13Rik'], description='F-box protein 48', other_designations='F-box only protein 48|novel F-box domain containing protein', map_location='11 A2', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=16901225, end_position_on_the_genomic_accession=16908516, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    319704 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319704, CurrentID=0, Status='live', Symbol='E030002G19Rik', Aliases=[], description='RIKEN cDNA E030002G19 gene', other_designations='uncharacterized protein LOC319704', map_location='10 D1', chromosome='10', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    319710 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319710, CurrentID=0, Status='live', Symbol='Frmd6', Aliases=['2610019M19Rik', '4930488L10Rik', 'Willin'], description='FERM domain containing 6', other_designations='FERM domain-containing protein 6', map_location='12 C2', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=70872230, end_position_on_the_genomic_accession=70949008, orientation='plus', exon_count=16, OMIM=[], no_hdr0=''),
    319713 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319713, CurrentID=0, Status='live', Symbol='Ablim3', Aliases=['D930036B08Rik'], description='actin binding LIM protein family, member 3', other_designations='actin-binding LIM protein 3|abLIM-3', map_location='18 E1', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=61932463, end_position_on_the_genomic_accession=62044956, orientation='minus', exon_count=26, OMIM=[], no_hdr0=''),
    319715 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319715, CurrentID=0, Status='live', Symbol='A130004G11Rik', Aliases=[], description='RIKEN cDNA A130004G11 gene', other_designations='uncharacterized protein LOC319715', map_location='', chromosome='1', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    319719 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319719, CurrentID=0, Status='live', Symbol='Simc1', Aliases=['4732471D19Rik'], description='SUMO-interacting motifs containing 1', other_designations='SUMO-interacting motif-containing protein 1|platform element for inhibition of autolytic degradation', map_location='13 B1', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=54651539, end_position_on_the_genomic_accession=54699103, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    319724 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319724, CurrentID=0, Status='live', Symbol='B230327D02Rik', Aliases=[], description='RIKEN cDNA B230327D02 gene', other_designations='uncharacterized protein LOC319724', map_location='', chromosome='12', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    319725 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319725, CurrentID=0, Status='live', Symbol='A130096G17Rik', Aliases=[], description='RIKEN cDNA A130096G17 gene', other_designations='uncharacterized protein LOC319725', map_location='10 A4', chromosome='10', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    319728 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319728, CurrentID=0, Status='live', Symbol='E030042N06Rik', Aliases=[], description='RIKEN cDNA E030042N06 gene', other_designations='uncharacterized protein LOC319728', map_location='', chromosome='9', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    319732 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319732, CurrentID=0, Status='live', Symbol='D230050J18Rik', Aliases=[], description='RIKEN cDNA D230050J18 gene', other_designations='uncharacterized protein LOC319732', map_location='', chromosome='X', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    319733 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319733, CurrentID=0, Status='live', Symbol='A530045O15Rik', Aliases=[], description='RIKEN cDNA A530045O15 gene', other_designations='uncharacterized protein LOC319733', map_location='', chromosome='2', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    319734 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319734, CurrentID=0, Status='live', Symbol='Cacna2d4', Aliases=['5730412N02Rik'], description='calcium channel, voltage-dependent, alpha 2/delta subunit 4', other_designations='voltage-dependent calcium channel subunit alpha-2/delta-4|voltage-gated calcium channel subunit alpha-2/delta-4', map_location='6 F1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=119213435, end_position_on_the_genomic_accession=119329368, orientation='plus', exon_count=40, OMIM=[], no_hdr0=''),
    319735 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319735, CurrentID=0, Status='live', Symbol='A430036H03Rik', Aliases=[], description='RIKEN cDNA A430036H03 gene', other_designations='uncharacterized protein LOC319735', map_location='', chromosome='10', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    319740 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319740, CurrentID=0, Status='live', Symbol='Zfyve27', Aliases=['2210011N02Rik', '9530077C24Rik'], description='zinc finger, FYVE domain containing 27', other_designations='protrudin|zinc finger FYVE domain-containing protein 27', map_location='19 C3', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=42159006, end_position_on_the_genomic_accession=42183032, orientation='plus', exon_count=13, OMIM=[], no_hdr0=''),
    319742 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319742, CurrentID=0, Status='live', Symbol='Mpzl3', Aliases=['5430427F17Rik', 'A530065I17Rik', 'rc', 'ruf'], description='myelin protein zero-like 3', other_designations='myelin protein zero-like protein 3|Ig-like domain-containing protein UNQ2966', map_location='9 24.84 cM', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=44966479, end_position_on_the_genomic_accession=44988735, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    319744 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319744, CurrentID=0, Status='live', Symbol='E230020D15Rik', Aliases=[], description='RIKEN cDNA E230020D15 gene', other_designations='uncharacterized protein LOC319744', map_location='', chromosome='8', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    319747 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319747, CurrentID=0, Status='live', Symbol='C130023A14Rik', Aliases=[], description='RIKEN cDNA C130023A14 gene', other_designations='uncharacterized protein LOC319747', map_location='', chromosome='16', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    319748 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319748, CurrentID=0, Status='live', Symbol='Zfp865', Aliases=['6430526N21Rik', 'Znf865'], description='zinc finger protein 865', other_designations='zinc finger protein 865', map_location='7 A1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=5023375, end_position_on_the_genomic_accession=5036225, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    319754 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319754, CurrentID=0, Status='live', Symbol='C530005L23Rik', Aliases=[], description='RIKEN cDNA C530005L23 gene', other_designations='uncharacterized protein LOC319754', map_location='', chromosome='16', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    319755 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319755, CurrentID=0, Status='live', Symbol='6330566A10Rik', Aliases=[], description='RIKEN cDNA 6330566A10 gene', other_designations='uncharacterized protein LOC319755', map_location='', chromosome='3', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    319756 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319756, CurrentID=0, Status='live', Symbol='9330118A15Rik', Aliases=[], description='RIKEN cDNA 9330118A15 gene', other_designations='uncharacterized protein LOC319756', map_location='', chromosome='4', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    319757 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319757, CurrentID=0, Status='live', Symbol='Smo', Aliases=['E130215L21Rikh', 'bnb', 'smoothened', 'Smo'], description='smoothened, frizzled class receptor', other_designations='smoothened homolog|bent body', map_location='6 12.36 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=29735496, end_position_on_the_genomic_accession=29761365, orientation='plus', exon_count=13, OMIM=[], no_hdr0=''),
    319758 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319758, CurrentID=0, Status='live', Symbol='Rfx7', Aliases=['2510005N23Rik', '9930116O05Rik', 'D130086K05Rik', 'Rfxdc2'], description='regulatory factor X, 7', other_designations='DNA-binding protein RFX7|regulatory factor X domain containing 2 homolog', map_location='9 D', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=72439346, end_position_on_the_genomic_accession=72530231, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    319764 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319764, CurrentID=0, Status='live', Symbol='Sertm2', Aliases=['A730046J19Rik'], description='serine rich and transmembrane domain containing 2', other_designations='serine-rich and transmembrane domain-containing 2', map_location='X F2', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=142936691, end_position_on_the_genomic_accession=142949270, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    319765 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319765, CurrentID=0, Status='live', Symbol='Igf2bp2', Aliases=['C330012H03Rik', 'IMP-2', 'Imp2', 'Neilsen'], description='insulin-like growth factor 2 mRNA binding protein 2', other_designations='insulin-like growth factor 2 mRNA-binding protein 2|IGF-II mRNA-binding protein 2|IGF2 mRNA-binding protein 2|VICKZ family member 2|insulin-like growth factor 2, binding protein 2', map_location='16 B1', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=21877759, end_position_on_the_genomic_accession=21982049, orientation='minus', exon_count=16, OMIM=[], no_hdr0=''),
    319766 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319766, CurrentID=0, Status='live', Symbol='5330409N07Rik', Aliases=[], description='RIKEN cDNA 5330409N07 gene', other_designations='uncharacterized protein LOC319766', map_location='', chromosome='12', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    319767 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319767, CurrentID=0, Status='live', Symbol='Atp10b', Aliases=['5930426O13Rik', '9030605H24Rik'], description='ATPase, class V, type 10B', other_designations='phospholipid-transporting ATPase VB|probable phospholipid-transporting ATPase VB|potential phospholipid-transporting ATPase VB', map_location='11 A5', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=42902991, end_position_on_the_genomic_accession=43153112, orientation='plus', exon_count=26, OMIM=[], no_hdr0=''),
    319770 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319770, CurrentID=0, Status='live', Symbol='B930093H17Rik', Aliases=[], description='RIKEN cDNA B930093H17 gene', other_designations='uncharacterized protein LOC319770', map_location='', chromosome='8', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    319772 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319772, CurrentID=0, Status='live', Symbol='C130050O18Rik', Aliases=[], description='RIKEN cDNA C130050O18 gene', other_designations='uncharacterized protein LOC319772', map_location='5 G2', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=139390467, end_position_on_the_genomic_accession=139401847, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    319775 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319775, CurrentID=0, Status='live', Symbol='E330037M01Rik', Aliases=[], description='RIKEN cDNA E330037M01 gene', other_designations='uncharacterized protein LOC319775', map_location='', chromosome='5', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    319776 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319776, CurrentID=0, Status='live', Symbol='Tmem72', Aliases=['C230095G01Rik'], description='transmembrane protein 72', other_designations='transmembrane protein 72', map_location='6 E3', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=116668500, end_position_on_the_genomic_accession=116693943, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    319780 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319780, CurrentID=0, Status='live', Symbol='D030002E05Rik', Aliases=[], description='RIKEN cDNA D030002E05 gene', other_designations='uncharacterized protein LOC319780', map_location='', chromosome='11', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    319782 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319782, CurrentID=0, Status='live', Symbol='A730021G18Rik', Aliases=[], description='RIKEN cDNA A730021G18 gene', other_designations='uncharacterized protein LOC319782', map_location='', chromosome='16', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    319784 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319784, CurrentID=0, Status='live', Symbol='B830008M09Rik', Aliases=[], description='RIKEN cDNA B830008M09 gene', other_designations='uncharacterized protein LOC319784', map_location='', chromosome='14', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    319788 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319788, CurrentID=0, Status='live', Symbol='A830058I18Rik', Aliases=[], description='RIKEN cDNA A830058I18 gene', other_designations='uncharacterized protein LOC319788', map_location='8 A1.1', chromosome='8', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    319791 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319791, CurrentID=0, Status='live', Symbol='9430011C21Rik', Aliases=[], description='RIKEN cDNA 9430011C21 gene', other_designations='uncharacterized protein LOC319791', map_location='', chromosome='18', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    319796 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319796, CurrentID=0, Status='live', Symbol='B930049G02Rik', Aliases=[], description='RIKEN cDNA B930049G02 gene', other_designations='uncharacterized protein LOC319796', map_location='', chromosome='2', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    319800 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319800, CurrentID=0, Status='live', Symbol='Slc22a30', Aliases=['C730048C13Rik', 'UST1R'], description='solute carrier family 22, member 30', other_designations='integral membrane transport protein UST1R', map_location='19 A', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=8312735, end_position_on_the_genomic_accession=8382475, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    319801 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319801, CurrentID=0, Status='live', Symbol='Tigar', Aliases=['9630033F20Rik'], description='Trp53 induced glycolysis regulatory phosphatase', other_designations='fructose-2,6-bisphosphatase TIGAR|TP53-induced glycolysis and apoptosis regulator|TP53-induced glycolysis regulatory phosphatase|Trp53 induced glycolysis repulatory phosphatase|probable fructose-2,6-bisphosphatase TIGAR', map_location='6 F3', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=127062079, end_position_on_the_genomic_accession=127086564, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    319804 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319804, CurrentID=0, Status='live', Symbol='Glt1d1', Aliases=['5730455A04Rik'], description='glycosyltransferase 1 domain containing 1', other_designations='glycosyltransferase 1 domain-containing protein 1', map_location='5 G1.2- G1.3', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=127709134, end_position_on_the_genomic_accession=127786438, orientation='plus', exon_count=14, OMIM=[], no_hdr0=''),
    319805 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319805, CurrentID=0, Status='live', Symbol='C130073E24Rik', Aliases=[], description='RIKEN cDNA C130073E24 gene', other_designations='uncharacterized protein LOC319805', map_location='', chromosome='8', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    319806 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319806, CurrentID=0, Status='live', Symbol='D630022N01Rik', Aliases=[], description='RIKEN cDNA D630022N01 gene', other_designations='uncharacterized protein LOC319806', map_location='', chromosome='3', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    319807 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319807, CurrentID=0, Status='live', Symbol='Nwd2', Aliases=['3110047P20Rik', 'B830017A01Rik', 'Hn1-ps2', 'mKIAA1239'], description='NACHT and WD repeat domain containing 2', other_designations='NACHT and WD repeat domain-containing protein 2|hematological and neurological expressed 1', map_location='5 C3.1', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=63806446, end_position_on_the_genomic_accession=63967889, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    319810 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319810, CurrentID=0, Status='live', Symbol='9530001P21Rik', Aliases=[], description='RIKEN cDNA 9530001P21 gene', other_designations='uncharacterized protein LOC319810', map_location='', chromosome='13', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    319814 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319814, CurrentID=0, Status='live', Symbol='E130106K03Rik', Aliases=[], description='RIKEN cDNA E130106K03 gene', other_designations='uncharacterized protein LOC319814', map_location='', chromosome='11', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    319815 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319815, CurrentID=0, Status='live', Symbol='6030496E16Rik', Aliases=[], description='RIKEN cDNA 6030496E16 gene', other_designations='uncharacterized protein LOC319815', map_location='', chromosome='7', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    319816 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319816, CurrentID=0, Status='live', Symbol='9630010A21Rik', Aliases=[], description='RIKEN cDNA 9630010A21 gene', other_designations='uncharacterized protein LOC319816', map_location='', chromosome='1', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    319817 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319817, CurrentID=0, Status='live', Symbol='Rc3h2', Aliases=['2900024N03Rik', '9430019J22Rik', 'D930043C02Rik', 'Mnab', 'Rnf164'], description='ring finger and CCCH-type zinc finger domains 2', other_designations='roquin-2|RING-type E3 ubiquitin transferase Roquin-2|membrane associated DNA binding protein|membrane-associated nucleic acid binding protein|ring finger and CCCH-type zinc finger domain-containing protein 2', map_location='2 B', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=37260078, end_position_on_the_genomic_accession=37313007, orientation='minus', exon_count=22, OMIM=[], no_hdr0=''),
    319820 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319820, CurrentID=0, Status='live', Symbol='B230362B09Rik', Aliases=[], description='RIKEN cDNA B230362B09 gene', other_designations='uncharacterized protein LOC319820', map_location='', chromosome='15', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    319821 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319821, CurrentID=0, Status='live', Symbol='9330185G11Rik', Aliases=[], description='RIKEN cDNA 9330185G11 gene', other_designations='uncharacterized protein LOC319821', map_location='', chromosome='19', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    319822 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319822, CurrentID=0, Status='live', Symbol='Smyd4', Aliases=['G430029E23Rik'], description='SET and MYND domain containing 4', other_designations='SET and MYND domain-containing protein 4', map_location='11 B5', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=75239259, end_position_on_the_genomic_accession=75296533, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    319823 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319823, CurrentID=0, Status='live', Symbol='F630003A18Rik', Aliases=['Cd200r5'], description='RIKEN cDNA F630003A18 gene', other_designations='cell surface glycoprotein CD200 receptor 5|CD200 cell surface glycoprotein receptor-like 5|CD200 cell surface glycoprotein receptor-like e|CD200 receptor-like 5|CD200RLe|cell surface glycoprotein OX2 receptor 5', map_location='16 B4', chromosome='16', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    319826 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319826, CurrentID=0, Status='live', Symbol='A130074J08Rik', Aliases=[], description='RIKEN cDNA A130074J08 gene', other_designations='uncharacterized protein LOC319826', map_location='', chromosome='4', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    319832 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319832, CurrentID=0, Status='live', Symbol='Tmem229a', Aliases=['6332401O19Rik'], description='transmembrane protein 229A', other_designations='transmembrane protein 229A', map_location='6 A3.1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=24951140, end_position_on_the_genomic_accession=24956124, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    319833 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319833, CurrentID=0, Status='live', Symbol='9430072B17Rik', Aliases=[], description='RIKEN cDNA 9430072B17 gene', other_designations='uncharacterized protein LOC319833', map_location='', chromosome='9', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    319835 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319835, CurrentID=0, Status='live', Symbol='A930104B17Rik', Aliases=[], description='RIKEN cDNA A930104B17 gene', other_designations='uncharacterized protein LOC319835', map_location='', chromosome='13', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    319837 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319837, CurrentID=0, Status='live', Symbol='B130016H12Rik', Aliases=[], description='RIKEN cDNA B130016H12 gene', other_designations='uncharacterized protein LOC319837', map_location='', chromosome='14', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    319845 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319845, CurrentID=0, Status='live', Symbol='Bbs9', Aliases=['E130103I17Rik'], description='Bardet-Biedl syndrome 9 (human)', other_designations='protein PTHB1|EST 3159894|bardet-Biedl syndrome 9 protein homolog|parathyroid hormone-responsive B1 gene protein homolog', map_location='9 A3', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=22386819, end_position_on_the_genomic_accession=22799579, orientation='plus', exon_count=27, OMIM=[], no_hdr0=''),
    319846 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319846, CurrentID=0, Status='live', Symbol='A130086G11Rik', Aliases=[], description='RIKEN cDNA A130086G11 gene', other_designations='uncharacterized protein LOC319846', map_location='', chromosome='11', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    319848 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319848, CurrentID=0, Status='live', Symbol='Slc17a4', Aliases=['9130214H05Rik'], description='solute carrier family 17 (sodium phosphate), member 4', other_designations='probable small intestine urate exporter|putative small intestine sodium-dependent phosphate transport protein|solute carrier family 17 member 4', map_location='13 A3.1', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=24081862, end_position_on_the_genomic_accession=24098992, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    319851 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319851, CurrentID=0, Status='live', Symbol='A230107O07Rik', Aliases=[], description='RIKEN cDNA A230107O07 gene', other_designations='uncharacterized protein LOC319851', map_location='', chromosome='8', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    319852 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319852, CurrentID=0, Status='live', Symbol='9430064G09Rik', Aliases=[], description='RIKEN cDNA 9430064G09 gene', other_designations='uncharacterized protein LOC319852', map_location='', chromosome='4', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    319864 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319864, CurrentID=0, Status='live', Symbol='D230035N22Rik', Aliases=[], description='RIKEN cDNA D230035N22 gene', other_designations='uncharacterized protein LOC319864', map_location='', chromosome='11', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    319868 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319868, CurrentID=0, Status='live', Symbol='9430027J11Rik', Aliases=[], description='RIKEN cDNA 9430027J11 gene', other_designations='uncharacterized protein LOC319868', map_location='', chromosome='14', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    319872 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319872, CurrentID=0, Status='live', Symbol='9430087C24Rik', Aliases=[], description='RIKEN cDNA 9430087C24 gene', other_designations='uncharacterized protein LOC319872', map_location='', chromosome='8', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    319875 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319875, CurrentID=0, Status='live', Symbol='Tmprss11b', Aliases=['9930019B18Riknl', 'Tmprss11b'], description='transmembrane protease, serine 11B', other_designations='transmembrane protease serine 11B-like protein|airway trypsin-like protease 5|transmembrane protease, serine 11b N terminal like', map_location='5 E1', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=86807381, end_position_on_the_genomic_accession=86824157, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    319876 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319876, CurrentID=0, Status='live', Symbol='Cobll1', Aliases=['1810047P18Rik', 'Coblr1', 'D430044D16Rik'], description='Cobl-like 1', other_designations='cordon-bleu protein-like 1|cobl-related 1|cobl-related protein 1', map_location='2 C1.3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=64918683, end_position_on_the_genomic_accession=65069742, orientation='minus', exon_count=21, OMIM=[], no_hdr0=''),
    319880 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319880, CurrentID=0, Status='live', Symbol='Tmcc3', Aliases=['A230066D03Rik', 'C630016B22Rik', 'Gm1556', 'Tmcc1'], description='transmembrane and coiled coil domains 3', other_designations='transmembrane and coiled-coil domain protein 3|transmembrane and coiled coil domains 1|transmembrane and coiled-coil domains protein 3', map_location='10 C2', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=94147544, end_position_on_the_genomic_accession=94426816, orientation='plus', exon_count=14, OMIM=[], no_hdr0=''),
    319885 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319885, CurrentID=0, Status='live', Symbol='Zcchc7', Aliases=['4930572I07Rik', 'D4Wsu132e'], description='zinc finger, CCHC domain containing 7', other_designations='zinc finger CCHC domain-containing protein 7|TRAMP-like complex RNA-binding factor ZCCHC7', map_location='4 23.57 cM', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=44756556, end_position_on_the_genomic_accession=44932215, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    319886 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319886, CurrentID=0, Status='live', Symbol='A430023P06Rik', Aliases=[], description='RIKEN cDNA A430023P06 gene', other_designations='uncharacterized protein LOC319886', map_location='', chromosome='2', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    319887 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319887, CurrentID=0, Status='live', Symbol='E030030I06Rik', Aliases=[], description='RIKEN cDNA E030030I06 gene', other_designations='uncharacterized protein LOC319887', map_location='10 A3', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=21988949, end_position_on_the_genomic_accession=22025169, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    319888 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319888, CurrentID=0, Status='live', Symbol='Oacyl', Aliases=['5330437I02Rik', 'Acyl3'], description='O-acyltransferase like', other_designations='O-acyltransferase like protein|acyltransferase 3|protein oacyl', map_location='18 E1', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=65830441, end_position_on_the_genomic_accession=65884695, orientation='plus', exon_count=16, OMIM=[], no_hdr0=''),
    319899 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319899, CurrentID=0, Status='live', Symbol='Dock6', Aliases=['2410095B20Rik', '4931431C02Rik', 'C330023D02Rik', 'mKIAA1395'], description='dedicator of cytokinesis 6', other_designations='dedicator of cytokinesis protein 6', map_location='9 A3', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=21711476, end_position_on_the_genomic_accession=21764006, orientation='minus', exon_count=50, OMIM=[], no_hdr0=''),
    319901 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319901, CurrentID=0, Status='live', Symbol='Dsel', Aliases=['9330132E09Rik', 'DS-epi2'], description='dermatan sulfate epimerase-like', other_designations='dermatan-sulfate epimerase-like protein', map_location='1 E2.1', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=111786431, end_position_on_the_genomic_accession=111792782, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    319908 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319908, CurrentID=0, Status='live', Symbol='D030005H02Rik', Aliases=[], description='RIKEN cDNA D030005H02 gene', other_designations='uncharacterized protein LOC319908', map_location='', chromosome='8', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    319909 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319909, CurrentID=0, Status='live', Symbol='Ism1', Aliases=['5430433G21Rik', 'Ism'], description='isthmin 1, angiogenesis inhibitor', other_designations='isthmin-1|isthmin 1 homolog', map_location='2 F3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=139515169, end_position_on_the_genomic_accession=139600501, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    319910 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319910, CurrentID=0, Status='live', Symbol='D030028M11Rik', Aliases=[], description='RIKEN cDNA D030028M11 gene', other_designations='uncharacterized protein LOC319910', map_location='', chromosome='9', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    319913 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319913, CurrentID=0, Status='live', Symbol='A630064C07Rik', Aliases=[], description='RIKEN cDNA A630064C07 gene', other_designations='uncharacterized protein LOC319913', map_location='', chromosome='1', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    319915 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319915, CurrentID=0, Status='live', Symbol='A830049F12Rik', Aliases=[], description='RIKEN cDNA A830049F12 gene', other_designations='', map_location='5 B2', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=34492474, end_position_on_the_genomic_accession=34494549, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    319917 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319917, CurrentID=0, Status='live', Symbol='A630036G19Rik', Aliases=['Gm49675'], description='RIKEN cDNA A630036G19 gene', other_designations='uncharacterized protein LOC319917', map_location='', chromosome='16', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    319919 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319919, CurrentID=0, Status='live', Symbol='A230006I23Rik', Aliases=[], description='RIKEN cDNA A230006I23 gene', other_designations='uncharacterized protein LOC319919', map_location='', chromosome='4', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    319922 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319922, CurrentID=0, Status='live', Symbol='Vwc2', Aliases=['A930041G11Rik', 'G11', 'PSST739', 'UNQ739', 'cradin'], description='von Willebrand factor C domain containing 2', other_designations='brorin|CR (chordin-like cysteine-rich) domain-containing adhesive protein|brain-specific chordin-like protein|von Willebrand factor C domain-containing protein 2', map_location='11 A1', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=11063836, end_position_on_the_genomic_accession=11219295, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    319923 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319923, CurrentID=0, Status='live', Symbol='B230119K15Rik', Aliases=[], description='RIKEN cDNA B230119K15 gene', other_designations='uncharacterized protein LOC319923', map_location='', chromosome='12', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    319924 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319924, CurrentID=0, Status='live', Symbol='Apba1', Aliases=['6430513E09Rik', 'Lin-10', 'Mint', 'Mint1', 'Urop11', 'X11', 'X11alpha'], description='amyloid beta (A4) precursor protein binding, family A, member 1', other_designations='amyloid-beta A4 precursor protein-binding family A member 1|UROP11-110|adapter protein X11alpha|mint-1|neuron-specific X11 protein|neuronal Munc18-1-interacting protein 1', map_location='19 B', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=23736170, end_position_on_the_genomic_accession=23926961, orientation='plus', exon_count=15, OMIM=[], no_hdr0=''),
    319929 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319929, CurrentID=0, Status='live', Symbol='A630076J17Rik', Aliases=[], description='RIKEN cDNA A630076J17 gene', other_designations='uncharacterized protein LOC319929', map_location='3 F2.3', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=107137930, end_position_on_the_genomic_accession=107141347, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    319930 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319930, CurrentID=0, Status='live', Symbol='Ceacam19', Aliases=['C130022P09Rik', 'CEAL1'], description='CEA cell adhesion molecule 19', other_designations='carcinoembryonic antigen-related cell adhesion molecule 19|CEA-related cell adhesion molecule 19|carcinoembryonic antigen-like 1', map_location='7 A3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=19609667, end_position_on_the_genomic_accession=19621915, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    319934 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319934, CurrentID=0, Status='live', Symbol='Sbf2', Aliases=['4833411B01Rik', 'B430219L04Rik', 'Mtmr13', 'mMTMH1'], description='SET binding factor 2', other_designations='myotubularin-related protein 13|inactive phosphatidylinositol 3-phosphatase 13|myotubularin related protein 13|myotubularin-related protein 5', map_location='7 E3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=109907218, end_position_on_the_genomic_accession=110215150, orientation='minus', exon_count=44, OMIM=[], no_hdr0=''),
    319937 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319937, CurrentID=0, Status='live', Symbol='A130091G23Rik', Aliases=[], description='RIKEN cDNA A130091G23 gene', other_designations='uncharacterized protein LOC319937', map_location='', chromosome='10', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    319939 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319939, CurrentID=0, Status='live', Symbol='Tns3', Aliases=['F830010I22Rik', 'TEM6', 'Tens1'], description='tensin 3', other_designations='tensin-3|tensin-like SH2 domain containing 1|tensin-like SH2 domain-containing protein 1|tumor endothelial marker 6', map_location='11 A1', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=8381652, end_position_on_the_genomic_accession=8614758, orientation='minus', exon_count=37, OMIM=[], no_hdr0=''),
    319941 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319941, CurrentID=0, Status='live', Symbol='D630030B08Rik', Aliases=[], description='RIKEN cDNA D630030B08 gene', other_designations='uncharacterized protein LOC319941', map_location='', chromosome='5', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    319942 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319942, CurrentID=0, Status='live', Symbol='A530016L24Rik', Aliases=['Nrac'], description='RIKEN cDNA A530016L24 gene', other_designations='nutritionally-regulated adipose and cardiac-enriched protein|transmembrane protein C14orf180 homolog', map_location='12 F1', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=112455829, end_position_on_the_genomic_accession=112466362, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    319943 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319943, CurrentID=0, Status='live', Symbol='A630074N13Rik', Aliases=[], description='RIKEN cDNA A630074N13 gene', other_designations='uncharacterized protein LOC319943', map_location='', chromosome='10', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    319944 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319944, CurrentID=0, Status='live', Symbol='Taf2', Aliases=['4732460C16Rik', 'CIF150', 'TAF2B', 'TAFII-150', 'TAFII150'], description='TATA-box binding protein associated factor 2', other_designations='transcription initiation factor TFIID subunit 2|TAF2 RNA polymerase II, TATA box binding protein (TBP)-associated factor|TBP-associated factor 150 kDa|transcription initiation factor TFIID 150 kDa subunit', map_location='15 D1', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=54878525, end_position_on_the_genomic_accession=54935580, orientation='minus', exon_count=27, OMIM=[], no_hdr0=''),
    319945 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319945, CurrentID=0, Status='live', Symbol='Flad1', Aliases=['A930017E24Rik', 'Pp591'], description='flavin adenine dinucleotide synthetase 1', other_designations='FAD synthase|FAD pyrophosphorylase|FAD synthetase|FMN adenylyltransferase|RFad1, flavin adenine dinucleotide synthetase, homolog|flavin adenine dinucleotide synthase', map_location='3 F1', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=89309980, end_position_on_the_genomic_accession=89319188, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    319949 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319949, CurrentID=0, Status='live', Symbol='A130009I22Rik', Aliases=[], description='RIKEN cDNA A130009I22 gene', other_designations='uncharacterized protein LOC319949', map_location='', chromosome='8', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    319953 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319953, CurrentID=0, Status='live', Symbol='Ttll1', Aliases=['6330444E16Rik'], description='tubulin tyrosine ligase-like 1', other_designations='polyglutamylase complex subunit TTLL1|probable tubulin polyglutamylase TTLL1|PGs3|p49|tubulin polyglutamylase TTLL1|tubulin polyglutamylase complex subunit 3|tubulin--tyrosine ligase-like protein 1', map_location='15 E1', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=83367258, end_position_on_the_genomic_accession=83402675, orientation='minus', exon_count=14, OMIM=[], no_hdr0=''),
    319955 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319955, CurrentID=0, Status='live', Symbol='Ercc6', Aliases=['4732403I04', 'C130058G22Rik', 'CSB'], description='excision repair cross-complementing rodent repair deficiency, complementation group 6', other_designations='DNA excision repair protein ERCC-6|ATP-dependent helicase ERCC6|CS group B correcting|cockayne syndrome protein CSB', map_location='14 B', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=32235248, end_position_on_the_genomic_accession=32302947, orientation='plus', exon_count=23, OMIM=[], no_hdr0=''),
    319956 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319956, CurrentID=0, Status='live', Symbol='A430068E04Rik', Aliases=[], description='RIKEN cDNA A430068E04 gene', other_designations='uncharacterized protein LOC319956', map_location='', chromosome='2', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    319957 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319957, CurrentID=0, Status='live', Symbol='A830061P03Rik', Aliases=[], description='RIKEN cDNA A830061P03 gene', other_designations='uncharacterized protein LOC319957', map_location='', chromosome='10', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    319965 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319965, CurrentID=0, Status='live', Symbol='Cc2d1b', Aliases=['A830039B04Rik', 'Freud2'], description='coiled-coil and C2 domain containing 1B', other_designations='coiled-coil and C2 domain-containing protein 1B|FRE under dual repression-binding protein 2|five prime repressor element under dual repression-binding protein 2|freud-2', map_location='4 C7', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=108477105, end_position_on_the_genomic_accession=108495801, orientation='plus', exon_count=26, OMIM=[], no_hdr0=''),
    319967 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319967, CurrentID=0, Status='live', Symbol='9630019E01Rik', Aliases=[], description='RIKEN cDNA 9630019E01 gene', other_designations='uncharacterized protein LOC319967', map_location='', chromosome='2', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    319972 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319972, CurrentID=0, Status='live', Symbol='A430110M15Rik', Aliases=[], description='RIKEN cDNA A430110M15 gene', other_designations='uncharacterized protein LOC319972', map_location='', chromosome='9', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    319974 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319974, CurrentID=0, Status='live', Symbol='Auts2', Aliases=['2700063G02Rik', 'A730011F23Rik', 'D830032G16Rik'], description='autism susceptibility candidate 2', other_designations='autism susceptibility gene 2 protein homolog', map_location='5 G2', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=131466171, end_position_on_the_genomic_accession=132572059, orientation='minus', exon_count=19, OMIM=[], no_hdr0=''),
    319975 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319975, CurrentID=0, Status='live', Symbol='D630014H12Rik', Aliases=[], description='RIKEN cDNA D630014H12 gene', other_designations='uncharacterized protein LOC319975', map_location='', chromosome='6', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    319978 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319978, CurrentID=0, Status='live', Symbol='A130099P19Rik', Aliases=[], description='RIKEN cDNA A130099P19 gene', other_designations='uncharacterized protein LOC319978', map_location='', chromosome='10', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    319984 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319984, CurrentID=0, Status='live', Symbol='Jph4', Aliases=['9330157P13Rik', 'JP-4', 'JPHL1'], description='junctophilin 4', other_designations='junctophilin-4|junctophilin-like 1 protein', map_location='14 C3', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=55344283, end_position_on_the_genomic_accession=55354392, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    319988 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319988, CurrentID=0, Status='live', Symbol='A130086K04Rik', Aliases=[], description='RIKEN cDNA A130086K04 gene', other_designations='uncharacterized protein LOC319988', map_location='', chromosome='10', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    319991 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319991, CurrentID=0, Status='live', Symbol='Kif6', Aliases=['D130004B10Rik', 'D130084M03Rik'], description='kinesin family member 6', other_designations='kinesin-like protein KIF6|kinesin 6', map_location='17 C', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=49922121, end_position_on_the_genomic_accession=50216875, orientation='plus', exon_count=26, OMIM=[], no_hdr0=''),
    319996 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319996, CurrentID=0, Status='live', Symbol='Golm2', Aliases=['Casc4', 'D130060C09Rik', 'VGFG2573'], description='golgi membrane protein 2', other_designations='protein GOLM2|cancer susceptibility candidate 4|cancer susceptibility candidate gene 4 protein homolog|protein CASC4', map_location='2 E5', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=121696255, end_position_on_the_genomic_accession=121766701, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    319997 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319997, CurrentID=0, Status='live', Symbol='A630001G21Rik', Aliases=[], description='RIKEN cDNA A630001G21 gene', other_designations='uncharacterized protein LOC319997', map_location='1 C5', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=85644804, end_position_on_the_genomic_accession=85664377, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    319998 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319998, CurrentID=0, Status='live', Symbol='Tmem198', Aliases=['A230078I05Rik-1', 'Tmem198a', 'Tmem198'], description='transmembrane protein 198', other_designations='transmembrane protein 198', map_location='1 C4', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=75456115, end_position_on_the_genomic_accession=75462337, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    319999 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=319999, CurrentID=0, Status='live', Symbol='9330169B04Rik', Aliases=[], description='RIKEN cDNA 9330169B04 gene', other_designations='uncharacterized protein LOC319999', map_location='', chromosome='5', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    320000 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320000, CurrentID=0, Status='live', Symbol='C630016I17Rik', Aliases=[], description='RIKEN cDNA C630016I17 gene', other_designations='uncharacterized protein LOC320000', map_location='', chromosome='12', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    320002 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320002, CurrentID=0, Status='live', Symbol='C230083P08Rik', Aliases=[], description='RIKEN cDNA C230083P08 gene', other_designations='uncharacterized protein LOC320002', map_location='10 B4', chromosome='10', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    320006 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320006, CurrentID=0, Status='live', Symbol='E130107B13Rik', Aliases=[], description='RIKEN cDNA E130107B13 gene', other_designations='uncharacterized protein LOC320006', map_location='', chromosome='19', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    320007 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320007, CurrentID=0, Status='live', Symbol='Sidt1', Aliases=['B830021E24Rik'], description='SID1 transmembrane family, member 1', other_designations='SID1 transmembrane family member 1', map_location='16 B4', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=44060540, end_position_on_the_genomic_accession=44153575, orientation='minus', exon_count=27, OMIM=[], no_hdr0=''),
    320008 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320008, CurrentID=0, Status='live', Symbol='A330078L11Rik', Aliases=[], description='RIKEN cDNA A330078L11 gene', other_designations='uncharacterized protein LOC320008', map_location='', chromosome='3', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    320010 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320010, CurrentID=0, Status='live', Symbol='D730035F11Rik', Aliases=[], description='RIKEN cDNA D730035F11 gene', other_designations='uncharacterized protein LOC320010', map_location='', chromosome='9', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    320011 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320011, CurrentID=0, Status='live', Symbol='Uggt1', Aliases=['0910001L17Rik', 'A930007H10Rik', 'C820010P03Rik', 'GT', 'UGT1', 'Ugcgl1'], description='UDP-glucose glycoprotein glucosyltransferase 1', other_designations='UDP-glucose:glycoprotein glucosyltransferase 1|UDP--Glc:glycoprotein glucosyltransferase|UDP-glucose ceramide glucosyltransferase-like 1|UDP-glucose:glycoprotein glucosyltransferase', map_location='1 B', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=36179109, end_position_on_the_genomic_accession=36283407, orientation='minus', exon_count=41, OMIM=[], no_hdr0=''),
    320015 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320015, CurrentID=0, Status='live', Symbol='A130082J08Rik', Aliases=[], description='RIKEN cDNA A130082J08 gene', other_designations='uncharacterized protein LOC320015', map_location='', chromosome='13', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    320016 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320016, CurrentID=0, Status='live', Symbol='D030016M11Rik', Aliases=[], description='RIKEN cDNA D030016M11 gene', other_designations='uncharacterized protein LOC320016', map_location='', chromosome='11', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    320022 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320022, CurrentID=0, Status='live', Symbol='Terb1', Aliases=['4930532D21Rik', 'Ccdc79'], description='telomere repeat binding bouquet formation protein 1', other_designations='telomere repeats-binding bouquet formation protein 1|coiled-coil domain containing 79|coiled-coil domain-containing protein 79', map_location='8 D3', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=105173350, end_position_on_the_genomic_accession=105236692, orientation='minus', exon_count=19, OMIM=[], no_hdr0=''),
    320024 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320024, CurrentID=0, Status='live', Symbol='Nceh1', Aliases=['Aadacl1', 'B230106I24Rik', 'CPO-BP', 'Nceh'], description='neutral cholesterol ester hydrolase 1', other_designations='neutral cholesterol ester hydrolase 1|2-acetyl MAGE hydrolase|acetylalkylglycerol acetylhydrolase|arylacetamide deacetylase-like 1|chlorpyrifos oxon-binding protein', map_location='3 A3', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=27237153, end_position_on_the_genomic_accession=27299112, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    320027 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320027, CurrentID=0, Status='live', Symbol='Fstl4', Aliases=['B230374F23Rik', 'SPIG1', 'mKIAA1061'], description='follistatin-like 4', other_designations='follistatin-related protein 4|follistatin-like protein 4|m-D/Bsp120I 1-1', map_location='11 B1.3', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=52655320, end_position_on_the_genomic_accession=53083277, orientation='plus', exon_count=16, OMIM=[], no_hdr0=''),
    320029 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320029, CurrentID=0, Status='live', Symbol='C130013I19Rik', Aliases=[], description='RIKEN cDNA C130013I19 gene', other_designations='uncharacterized protein LOC320029', map_location='', chromosome='19', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    320030 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320030, CurrentID=0, Status='live', Symbol='B930086L07Rik', Aliases=[], description='RIKEN cDNA B930086L07 gene', other_designations='uncharacterized protein LOC320030', map_location='', chromosome='7', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    320033 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320033, CurrentID=0, Status='live', Symbol='A130002D19Rik', Aliases=[], description='RIKEN cDNA A130002D19 gene', other_designations='uncharacterized protein LOC320033', map_location='', chromosome='7', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    320040 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320040, CurrentID=0, Status='live', Symbol='Rnf222', Aliases=['9930039A11Rik'], description='ring finger protein 222', other_designations='RING finger protein 222', map_location='11 B3', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=68772947, end_position_on_the_genomic_accession=68786605, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    320044 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320044, CurrentID=0, Status='live', Symbol='9530037G02Rik', Aliases=[], description='RIKEN cDNA 9530037G02 gene', other_designations='uncharacterized protein LOC320044', map_location='', chromosome='11', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    320051 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320051, CurrentID=0, Status='live', Symbol='Exph5', Aliases=['AC079869.22gm5', 'B130009M24Rik', 'E030050P12', 'Kiaa0624', 'Slac2b', 'slac2-b'], description='exophilin 5', other_designations='exophilin-5|slp homolog lacking C2 domains b|synaptotagmin-like homologue lacking C2 domains b|synaptotagmin-like protein homolog lacking C2 domains b', map_location='9 A5.3', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=53212814, end_position_on_the_genomic_accession=53292466, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    320055 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320055, CurrentID=0, Status='live', Symbol='F830001A07Rik', Aliases=[], description='RIKEN cDNA F830001A07 gene', other_designations='uncharacterized protein LOC320055', map_location='9 C', chromosome='9', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    320056 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320056, CurrentID=0, Status='live', Symbol='6430511E19Rik', Aliases=[], description='RIKEN cDNA 6430511E19 gene', other_designations='uncharacterized protein LOC320056', map_location='7 D3', chromosome='7', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    320057 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320057, CurrentID=0, Status='live', Symbol='A630057N01Rik', Aliases=[], description='RIKEN cDNA A630057N01 gene', other_designations='uncharacterized protein LOC320057', map_location='4 B1', chromosome='4', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    320073 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320073, CurrentID=0, Status='live', Symbol='D230049E03Rik', Aliases=[], description='RIKEN cDNA D230049E03 gene', other_designations='uncharacterized protein LOC320073', map_location='', chromosome='12', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    320076 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320076, CurrentID=0, Status='live', Symbol='C630001G18Rik', Aliases=[], description='RIKEN cDNA C630001G18 gene', other_designations='uncharacterized protein LOC320076', map_location='', chromosome='3', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    320078 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320078, CurrentID=0, Status='live', Symbol='Olfml2b', Aliases=['1110018N05Rik', '4832415H08Rik'], description='olfactomedin-like 2B', other_designations='olfactomedin-like protein 2B|photomedin-2', map_location='1 H3', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=170472046, end_position_on_the_genomic_accession=170510358, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    320080 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320080, CurrentID=0, Status='live', Symbol='Zbtb39', Aliases=['7030401O21Rik', 'mKIAA0352'], description='zinc finger and BTB domain containing 39', other_designations='zinc finger and BTB domain-containing protein 39', map_location='10 D3', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=127575399, end_position_on_the_genomic_accession=127583218, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    320082 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320082, CurrentID=0, Status='live', Symbol='Fbxw21', Aliases=['E330009P21Rik'], description='F-box and WD-40 domain protein 21', other_designations='F-box domain containing protein|novel gene (E330009P21Rik)', map_location='9 F2', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=108968522, end_position_on_the_genomic_accession=108991090, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    320083 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320083, CurrentID=0, Status='live', Symbol='Fbxw16', Aliases=['7420402K12Rik'], description='F-box and WD-40 domain protein 16', other_designations='F-box and WD-40 domain protein 16', map_location='9 F2', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=109261386, end_position_on_the_genomic_accession=109278208, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    320086 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320086, CurrentID=0, Status='live', Symbol='E430022K19Rik', Aliases=[], description='RIKEN cDNA E430022K19 gene', other_designations='uncharacterized protein LOC320086', map_location='', chromosome='6', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    320089 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320089, CurrentID=0, Status='live', Symbol='4931433A09Rik', Aliases=[], description='RIKEN cDNA 4931433A09 gene', other_designations='uncharacterized protein LOC320089', map_location='', chromosome='9', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    320091 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320091, CurrentID=0, Status='live', Symbol='Ano4', Aliases=['A330096O15Rik', 'Gm65', 'Tmem16d'], description='anoctamin 4', other_designations='anoctamin-4|transmembrane protein 16D (eight membrane-spanning domains)', map_location='10 C1- C2', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=88784794, end_position_on_the_genomic_accession=89181059, orientation='minus', exon_count=32, OMIM=[], no_hdr0=''),
    320094 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320094, CurrentID=0, Status='live', Symbol='B930019K04Rik', Aliases=[], description='RIKEN cDNA B930019K04 gene', other_designations='uncharacterized protein LOC320094', map_location='14 A3', chromosome='14', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    320095 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320095, CurrentID=0, Status='live', Symbol='6430550D23Rik', Aliases=[], description='RIKEN cDNA 6430550D23 gene', other_designations='uncharacterized protein C20orf173 homolog|likely orthologue of H. sapiens chromosome 20 open reading frame 173 (C20orf173)', map_location='2 H1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=155831465, end_position_on_the_genomic_accession=155849957, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    320100 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320100, CurrentID=0, Status='live', Symbol='Relt', Aliases=['E430021K24Rik', 'Tnfrsf19l'], description='RELT tumor necrosis factor receptor', other_designations='tumor necrosis factor receptor superfamily member 19L', map_location='7 E2', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=100495054, end_position_on_the_genomic_accession=100512690, orientation='minus', exon_count=16, OMIM=[], no_hdr0=''),
    320102 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320102, CurrentID=0, Status='live', Symbol='A730008I21Rik', Aliases=[], description='RIKEN cDNA A730008I21 gene', other_designations='uncharacterized protein LOC320102', map_location='', chromosome='2', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    320104 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320104, CurrentID=0, Status='live', Symbol='B130065D12Rik', Aliases=[], description='RIKEN cDNA B130065D12 gene', other_designations='uncharacterized protein LOC320104', map_location='', chromosome='19', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    320105 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320105, CurrentID=0, Status='live', Symbol='D030036P13Rik', Aliases=[], description='RIKEN cDNA D030036P13 gene', other_designations='uncharacterized protein LOC320105', map_location='', chromosome='X', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    320106 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320106, CurrentID=0, Status='live', Symbol='Slc38a11', Aliases=['9330158F14Rik'], description='solute carrier family 38, member 11', other_designations='putative sodium-coupled neutral amino acid transporter 11', map_location='2 C1.3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=65144007, end_position_on_the_genomic_accession=65194606, orientation='minus', exon_count=14, OMIM=[], no_hdr0=''),
    320107 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320107, CurrentID=0, Status='live', Symbol='A630024J24Rik', Aliases=[], description='RIKEN cDNA A630024J24 gene', other_designations='uncharacterized protein LOC320107', map_location='', chromosome='5', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    320108 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320108, CurrentID=0, Status='live', Symbol='1110019B24Rik', Aliases=[], description='RIKEN cDNA 1110019B24 gene', other_designations='uncharacterized protein LOC320108', map_location='', chromosome='9', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    320111 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320111, CurrentID=0, Status='live', Symbol='Prr18', Aliases=['9630019K15Rik'], description='proline rich 18', other_designations='proline-rich protein 18|proline rich region 18', map_location='17 A1', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=8546378, end_position_on_the_genomic_accession=8562945, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    320113 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320113, CurrentID=0, Status='live', Symbol='A430063P04Rik', Aliases=[], description='RIKEN cDNA A430063P04 gene', other_designations='uncharacterized protein LOC320113', map_location='', chromosome='13', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    320114 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320114, CurrentID=0, Status='live', Symbol='5930430O07Rik', Aliases=[], description='RIKEN cDNA 5930430O07 gene', other_designations='uncharacterized protein LOC320114', map_location='', chromosome='13', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    320116 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320116, CurrentID=0, Status='live', Symbol='Fndc9', Aliases=['C030019I05Rik'], description='fibronectin type III domain containing 9', other_designations='fibronectin type III domain-containing protein 9|fibronectin type-III domain-containing protein C5orf40 homolog', map_location='11 B1.1', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=46126384, end_position_on_the_genomic_accession=46130698, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    320118 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320118, CurrentID=0, Status='live', Symbol='Fbxl13', Aliases=['4921539K22Rik'], description='F-box and leucine-rich repeat protein 13', other_designations='dynein regulatory complex subunit 6|F-box/LRR-repeat protein 13', map_location='5 A3', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=21688845, end_position_on_the_genomic_accession=21850696, orientation='minus', exon_count=25, OMIM=[], no_hdr0=''),
    320119 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320119, CurrentID=0, Status='live', Symbol='Rps6kc1', Aliases=['B130003F20Rik', 'Rpk118'], description='ribosomal protein S6 kinase polypeptide 1', other_designations='ribosomal protein S6 kinase delta-1|52 kDa ribosomal protein S6 kinase|S6K-delta-1|ribosomal protein S6 kinase, 52kDa, polypeptide 1', map_location='1 H6', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=190505076, end_position_on_the_genomic_accession=190645207, orientation='minus', exon_count=17, OMIM=[], no_hdr0=''),
    320120 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320120, CurrentID=0, Status='live', Symbol='A130067G02Rik', Aliases=[], description='RIKEN cDNA A130067G02 gene', other_designations='uncharacterized protein LOC320120', map_location='10 A2', chromosome='10', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    320121 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320121, CurrentID=0, Status='live', Symbol='6720473M08Rik', Aliases=[], description='RIKEN cDNA 6720473M08 gene', other_designations='uncharacterized protein LOC320121', map_location='', chromosome='16', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    320122 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320122, CurrentID=0, Status='live', Symbol='C230086J09Rik', Aliases=[], description='RIKEN cDNA C230086J09 gene', other_designations='uncharacterized protein LOC320122', map_location='14 E2.1', chromosome='14', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    320123 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320123, CurrentID=0, Status='live', Symbol='D130056L21Rik', Aliases=[], description='RIKEN cDNA D130056L21 gene', other_designations='uncharacterized protein LOC320123', map_location='', chromosome='2', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    320124 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320124, CurrentID=0, Status='live', Symbol='B930095M22Rik', Aliases=[], description='RIKEN cDNA B930095M22 gene', other_designations='uncharacterized protein LOC320124', map_location='', chromosome='10', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    320125 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320125, CurrentID=0, Status='live', Symbol='E130002L11Rik', Aliases=[], description='RIKEN cDNA E130002L11 gene', other_designations='uncharacterized protein LOC320125', map_location='', chromosome='12', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    320127 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320127, CurrentID=0, Status='live', Symbol='Dgki', Aliases=['6430604M11Rik', 'C130010K08Rik'], description='diacylglycerol kinase, iota', other_designations='diacylglycerol kinase iota|DAG kinase iota', map_location='6 B1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=36814316, end_position_on_the_genomic_accession=37281034, orientation='minus', exon_count=37, OMIM=[], no_hdr0=''),
    320129 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320129, CurrentID=0, Status='live', Symbol='Grk3', Aliases=['4833444A01Rik', 'Adrbk-2', 'Adrbk2', 'Bark-2'], description='G protein-coupled receptor kinase 3', other_designations='beta-adrenergic receptor kinase 2|adrenergic receptor kinase, beta 2|beta ARK2|beta-ARK-2', map_location='5 55.29 cM', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=113058344, end_position_on_the_genomic_accession=113163518, orientation='minus', exon_count=21, OMIM=[], no_hdr0=''),
    320135 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320135, CurrentID=0, Status='live', Symbol='BC049715', Aliases=[], description='cDNA sequence BC049715', other_designations='uncharacterized protein C12orf60 homolog', map_location='6 G1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=136805158, end_position_on_the_genomic_accession=136818918, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    320136 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320136, CurrentID=0, Status='live', Symbol='4932442A14Rik', Aliases=[], description='RIKEN cDNA 4932442A14 gene', other_designations='uncharacterized protein LOC320136', map_location='', chromosome='15', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    320139 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320139, CurrentID=0, Status='live', Symbol='Ptpn7', Aliases=['BPTP-4', 'C920001D21Rik', 'HEPTP', 'LC-PTP', 'LPTP'], description='protein tyrosine phosphatase, non-receptor type 7', other_designations='tyrosine-protein phosphatase non-receptor type 7|hematopoietic protein-tyrosine phosphatase', map_location='1 E4', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=135059577, end_position_on_the_genomic_accession=135073064, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    320140 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320140, CurrentID=0, Status='live', Symbol='B930012P20Rik', Aliases=[], description='RIKEN cDNA B930012P20 gene', other_designations='uncharacterized protein LOC320140', map_location='', chromosome='3', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    320141 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320141, CurrentID=0, Status='live', Symbol='9330156P08Rik', Aliases=[], description='RIKEN cDNA 9330156P08 gene', other_designations='uncharacterized protein LOC320141', map_location='', chromosome='1', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    320144 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320144, CurrentID=0, Status='live', Symbol='C030019G06Rik', Aliases=[], description='RIKEN cDNA C030019G06 gene', other_designations='uncharacterized protein LOC320144', map_location='8 C1', chromosome='8', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    320145 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320145, CurrentID=0, Status='live', Symbol='Sp8', Aliases=['D930049B17Rik', 'mBtd'], description='trans-acting transcription factor 8', other_designations='transcription factor Sp8', map_location='12 F2', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=118809968, end_position_on_the_genomic_accession=118816313, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    320148 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320148, CurrentID=0, Status='live', Symbol='B430306N03Rik', Aliases=['Treml6'], description='RIKEN cDNA B430306N03 gene', other_designations='RIKEN cDNA B430306N03|uncharacterized protein LOC320148|triggering receptor expressed on myeloid cells-like 6|triggering receptor expressed on myeloid cells-like 6b', map_location='17 C', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=48622310, end_position_on_the_genomic_accession=48633539, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    320150 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320150, CurrentID=0, Status='live', Symbol='Zdhhc17', Aliases=['A230053P19Rik', 'D130071N24Rik', 'DHHC-17', 'Hip14'], description='zinc finger, DHHC domain containing 17', other_designations='palmitoyltransferase ZDHHC17|DHHC domain-containing cysteine-rich protein 17|acyltransferase ZDHHC17|acyltransferase ZDHHC7|huntingtin interacting protein 14|zinc finger DHHC domain-containing protein 17', map_location='10 D1', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=110777640, end_position_on_the_genomic_accession=110848587, orientation='minus', exon_count=18, OMIM=[], no_hdr0=''),
    320151 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320151, CurrentID=0, Status='live', Symbol='5330432J10Rik', Aliases=['Gm47087'], description='RIKEN cDNA 5330432J10 gene', other_designations='uncharacterized protein LOC320151', map_location='', chromosome='9', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    320158 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320158, CurrentID=0, Status='live', Symbol='Zmat4', Aliases=['9630048M01Rik'], description='zinc finger, matrin type 4', other_designations='zinc finger matrin-type protein 4', map_location='8 A2', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=24137347, end_position_on_the_genomic_accession=24553133, orientation='plus', exon_count=14, OMIM=[], no_hdr0=''),
    320159 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320159, CurrentID=0, Status='live', Symbol='Togaram2', Aliases=['4632412N22Rik', 'Fam179a'], description='TOG array regulator of axonemal microtubules 2', other_designations='TOG array regulator of axonemal microtubules protein 2|crescerin-2|family with sequence similarity 179, member A|protein FAM179A', map_location='17 E1.3', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=71980153, end_position_on_the_genomic_accession=72036666, orientation='plus', exon_count=25, OMIM=[], no_hdr0=''),
    320162 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320162, CurrentID=0, Status='live', Symbol='Cep95', Aliases=['4732496G21Rik', 'AI118346', 'Ccdc45', 'D330027A14Rik', 'F630025I20Rik'], description='centrosomal protein 95', other_designations='centrosomal protein of 95 kDa|coiled-coil domain containing 45|coiled-coil domain-containing protein 45', map_location='11 E1', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=106679466, end_position_on_the_genomic_accession=106709687, orientation='plus', exon_count=20, OMIM=[], no_hdr0=''),
    320165 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320165, CurrentID=0, Status='live', Symbol='Tacc1', Aliases=['4833447E04Rik', 'B230378H13Rik'], description='transforming, acidic coiled-coil containing protein 1', other_designations='transforming acidic coiled-coil-containing protein 1', map_location='8 A2', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=25644568, end_position_on_the_genomic_accession=25746440, orientation='minus', exon_count=17, OMIM=[], no_hdr0=''),
    320166 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320166, CurrentID=0, Status='live', Symbol='A430042E23Rik', Aliases=[], description='RIKEN cDNA A430042E23 gene', other_designations='uncharacterized protein LOC320166', map_location='', chromosome='16', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    320167 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320167, CurrentID=0, Status='live', Symbol='A330042M18Rik', Aliases=[], description='RIKEN cDNA A330042M18 gene', other_designations='uncharacterized protein LOC320167', map_location='', chromosome='11', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    320168 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320168, CurrentID=0, Status='live', Symbol='9630050E16Rik', Aliases=[], description='RIKEN cDNA 9630050E16 gene', other_designations='uncharacterized protein LOC320168', map_location='', chromosome='14', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    320170 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320170, CurrentID=0, Status='live', Symbol='A130048G24Rik', Aliases=[], description='RIKEN cDNA A130048G24 gene', other_designations='uncharacterized protein LOC320170', map_location='', chromosome='1', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    320171 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320171, CurrentID=0, Status='live', Symbol='D130019J16Rik', Aliases=[], description='RIKEN cDNA D130019J16 gene', other_designations='uncharacterized protein LOC320171', map_location='', chromosome='1', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    320179 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320179, CurrentID=0, Status='live', Symbol='B230216C01Rik', Aliases=[], description='RIKEN cDNA B230216C01 gene', other_designations='uncharacterized protein LOC320179', map_location='', chromosome='2', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    320181 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320181, CurrentID=0, Status='live', Symbol='Fndc7', Aliases=['E230011A21Rik'], description='fibronectin type III domain containing 7', other_designations='fibronectin type III domain-containing protein 7', map_location='3 F3', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=108760898, end_position_on_the_genomic_accession=108797324, orientation='minus', exon_count=14, OMIM=[], no_hdr0=''),
    320183 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320183, CurrentID=0, Status='live', Symbol='Msrb3', Aliases=['D430026P16Rik', 'I-8-23', 'MsrB2'], description='methionine sulfoxide reductase B3', other_designations='methionine-R-sulfoxide reductase B3, mitochondrial', map_location='10 D2', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=120617005, end_position_on_the_genomic_accession=120735132, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    320184 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320184, CurrentID=0, Status='live', Symbol='Lrrc58', Aliases=['1810012N18Rik', 'C330018J07Rik'], description='leucine rich repeat containing 58', other_designations='leucine-rich repeat-containing protein 58', map_location='16 B3', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=37688762, end_position_on_the_genomic_accession=37709219, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    320191 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320191, CurrentID=0, Status='live', Symbol='Hook3', Aliases=['5830454D03Rik', 'E330005F07Rik'], description='hook microtubule tethering protein 3', other_designations='protein Hook homolog 3|hook homolog 3|mHK3', map_location='8 A2', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=26511449, end_position_on_the_genomic_accession=26609646, orientation='minus', exon_count=24, OMIM=[], no_hdr0=''),
    320195 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320195, CurrentID=0, Status='live', Symbol='9630041I06Rik', Aliases=[], description='RIKEN cDNA 9630041I06 gene', other_designations='uncharacterized protein LOC320195', map_location='', chromosome='18', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    320199 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320199, CurrentID=0, Status='live', Symbol='F830004D09Rik', Aliases=[], description='RIKEN cDNA F830004D09 gene', other_designations='uncharacterized protein LOC320199', map_location='', chromosome='17', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    320200 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320200, CurrentID=0, Status='live', Symbol='A830080L01Rik', Aliases=[], description='RIKEN cDNA A830080L01 gene', other_designations='uncharacterized protein LOC320200', map_location='', chromosome='19', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    320202 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320202, CurrentID=0, Status='live', Symbol='Lefty2', Aliases=['6030463A22Rik', 'Ebaf', 'Lefta', 'Leftb', 'lefty-2', 'lefty-B'], description='left-right determination factor 2', other_designations='left-right determination factor 2|endometrial bleeding associated factor|left-right determination factor B|left-right determination, factor A', map_location='1 H4', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=180720673, end_position_on_the_genomic_accession=180726672, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    320204 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320204, CurrentID=0, Status='live', Symbol='Etfbkmt', Aliases=['4833442J19Rik', 'ETFB-KMT', 'Mettl20'], description='electron transfer flavoprotein beta subunit lysine methyltransferase', other_designations='electron transfer flavoprotein beta subunit lysine methyltransferase|ETFB lysine methyltransferase|methyltransferase like 20|methyltransferase-like protein 20|protein N-lysine methyltransferase METTL20', map_location='6 G3', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=149042980, end_position_on_the_genomic_accession=149052669, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    320205 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320205, CurrentID=0, Status='live', Symbol='A830051L15Rik', Aliases=[], description='RIKEN cDNA A830051L15 gene', other_designations='uncharacterized protein LOC320205', map_location='', chromosome='11', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    320207 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320207, CurrentID=0, Status='live', Symbol='Pik3r5', Aliases=['F730038I15Rik', 'Foap2', 'p101'], description='phosphoinositide-3-kinase regulatory subunit 5', other_designations='phosphoinositide 3-kinase regulatory subunit 5|PI3-kinase p101 subunit|PI3-kinase regulatory subunit 5|p101-PI3K|phosphatidylinositol 4,5-bisphosphate 3-kinase regulatory subunit|phosphoinositide-3-kinase, regulatory subunit 5, p101|ptdIns-3-kinase p101|ptdIns-3-kinase regulatory subunit', map_location='11 B3', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=68322951, end_position_on_the_genomic_accession=68388675, orientation='plus', exon_count=20, OMIM=[], no_hdr0=''),
    320208 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320208, CurrentID=0, Status='live', Symbol='Tmem91', Aliases=['A830041P22Rik', 'DSPC3', 'SynDIG3'], description='transmembrane protein 91', other_designations='transmembrane protein 91|dispanin subfamily C member 3|synapse differentiation-induced protein 3', map_location='7 A3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=25368564, end_position_on_the_genomic_accession=25379011, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    320209 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320209, CurrentID=0, Status='live', Symbol='Ddx11', Aliases=['4732462I11Rik', 'CHL1', 'CHLR1', 'KRG2', 'essa15a'], description='DEAD/H box helicase 11', other_designations='ATP-dependent DNA helicase DDX11|DEAD/H (Asp-Glu-Ala-Asp/His) box helicase 11|DEAD/H (Asp-Glu-Ala-Asp/His) box polypeptide 11 (CHL1-like helicase homolog, S. cerevisiae)|probable ATP-dependent RNA helicase DDX11', map_location='17 E1.1', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=66430508, end_position_on_the_genomic_accession=66459169, orientation='plus', exon_count=26, OMIM=[], no_hdr0=''),
    320211 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320211, CurrentID=0, Status='live', Symbol='A130010C12Rik', Aliases=[], description='RIKEN cDNA A130010C12 gene', other_designations='uncharacterized protein LOC320211', map_location='8 E1', chromosome='8', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    320212 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320212, CurrentID=0, Status='live', Symbol='C230099D08Rik', Aliases=[], description='RIKEN cDNA C230099D08 gene', other_designations='uncharacterized protein LOC320212', map_location='10 C1', chromosome='10', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    320213 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320213, CurrentID=0, Status='live', Symbol='Senp5', Aliases=['6230429P13Rik', 'A730063F07Rik', 'SMT3IP3'], description='SUMO/sentrin specific peptidase 5', other_designations='sentrin-specific protease 5|SUMO/Smt3-specific isopeptidase 3|SUMO/sentrin specific protease 5|sentrin/SUMO-specific protease SENP5', map_location='16 B2', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=31778488, end_position_on_the_genomic_accession=31829388, orientation='minus', exon_count=14, OMIM=[], no_hdr0=''),
    320214 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320214, CurrentID=0, Status='live', Symbol='Cfap91', Aliases=['4932425I24Rik', 'Aat1', 'Maats1', 'Spata26'], description='cilia and flagella associated protein 91', other_designations='cilia- and flagella-associated protein 91|AAT-1|AMY-1-associating protein expressed in testis 1 homolog|MYCBP-associated, testis expressed 1|MYCBP/AMY-1-associated testis-expressed protein 1|protein MAATS1|spermatogenesis associated 26', map_location='16 B3', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=38118116, end_position_on_the_genomic_accession=38162222, orientation='minus', exon_count=18, OMIM=[], no_hdr0=''),
    320215 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320215, CurrentID=0, Status='live', Symbol='A130048E20Rik', Aliases=[], description='RIKEN cDNA A130048E20 gene', other_designations='uncharacterized protein LOC320215', map_location='', chromosome='10', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    320216 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320216, CurrentID=0, Status='live', Symbol='D230040J21Rik', Aliases=[], description='RIKEN cDNA D230040J21 gene', other_designations='uncharacterized protein LOC320216', map_location='', chromosome='5', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    320225 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320225, CurrentID=0, Status='live', Symbol='Catsperg1', Aliases=['A230107C01Rik', 'Catsperg'], description='cation channel sperm associated auxiliary subunit gamma 1', other_designations='cation channel sperm-associated protein subunit gamma 1|cation channel, sperm-associated, gamma 1|catsper channel auxiliary subunit gamma 1', map_location='7 B1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=28880957, end_position_on_the_genomic_accession=28915013, orientation='minus', exon_count=33, OMIM=[], no_hdr0=''),
    320226 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320226, CurrentID=0, Status='live', Symbol='Ccdc171', Aliases=['4930418J05Rik', '4930473A06Rik', 'A330015D16Rik'], description='coiled-coil domain containing 171', other_designations='coiled-coil domain-containing protein 171', map_location='4 C3', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=83443649, end_position_on_the_genomic_accession=83784380, orientation='plus', exon_count=29, OMIM=[], no_hdr0=''),
    320227 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320227, CurrentID=0, Status='live', Symbol='9330121K16Rik', Aliases=[], description='RIKEN cDNA 9330121K16 gene', other_designations='uncharacterized protein LOC320227', map_location='', chromosome='8', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    320233 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320233, CurrentID=0, Status='live', Symbol='D030004A10Rik', Aliases=[], description='RIKEN cDNA D030004A10 gene', other_designations='uncharacterized protein LOC320233', map_location='', chromosome='4', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    320234 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320234, CurrentID=0, Status='live', Symbol='Ccdc66', Aliases=['E230015L20Rik'], description='coiled-coil domain containing 66', other_designations='coiled-coil domain-containing protein 66', map_location='14 A3', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=27203047, end_position_on_the_genomic_accession=27230467, orientation='minus', exon_count=19, OMIM=[], no_hdr0=''),
    320235 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320235, CurrentID=0, Status='live', Symbol='A130012E19Rik', Aliases=[], description='RIKEN cDNA A130012E19 gene', other_designations='uncharacterized protein LOC320235', map_location='10 D2', chromosome='10', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    320237 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320237, CurrentID=0, Status='live', Symbol='Smim10l2a', Aliases=['6330419J24Rik', 'Ncrna00086'], description='small integral membrane protein 10 like 2A', other_designations='non-protein coding RNA 86', map_location='X A5', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=55419877, end_position_on_the_genomic_accession=55423830, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    320238 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320238, CurrentID=0, Status='live', Symbol='A830054O07Rik', Aliases=[], description='RIKEN cDNA A830054O07 gene', other_designations='uncharacterized protein LOC320238', map_location='', chromosome='1', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    320241 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320241, CurrentID=0, Status='live', Symbol='E430026H10Rik', Aliases=[], description='RIKEN cDNA E430026H10 gene', other_designations='uncharacterized protein LOC320241', map_location='', chromosome='6', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    320242 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320242, CurrentID=0, Status='live', Symbol='9430081I23Rik', Aliases=[], description='RIKEN cDNA 9430081I23 gene', other_designations='uncharacterized protein LOC320242', map_location='', chromosome='13', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    320244 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320244, CurrentID=0, Status='live', Symbol='Ttll5', Aliases=['1700048H13Rik', '2310009M18Rik', '4930556H18Rik', 'D630041K24Rik', 'Stamp', 'mKIAA0998'], description='tubulin tyrosine ligase-like family, member 5', other_designations='tubulin polyglutamylase TTLL5|polyglutamylase|tubulin tyrosine ligase like family 5|tubulin--tyrosine ligase-like protein 5', map_location='12 D2', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=85871417, end_position_on_the_genomic_accession=86100534, orientation='plus', exon_count=39, OMIM=[], no_hdr0=''),
    320246 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320246, CurrentID=0, Status='live', Symbol='A730075L09Rik', Aliases=[], description='RIKEN cDNA A730075L09 gene', other_designations='uncharacterized protein LOC320246', map_location='', chromosome='6', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    320253 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320253, CurrentID=0, Status='live', Symbol='Marchf3', Aliases=['6330411I15Rik', 'A530081L18Rik', 'MARCH-III', 'March3'], description='membrane associated ring-CH-type finger 3', other_designations='E3 ubiquitin-protein ligase MARCHF3|E3 ubiquitin-protein ligase MARCH3|RING-type E3 ubiquitin transferase MARCH3|RING-type E3 ubiquitin transferase MARCHF3|membrane-associated RING finger protein 3|membrane-associated RING-CH protein III|membrane-associated ring finger (C3HC4) 3', map_location='18', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=56894788, end_position_on_the_genomic_accession=57058587, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    320254 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320254, CurrentID=0, Status='live', Symbol='A630084N20Rik', Aliases=[], description='RIKEN cDNA A630084N20 gene', other_designations='uncharacterized protein LOC320254', map_location='', chromosome='17', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    320256 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320256, CurrentID=0, Status='live', Symbol='Dlec1', Aliases=['D630005C06Rik'], description='deleted in lung and esophageal cancer 1', other_designations='deleted in lung and esophageal cancer protein 1 homolog', map_location='9 F3', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=118927720, end_position_on_the_genomic_accession=118977314, orientation='plus', exon_count=39, OMIM=[], no_hdr0=''),
    320259 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320259, CurrentID=0, Status='live', Symbol='A430108C13Rik', Aliases=[], description='RIKEN cDNA A430108C13 gene', other_designations='uncharacterized protein LOC320259', map_location='', chromosome='14', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    320260 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320260, CurrentID=0, Status='live', Symbol='A230059L01Rik', Aliases=[], description='RIKEN cDNA A230059L01 gene', other_designations='uncharacterized protein LOC320260', map_location='', chromosome='1', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    320261 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320261, CurrentID=0, Status='live', Symbol='A330043J11Rik', Aliases=[], description='RIKEN cDNA A330043J11 gene', other_designations='uncharacterized protein LOC320261', map_location='', chromosome='3', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    320265 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320265, CurrentID=0, Status='live', Symbol='Tafa1', Aliases=['C630007B19Rik', 'FAM19A1 TAFA-1', 'Fam19a1', 'Tafa-1'], description='TAFA chemokine like family member 1', other_designations='chemokine-like protein TAFA-1|family with sequence similarity 19, member A1|protein FAM19A1', map_location='6 D3', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=96090135, end_position_on_the_genomic_accession=96634169, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    320267 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320267, CurrentID=0, Status='live', Symbol='Fubp3', Aliases=['A330051M14Rik', 'FBP3', 'Marta2'], description='far upstream element (FUSE) binding protein 3', other_designations='far upstream element-binding protein 3', map_location='2 B', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=31462655, end_position_on_the_genomic_accession=31507538, orientation='plus', exon_count=20, OMIM=[], no_hdr0=''),
    320270 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320270, CurrentID=0, Status='live', Symbol='A230058F20Rik', Aliases=[], description='RIKEN cDNA A230058F20 gene', other_designations='uncharacterized protein LOC320270', map_location='', chromosome='X', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    320271 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320271, CurrentID=0, Status='live', Symbol='Scai', Aliases=['9330112M16', 'A930041I02Rik'], description='suppressor of cancer cell invasion', other_designations='protein SCAI|suppressor of cancer cell invasion protein', map_location='2 B', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=38956226, end_position_on_the_genomic_accession=39080770, orientation='minus', exon_count=20, OMIM=[], no_hdr0=''),
    320274 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320274, CurrentID=0, Status='live', Symbol='9330209N08Rik', Aliases=[], description='RIKEN cDNA 9330209N08 gene', other_designations='uncharacterized protein LOC320274', map_location='', chromosome='16', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    320277 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320277, CurrentID=0, Status='live', Symbol='Spef2', Aliases=['C230086A09Rik'], description='sperm flagellar 2', other_designations='sperm flagellar protein 2', map_location='15 A1', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=9578279, end_position_on_the_genomic_accession=9748954, orientation='minus', exon_count=42, OMIM=[], no_hdr0=''),
    320279 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320279, CurrentID=0, Status='live', Symbol='C630007K24Rik', Aliases=[], description='RIKEN cDNA C630007K24 gene', other_designations='uncharacterized protein LOC320279', map_location='', chromosome='18', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    320281 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320281, CurrentID=0, Status='live', Symbol='C230085J04Rik', Aliases=[], description='RIKEN cDNA C230085J04 gene', other_designations='uncharacterized protein LOC320281', map_location='', chromosome='1', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    320286 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320286, CurrentID=0, Status='live', Symbol='A630089K24Rik', Aliases=[], description='RIKEN cDNA A630089K24 gene', other_designations='uncharacterized protein LOC320286', map_location='', chromosome='10', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    320290 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320290, CurrentID=0, Status='live', Symbol='A830055N07Rik', Aliases=[], description='RIKEN cDNA A830055N07 gene', other_designations='uncharacterized protein LOC320290', map_location='', chromosome='14', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    320292 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320292, CurrentID=0, Status='live', Symbol='Rasgef1b', Aliases=['4732452O09Rik', 'GPIgamma4', 'Gpig4'], description='RasGEF domain family, member 1B', other_designations='ras-GEF domain-containing family member 1B|GPI-gamma 4', map_location='5 E3', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=99365279, end_position_on_the_genomic_accession=99400786, orientation='minus', exon_count=14, OMIM=[], no_hdr0=''),
    320299 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320299, CurrentID=0, Status='live', Symbol='Iqcb1', Aliases=['6820449I09Rik', 'NPHP5'], description='IQ calmodulin-binding motif containing 1', other_designations='IQ calmodulin-binding motif-containing protein 1', map_location='16 B3', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=36648722, end_position_on_the_genomic_accession=36694044, orientation='plus', exon_count=15, OMIM=[], no_hdr0=''),
    320302 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320302, CurrentID=0, Status='live', Symbol='Glt28d2', Aliases=['4732486J07Rik', 'Glt28d1l'], description='glycosyltransferase 28 domain containing 2', other_designations='glycosyltransferase 28 domain containing 1-like', map_location='3 F1', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=85777153, end_position_on_the_genomic_accession=85794825, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    320304 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320304, CurrentID=0, Status='live', Symbol='D130011O08Rik', Aliases=[], description='RIKEN cDNA D130011O08 gene', other_designations='uncharacterized protein LOC320304', map_location='', chromosome='17', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    320307 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320307, CurrentID=0, Status='live', Symbol='B230217J21Rik', Aliases=[], description='RIKEN cDNA B230217J21 gene', other_designations='uncharacterized protein LOC320307', map_location='', chromosome='12', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    320308 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320308, CurrentID=0, Status='live', Symbol='A130013F12Rik', Aliases=[], description='RIKEN cDNA A130013F12 gene', other_designations='uncharacterized protein LOC320308', map_location='', chromosome='4', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    320309 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320309, CurrentID=0, Status='live', Symbol='Grep1', Aliases=['1520401A03Rik'], description='glycine rich extracellular protein 1', other_designations='decreased expression in renal and prostate cancer protein|elastin|fibroin heavy chain|glutenin, high molecular weight subunit DX5|glutenin, high molecular weight subunit PW212|glycine rich extracellular protein 1', map_location='17 A3.3', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=23923582, end_position_on_the_genomic_accession=23945299, orientation='minus', exon_count=43, OMIM=[], no_hdr0=''),
    320310 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320310, CurrentID=0, Status='live', Symbol='C730045O03Rik', Aliases=[], description='RIKEN cDNA C730045O03 gene', other_designations='uncharacterized protein LOC320310', map_location='', chromosome='1', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    320311 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320311, CurrentID=0, Status='live', Symbol='Rnf152', Aliases=['A930029B02Rik'], description='ring finger protein 152', other_designations='E3 ubiquitin-protein ligase RNF152|RING-type E3 ubiquitin transferase RNF152', map_location='1 E2.1', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=105204642, end_position_on_the_genomic_accession=105284665, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    320313 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320313, CurrentID=0, Status='live', Symbol='8030466E21Rik', Aliases=[], description='RIKEN cDNA 8030466E21 gene', other_designations='uncharacterized protein LOC320313', map_location='', chromosome='3', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    320316 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320316, CurrentID=0, Status='live', Symbol='9330164J24Rik', Aliases=[], description='RIKEN cDNA 9330164J24 gene', other_designations='uncharacterized protein LOC320316', map_location='', chromosome='17', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    320317 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320317, CurrentID=0, Status='live', Symbol='A830010M09Rik', Aliases=[], description='RIKEN cDNA A830010M09 gene', other_designations='uncharacterized protein LOC320317', map_location='', chromosome='3', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    320324 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320324, CurrentID=0, Status='live', Symbol='9630033C03Rik', Aliases=[], description='RIKEN cDNA 9630033C03 gene', other_designations='uncharacterized protein LOC320324', map_location='', chromosome='16', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    320327 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320327, CurrentID=0, Status='live', Symbol='Mir181a-1hg', Aliases=['A430106G13Rik'], description='Mir181a-1 and Mir181b-1 host gene', other_designations='uncharacterized protein LOC320327', map_location='', chromosome='1', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    320329 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320329, CurrentID=0, Status='live', Symbol='D830016K09Rik', Aliases=[], description='RIKEN cDNA D830016K09 gene', other_designations='uncharacterized protein LOC320329', map_location='', chromosome='12', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    320330 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320330, CurrentID=0, Status='live', Symbol='A730041O05Rik', Aliases=[], description='RIKEN cDNA A730041O05 gene', other_designations='uncharacterized protein LOC320330', map_location='', chromosome='4', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    320331 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320331, CurrentID=0, Status='live', Symbol='D230015J17Rik', Aliases=[], description='RIKEN cDNA D230015J17 gene', other_designations='uncharacterized protein LOC320331', map_location='', chromosome='3', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    320332 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320332, CurrentID=0, Status='live', Symbol='H4c16', Aliases=['B130044J01Rik', 'H4-16', 'H4c1', 'H4c11', 'H4c12', 'H4c14', 'H4c2', 'H4c3', 'H4c4', 'H4c6', 'H4c8', 'H4c9', 'H4f16', 'Hist4h4'], description='H4 histone 16', other_designations='histone H4|histone 4, H4|histone cluster 4, H4', map_location='6 G1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=136780991, end_position_on_the_genomic_accession=136781429, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    320333 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320333, CurrentID=0, Status='live', Symbol='D830030K20Rik', Aliases=[], description='RIKEN cDNA D830030K20 gene', other_designations='alpha28-takusan|alpha30-takusan', map_location='14 A2', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=19232734, end_position_on_the_genomic_accession=19261394, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    320334 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320334, CurrentID=0, Status='live', Symbol='4930442M18Rik', Aliases=[], description='RIKEN cDNA 4930442M18 gene', other_designations='uncharacterized protein LOC320334', map_location='', chromosome='8', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    320342 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320342, CurrentID=0, Status='live', Symbol='4931432P07Rik', Aliases=[], description='RIKEN cDNA 4931432P07 gene', other_designations='uncharacterized protein LOC320342', map_location='', chromosome='10', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    320343 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320343, CurrentID=0, Status='live', Symbol='Lypd6', Aliases=['E130115E03Rik'], description='LY6/PLAUR domain containing 6', other_designations='ly6/PLAUR domain-containing protein 6', map_location='2 C1.1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=49956413, end_position_on_the_genomic_accession=50083581, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    320346 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320346, CurrentID=0, Status='live', Symbol='D930044I17Rik', Aliases=[], description='RIKEN cDNA D930044I17 gene', other_designations='uncharacterized protein LOC320346', map_location='', chromosome='8', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    320348 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320348, CurrentID=0, Status='live', Symbol='C130051F05Rik', Aliases=[], description='RIKEN cDNA C130051F05 gene', other_designations='uncharacterized protein LOC320348', map_location='', chromosome='13', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    320349 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320349, CurrentID=0, Status='live', Symbol='6430543K15Rik', Aliases=[], description='RIKEN cDNA 6430543K15 gene', other_designations='uncharacterized protein LOC320349', map_location='', chromosome='2', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    320350 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320350, CurrentID=0, Status='live', Symbol='8030450B20Rik', Aliases=[], description='RIKEN cDNA 8030450B20 gene', other_designations='uncharacterized protein LOC320350', map_location='', chromosome='12', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    320351 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320351, CurrentID=0, Status='live', Symbol='Lyset', Aliases=['D230037D09Rik', 'Tmem251'], description='lysosomal enzyme trafficking factor', other_designations='lysosomal enzyme trafficking factor|UPF0694 transmembrane protein C14orf109 homolog|transmembrane protein 251', map_location='12 E', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=102709978, end_position_on_the_genomic_accession=102711665, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    320352 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320352, CurrentID=0, Status='live', Symbol='Lrrc31', Aliases=['E230002P03Rik'], description='leucine rich repeat containing 31', other_designations='leucine-rich repeat-containing protein 31', map_location='3 A3', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=30732703, end_position_on_the_genomic_accession=30753992, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    320353 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320353, CurrentID=0, Status='live', Symbol='C230086H14Rik', Aliases=[], description='RIKEN cDNA C230086H14 gene', other_designations='uncharacterized protein LOC320353', map_location='', chromosome='2', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    320355 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320355, CurrentID=0, Status='live', Symbol='Lipi', Aliases=['D930038D03Rik', 'lpd1'], description='lipase, member I', other_designations='lipase member I', map_location='16 C3.1', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=75337402, end_position_on_the_genomic_accession=75382960, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    320358 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320358, CurrentID=0, Status='live', Symbol='C430003N24Rik', Aliases=[], description='RIKEN cDNA C430003N24 gene', other_designations='uncharacterized protein LOC320358', map_location='', chromosome='10', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    320359 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320359, CurrentID=0, Status='live', Symbol='A730010A20Rik', Aliases=[], description='RIKEN cDNA A730010A20 gene', other_designations='uncharacterized protein LOC320359', map_location='', chromosome='10', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    320360 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320360, CurrentID=0, Status='live', Symbol='Ric3', Aliases=['E130307J04Rik'], description='RIC3 acetylcholine receptor chaperone', other_designations='protein RIC-3|resistance to inhibitors of cholinesterase 3 homolog|resistant to inhibitor of cholinesterase 3', map_location='7 E3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=108633475, end_position_on_the_genomic_accession=108682538, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    320362 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320362, CurrentID=0, Status='live', Symbol='9530085L11Rik', Aliases=[], description='RIKEN cDNA 9530085L11 gene', other_designations='uncharacterized protein LOC320362', map_location='', chromosome='8', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    320365 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320365, CurrentID=0, Status='live', Symbol='Fry', Aliases=['13CDNA73', '9330186A19Rik', 'D930046M03', 'cg003', 'mKIAA4143'], description='FRY microtubule binding protein', other_designations='protein furry homolog|furry homolog', map_location='5 89.36 cM', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=150042083, end_position_on_the_genomic_accession=150421218, orientation='plus', exon_count=67, OMIM=[], no_hdr0=''),
    320370 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320370, CurrentID=0, Status='live', Symbol='C230036F13Rik', Aliases=[], description='RIKEN cDNA C230036F13 gene', other_designations='uncharacterized protein LOC320370', map_location='', chromosome='5', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    320372 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320372, CurrentID=0, Status='live', Symbol='A430057L12Rik', Aliases=[], description='RIKEN cDNA A430057L12 gene', other_designations='uncharacterized protein LOC320372', map_location='', chromosome='7', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    320374 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320374, CurrentID=0, Status='live', Symbol='7530414M10Rik', Aliases=[], description='RIKEN cDNA 7530414M10 gene', other_designations='uncharacterized protein LOC320374', map_location='15 E1', chromosome='15', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    320376 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320376, CurrentID=0, Status='live', Symbol='Bcorl1', Aliases=['6720425J07Rik', 'B930011H20Rik'], description='BCL6 co-repressor-like 1', other_designations='BCL-6 corepressor-like protein 1|BCoR-L1|BCoR-like protein 1', map_location='X A5', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=47430235, end_position_on_the_genomic_accession=47496945, orientation='plus', exon_count=20, OMIM=[], no_hdr0=''),
    320378 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320378, CurrentID=0, Status='live', Symbol='9630023C09Rik', Aliases=[], description='RIKEN cDNA 9630023C09 gene', other_designations='uncharacterized protein LOC320378', map_location='', chromosome='11', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    320380 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320380, CurrentID=0, Status='live', Symbol='A230071A22Rik', Aliases=[], description='RIKEN cDNA A230071A22 gene', other_designations='uncharacterized protein LOC320380', map_location='', chromosome='6', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    320382 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320382, CurrentID=0, Status='live', Symbol='E030030F06Rik', Aliases=[], description='RIKEN cDNA E030030F06 gene', other_designations='uncharacterized protein LOC320382', map_location='', chromosome='4', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    320384 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320384, CurrentID=0, Status='live', Symbol='B230334L07Rik', Aliases=[], description='RIKEN cDNA B230334L07 gene', other_designations='uncharacterized protein LOC320384', map_location='', chromosome='1', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    320385 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320385, CurrentID=0, Status='live', Symbol='D330005D02Rik', Aliases=[], description='RIKEN cDNA D330005D02 gene', other_designations='uncharacterized protein LOC320385', map_location='', chromosome='16', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    320389 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320389, CurrentID=0, Status='live', Symbol='8030498J20Rik', Aliases=[], description='RIKEN cDNA 8030498J20 gene', other_designations='uncharacterized protein LOC320389', map_location='', chromosome='16', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    320391 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320391, CurrentID=0, Status='live', Symbol='D930017J03Rik', Aliases=[], description='RIKEN cDNA D930017J03 gene', other_designations='uncharacterized protein LOC320391', map_location='', chromosome='14', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    320392 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320392, CurrentID=0, Status='live', Symbol='7030407O06Rik', Aliases=[], description='RIKEN cDNA 7030407O06 gene', other_designations='uncharacterized protein LOC320392', map_location='', chromosome='12', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    320394 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320394, CurrentID=0, Status='live', Symbol='Cenpt', Aliases=['G630055P03Rik'], description='centromere protein T', other_designations='centromere protein T|CENP-T', map_location='8 D3', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=106571297, end_position_on_the_genomic_accession=106581678, orientation='minus', exon_count=16, OMIM=[], no_hdr0=''),
    320398 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320398, CurrentID=0, Status='live', Symbol='Lrig3', Aliases=['9030421L11Rik', '9130004I02Rik', '9430095K15Rik', 'mKIAA3016'], description='leucine-rich repeats and immunoglobulin-like domains 3', other_designations='leucine-rich repeats and immunoglobulin-like domains protein 3|LIG-3', map_location='10 D3', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=125802088, end_position_on_the_genomic_accession=125851228, orientation='plus', exon_count=19, OMIM=[], no_hdr0=''),
    320403 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320403, CurrentID=0, Status='live', Symbol='9930017N22Rik', Aliases=[], description='RIKEN cDNA 9930017N22 gene', other_designations='uncharacterized protein LOC320403', map_location='', chromosome='15', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    320404 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320404, CurrentID=0, Status='live', Symbol='Itpkb', Aliases=['1110033J02Rik', 'E130307H12Rik'], description='inositol 1,4,5-trisphosphate 3-kinase B', other_designations='inositol-trisphosphate 3-kinase B', map_location='1 84.27 cM', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=180156655, end_position_on_the_genomic_accession=180252367, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    320405 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320405, CurrentID=0, Status='live', Symbol='Cadps2', Aliases=['A230044C21Rik', 'Caps-2', 'Caps2', 'Cpd2'], description='Ca2+-dependent activator protein for secretion 2', other_designations='calcium-dependent secretion activator 2|cerebellum postnatal development associated protein 2', map_location='6 A3.1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=23262772, end_position_on_the_genomic_accession=23840662, orientation='minus', exon_count=33, OMIM=[], no_hdr0=''),
    320407 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320407, CurrentID=0, Status='live', Symbol='Klri2', Aliases=['A530090P03Rik'], description='killer cell lectin-like receptor family I member 2', other_designations='killer cell lectin-like receptor subfamily I member 2', map_location='6 F3', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=129706004, end_position_on_the_genomic_accession=129717447, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    320408 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320408, CurrentID=0, Status='live', Symbol='B230308P20Rik', Aliases=[], description='RIKEN cDNA B230308P20 gene', other_designations='uncharacterized protein LOC320408', map_location='', chromosome='2', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    320414 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320414, CurrentID=0, Status='live', Symbol='B930069K15Rik', Aliases=[], description='RIKEN cDNA B930069K15 gene', other_designations='uncharacterized protein LOC320414', map_location='', chromosome='11', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    320415 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320415, CurrentID=0, Status='live', Symbol='Gchfr', Aliases=['2010323F13Rik', 'GFRP', 'P35'], description='GTP cyclohydrolase I feedback regulator', other_designations='GTP cyclohydrolase 1 feedback regulatory protein|GTP cyclohydrolase I feedback regulatory protein', map_location='2 E5', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=118998269, end_position_on_the_genomic_accession=119002870, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    320418 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320418, CurrentID=0, Status='live', Symbol='4732465E10Rik', Aliases=[], description='RIKEN cDNA 4732465E10 gene', other_designations='uncharacterized protein LOC320418', map_location='', chromosome='12', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    320424 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320424, CurrentID=0, Status='live', Symbol='B130011K05Rik', Aliases=[], description='RIKEN cDNA B130011K05 gene', other_designations='uncharacterized protein LOC320424', map_location='', chromosome='11', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    320426 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320426, CurrentID=0, Status='live', Symbol='A330075M08Rik', Aliases=[], description='RIKEN cDNA A330075M08 gene', other_designations='uncharacterized protein LOC320426', map_location='', chromosome='9', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    320427 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320427, CurrentID=0, Status='live', Symbol='A830021K08Rik', Aliases=[], description='RIKEN cDNA A830021K08 gene', other_designations='uncharacterized protein LOC320427', map_location='14 E4', chromosome='14', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    320428 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320428, CurrentID=0, Status='live', Symbol='A130068F13Rik', Aliases=[], description='RIKEN cDNA A130068F13 gene', other_designations='uncharacterized protein LOC320428', map_location='', chromosome='18', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    320429 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320429, CurrentID=0, Status='live', Symbol='Trank1', Aliases=['A230061D21Rik', 'C030048J01Rik', 'Gm187', 'Lba1'], description='tetratricopeptide repeat and ankyrin repeat containing 1', other_designations='TPR and ankyrin repeat-containing protein 1|lupus brain antigen 1', map_location='9 F3', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=111140351, end_position_on_the_genomic_accession=111224843, orientation='plus', exon_count=25, OMIM=[], no_hdr0=''),
    320432 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320432, CurrentID=0, Status='live', Symbol='9230110F11Rik', Aliases=[], description='RIKEN cDNA 9230110F11 gene', other_designations='uncharacterized protein LOC320432', map_location='', chromosome='8', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    320435 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320435, CurrentID=0, Status='live', Symbol='Rinl', Aliases=['5830482F20Rik', '9930116N10Rik'], description='Ras and Rab interactor-like', other_designations='ras and Rab interactor-like protein', map_location='7 B1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=28488186, end_position_on_the_genomic_accession=28498390, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    320436 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320436, CurrentID=0, Status='live', Symbol='C030009J22Rik', Aliases=[], description='RIKEN cDNA C030009J22 gene', other_designations='uncharacterized protein LOC320436', map_location='', chromosome='12', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    320438 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320438, CurrentID=0, Status='live', Symbol='Alg6', Aliases=['E230028F23Rik'], description='asparagine-linked glycosylation 6 (alpha-1,3,-glucosyltransferase)', other_designations='dolichyl pyrophosphate Man9GlcNAc2 alpha-1,3-glucosyltransferase|asparagine-linked glycosylation 6 homolog (yeast, alpha-1,3,-glucosyltransferase)|asparagine-linked glycosylation protein 6 homolog|dol-P-Glc:Man(9)GlcNAc(2)-PP-Dol alpha-1,3-glucosyltransferase|dolichyl-P-Glc:Man9GlcNAc2-PP-dolichyl glucosyltransferase', map_location='4 C6', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=99603833, end_position_on_the_genomic_accession=99651697, orientation='plus', exon_count=15, OMIM=[], no_hdr0=''),
    320441 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320441, CurrentID=0, Status='live', Symbol='A130022F02Rik', Aliases=[], description='RIKEN cDNA A130022F02 gene', other_designations='uncharacterized protein LOC320441', map_location='', chromosome='2', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    320444 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320444, CurrentID=0, Status='live', Symbol='D030059C06Rik', Aliases=[], description='RIKEN cDNA D030059C06 gene', other_designations='uncharacterized protein LOC320444', map_location='2 H1', chromosome='2', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    320452 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320452, CurrentID=0, Status='live', Symbol='P4ha3', Aliases=['D930031A02Rik'], description='procollagen-proline, 2-oxoglutarate 4-dioxygenase (proline 4-hydroxylase), alpha polypeptide III', other_designations='prolyl 4-hydroxylase subunit alpha-3|4-PH alpha-3|collagen prolyl 4-hydroxylase alpha 3|procollagen-proline,2-oxoglutarate-4-dioxygenase subunit alpha-3', map_location='7 E2', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=99934637, end_position_on_the_genomic_accession=99968908, orientation='plus', exon_count=13, OMIM=[], no_hdr0=''),
    320454 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320454, CurrentID=0, Status='live', Symbol='Tmprss11g', Aliases=['9930032O22Rik', 'Desc4'], description='transmembrane protease, serine 11g', other_designations='transmembrane protease serine 11G|serine protease Desc4', map_location='5 E1', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=86633736, end_position_on_the_genomic_accession=86666459, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    320455 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320455, CurrentID=0, Status='live', Symbol='A630036H22Rik', Aliases=[], description='RIKEN cDNA A630036H22 gene', other_designations='uncharacterized protein LOC320455', map_location='', chromosome='13', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    320460 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320460, CurrentID=0, Status='live', Symbol='Vwc2l', Aliases=['A830006F12Rik', 'Brl'], description='von Willebrand factor C domain-containing protein 2-like', other_designations='von Willebrand factor C domain-containing protein 2-like|Brorin-like', map_location='1 C3', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=70764471, end_position_on_the_genomic_accession=70928097, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    320461 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320461, CurrentID=0, Status='live', Symbol='D430033H22Rik', Aliases=[], description='RIKEN cDNA D430033H22 gene', other_designations='uncharacterized protein LOC320461', map_location='', chromosome='19', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    320462 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320462, CurrentID=0, Status='live', Symbol='B930098A02Rik', Aliases=[], description='RIKEN cDNA B930098A02 gene', other_designations='uncharacterized protein LOC320462', map_location='', chromosome='5', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    320472 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320472, CurrentID=0, Status='live', Symbol='Ppm1e', Aliases=['B930008A12Rik', 'POPX1', 'PP2CH', 'mKIAA1072'], description='protein phosphatase 1E (PP2C domain containing)', other_designations='protein phosphatase 1E|ca(2+)/calmodulin-dependent protein kinase phosphatase N|caMKN|caMKP-N|caMKP-nucleus|partner of PIX 1|partner of PIX-alpha|partner of PIXA', map_location='11 C', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=87117724, end_position_on_the_genomic_accession=87249884, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    320473 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320473, CurrentID=0, Status='live', Symbol='Heatr5b', Aliases=['2010013B10Rik', 'A230048G03Rik', 'D330050P16Rik', 'mKIAA1414'], description='HEAT repeat containing 5B', other_designations='HEAT repeat-containing protein 5B', map_location='17 E3', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=79060335, end_position_on_the_genomic_accession=79142810, orientation='minus', exon_count=36, OMIM=[], no_hdr0=''),
    320475 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320475, CurrentID=0, Status='live', Symbol='A530082H02Rik', Aliases=[], description='RIKEN cDNA A530082H02 gene', other_designations='uncharacterized protein LOC320475', map_location='', chromosome='2', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    320480 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320480, CurrentID=0, Status='live', Symbol='6430537K16Rik', Aliases=[], description='RIKEN cDNA 6430537K16 gene', other_designations='uncharacterized protein LOC320480', map_location='', chromosome='17', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    320483 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320483, CurrentID=0, Status='live', Symbol='E130314K07Rik', Aliases=[], description='RIKEN cDNA E130314K07 gene', other_designations='uncharacterized protein LOC320483', map_location='', chromosome='6', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    320484 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320484, CurrentID=0, Status='live', Symbol='Rasal3', Aliases=['A430107D22Rik'], description='RAS protein activator like 3', other_designations='RAS protein activator like-3', map_location='17 B1', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=32609633, end_position_on_the_genomic_accession=32622586, orientation='minus', exon_count=19, OMIM=[], no_hdr0=''),
    320487 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320487, CurrentID=0, Status='live', Symbol='Heatr5a', Aliases=['C230081H03Rik', 'D930036F22Rik', 'mKIAA1316'], description='HEAT repeat containing 5A', other_designations='HEAT repeat-containing protein 5A', map_location='12 C1', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=51922654, end_position_on_the_genomic_accession=52018154, orientation='minus', exon_count=38, OMIM=[], no_hdr0=''),
    320492 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320492, CurrentID=0, Status='live', Symbol='A830018L16Rik', Aliases=[], description='RIKEN cDNA A830018L16 gene', other_designations='uncharacterized protein C8orf34 homolog', map_location='1 A2', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=11484121, end_position_on_the_genomic_accession=12046126, orientation='plus', exon_count=15, OMIM=[], no_hdr0=''),
    320494 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320494, CurrentID=0, Status='live', Symbol='9330162L04Rik', Aliases=[], description='RIKEN cDNA 9330162L04 gene', other_designations='uncharacterized protein LOC320494', map_location='', chromosome='6', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    320495 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320495, CurrentID=0, Status='live', Symbol='Ipcef1', Aliases=['A130090K04Rik'], description='interaction protein for cytohesin exchange factors 1', other_designations='interactor protein for cytohesin exchange factors 1', map_location='10 A1', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=6835779, end_position_on_the_genomic_accession=6973185, orientation='minus', exon_count=14, OMIM=[], no_hdr0=''),
    320496 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320496, CurrentID=0, Status='live', Symbol='C230076A16Rik', Aliases=[], description='RIKEN cDNA C230076A16 gene', other_designations='uncharacterized protein LOC320496', map_location='', chromosome='3', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    320497 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320497, CurrentID=0, Status='live', Symbol='A630065K11Rik', Aliases=[], description='RIKEN cDNA A630065K11 gene', other_designations='uncharacterized protein LOC320497', map_location='', chromosome='15', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    320500 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320500, CurrentID=0, Status='live', Symbol='Tmem215', Aliases=['A930001M12Rik'], description='transmembrane protein 215', other_designations='transmembrane protein 215', map_location='4 A5', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=40472180, end_position_on_the_genomic_accession=40475653, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    320502 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320502, CurrentID=0, Status='live', Symbol='Lmod3', Aliases=['5430424A14Rik'], description='leiomodin 3 (fetal)', other_designations='leiomodin-3', map_location='6 D3', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=97215491, end_position_on_the_genomic_accession=97230137, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    320505 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320505, CurrentID=0, Status='live', Symbol='A530083M17Rik', Aliases=[], description='RIKEN cDNA A530083M17 gene', other_designations='uncharacterized protein LOC320505', map_location='', chromosome='3', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    320506 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320506, CurrentID=0, Status='live', Symbol='Lmbrd2', Aliases=['9930036E21Rik'], description='LMBR1 domain containing 2', other_designations='G-protein coupled receptor-associated protein LMBRD2|LMBR1 domain-containing protein 2', map_location='15 A1', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=9140615, end_position_on_the_genomic_accession=9202569, orientation='plus', exon_count=19, OMIM=[], no_hdr0=''),
    320508 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320508, CurrentID=0, Status='live', Symbol='Cachd1', Aliases=['1190007F10Rik', 'B430218L07Rik', 'Vwcd1', 'mKIAA1573'], description='cache domain containing 1', other_designations='VWFA and cache domain-containing protein 1|cache domain-containing protein 1|von Willebrand factor type A and cache domain containing 1', map_location='4 C6', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=100633876, end_position_on_the_genomic_accession=100860946, orientation='plus', exon_count=27, OMIM=[], no_hdr0=''),
    320512 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320512, CurrentID=0, Status='live', Symbol='D930014O13Rik', Aliases=[], description='RIKEN cDNA D930014O13 gene', other_designations='uncharacterized protein LOC320512', map_location='', chromosome='6', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    320514 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320514, CurrentID=0, Status='live', Symbol='A430028G04Rik', Aliases=[], description='RIKEN cDNA A430028G04 gene', other_designations='uncharacterized protein LOC320514', map_location='10 D2', chromosome='10', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    320515 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320515, CurrentID=0, Status='live', Symbol='A730094L24Rik', Aliases=[], description='RIKEN cDNA A730094L24 gene', other_designations='uncharacterized protein LOC320515', map_location='', chromosome='18', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    320522 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320522, CurrentID=0, Status='live', Symbol='Bhlha9', Aliases=['A830053O21Rik', 'Fingerin'], description='basic helix-loop-helix family, member a9', other_designations='class A basic helix-loop-helix protein 9|bHLHf42|class B basic helix-loop-helix factor 42|novel helix-loop-helix DNA-binding domain containing protein', map_location='11 B5', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=76563296, end_position_on_the_genomic_accession=76564502, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    320526 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320526, CurrentID=0, Status='live', Symbol='A830080H07Rik', Aliases=[], description='RIKEN cDNA A830080H07 gene', other_designations='uncharacterized protein LOC320526', map_location='', chromosome='10', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    320528 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320528, CurrentID=0, Status='live', Symbol='Vps13c', Aliases=['C230055H22Rik', 'chorein'], description='vacuolar protein sorting 13C', other_designations='intermembrane lipid transfer protein VPS13C|vacuolar protein sorting-associated protein 13C', map_location='9 C', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=67747594, end_position_on_the_genomic_accession=67905026, orientation='plus', exon_count=87, OMIM=[], no_hdr0=''),
    320529 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320529, CurrentID=0, Status='live', Symbol='B130063F10Rik', Aliases=[], description='RIKEN cDNA B130063F10 gene', other_designations='uncharacterized protein LOC320529', map_location='', chromosome='15', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    320531 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320531, CurrentID=0, Status='live', Symbol='D030074K08Rik', Aliases=[], description='RIKEN cDNA D030074K08 gene', other_designations='uncharacterized protein LOC320531', map_location='', chromosome='15', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    320534 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320534, CurrentID=0, Status='live', Symbol='Tmem104', Aliases=['C630005D06Rik', 'mFLJ00021'], description='transmembrane protein 104', other_designations='transmembrane protein 104', map_location='11 E2', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=115078313, end_position_on_the_genomic_accession=115137851, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    320538 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320538, CurrentID=0, Status='live', Symbol='Ubn2', Aliases=['2900060J04Rik', '6030408G03Rik', 'D130059P03Rik', 'mKIAA2030'], description='ubinuclein 2', other_designations='ubinuclein-2', map_location='6 B1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=38410860, end_position_on_the_genomic_accession=38489698, orientation='plus', exon_count=17, OMIM=[], no_hdr0=''),
    320540 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320540, CurrentID=0, Status='live', Symbol='B330018G23Rik', Aliases=[], description='RIKEN cDNA B330018G23 gene', other_designations='uncharacterized protein LOC320540', map_location='', chromosome='13', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    320541 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320541, CurrentID=0, Status='live', Symbol='Slc35e2', Aliases=['A530082C11Rika', 'Slc35e2'], description='solute carrier family 35, member E2', other_designations='solute carrier family 35 member E2A', map_location='4 E2', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=155685873, end_position_on_the_genomic_accession=155707797, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    320544 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320544, CurrentID=0, Status='live', Symbol='D930030I03Rik', Aliases=[], description='RIKEN cDNA D930030I03 gene', other_designations='uncharacterized protein LOC320544', map_location='', chromosome='16', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    320545 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320545, CurrentID=0, Status='live', Symbol='A430019L02Rik', Aliases=[], description='RIKEN cDNA A430019L02 gene', other_designations='uncharacterized protein LOC320545', map_location='', chromosome='18', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    320546 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320546, CurrentID=0, Status='live', Symbol='A130075O10Rik', Aliases=[], description='RIKEN cDNA A130075O10 gene', other_designations='uncharacterized protein LOC320546', map_location='', chromosome='1', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    320547 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320547, CurrentID=0, Status='live', Symbol='D630023O14Rik', Aliases=[], description='RIKEN cDNA D630023O14 gene', other_designations='uncharacterized protein LOC320547', map_location='', chromosome='1', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    320549 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320549, CurrentID=0, Status='live', Symbol='Pramel48', Aliases=['D5Ertd577e', 'E330023J07Rik'], description='PRAME like 48', other_designations='uncharacterized protein LOC320549', map_location='5 47.29 cM', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=95604665, end_position_on_the_genomic_accession=95633448, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    320550 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320550, CurrentID=0, Status='live', Symbol='5930405F01Rik', Aliases=[], description='RIKEN cDNA 5930405F01 gene', other_designations='uncharacterized protein LOC320550', map_location='', chromosome='18', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    320552 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320552, CurrentID=0, Status='live', Symbol='D930019F10Rik', Aliases=[], description='RIKEN cDNA D930019F10 gene', other_designations='uncharacterized protein LOC320552', map_location='', chromosome='10', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    320554 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320554, CurrentID=0, Status='live', Symbol='Tcp11l1', Aliases=['C130096D04Rik'], description='t-complex 11 like 1', other_designations='T-complex protein 11-like protein 1', map_location='2 E2', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=104497587, end_position_on_the_genomic_accession=104542525, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    320556 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320556, CurrentID=0, Status='live', Symbol='C230085N15Rik', Aliases=[], description='RIKEN cDNA C230085N15 gene', other_designations='uncharacterized protein LOC320556', map_location='', chromosome='17', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    320557 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320557, CurrentID=0, Status='live', Symbol='Fam169a', Aliases=['B230112C05Rik', 'SLAP75'], description='family with sequence similarity 169, member A', other_designations='soluble lamin-associated protein of 75 kDa|protein FAM169A', map_location='13 D1', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=97203795, end_position_on_the_genomic_accession=97266801, orientation='plus', exon_count=17, OMIM=[], no_hdr0=''),
    320558 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320558, CurrentID=0, Status='live', Symbol='Sycp2', Aliases=['3830402K23Rik', '4930518F03Rik'], description='synaptonemal complex protein 2', other_designations='synaptonemal complex protein 2|SCP-2|synaptonemal complex lateral element protein', map_location='2 H4', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=177987088, end_position_on_the_genomic_accession=178051580, orientation='minus', exon_count=43, OMIM=[], no_hdr0=''),
    320560 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320560, CurrentID=0, Status='live', Symbol='Dennd5b', Aliases=['9330160C06Rik', 'D030011O10Rik', 'Gm17524'], description='DENN domain containing 5B', other_designations='DENN domain-containing protein 5B|DENN/MADD domain containing 5B|RAB6IP1-like protein', map_location='6 G3', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=148889566, end_position_on_the_genomic_accession=149003178, orientation='minus', exon_count=23, OMIM=[], no_hdr0=''),
    320563 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320563, CurrentID=0, Status='live', Symbol='Islr2', Aliases=['B930052A04Rik', 'Linx', 'Mbu-3', 'mKIAA1465'], description='immunoglobulin superfamily containing leucine-rich repeat 2', other_designations='immunoglobulin superfamily containing leucine-rich repeat protein 2|leucine-rich repeat domain and immunoglobulin domain containing axon extension protein', map_location='9 B', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=58103580, end_position_on_the_genomic_accession=58113563, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    320564 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320564, CurrentID=0, Status='live', Symbol='A530054B12Rik', Aliases=[], description='RIKEN cDNA A530054B12 gene', other_designations='uncharacterized protein LOC320564', map_location='', chromosome='', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    320565 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320565, CurrentID=0, Status='live', Symbol='A730093K11Rik', Aliases=[], description='RIKEN cDNA A730093K11 gene', other_designations='uncharacterized protein LOC320565', map_location='', chromosome='11', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    320571 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320571, CurrentID=0, Status='live', Symbol='Atp8b5', Aliases=['4930417M19Rik', 'Feta'], description='ATPase, class I, type 8B, member 5', other_designations='phospholipid-transporting ATPase FetA|ATPase class I type 8B member 2-like protein|flippase expressed in testis A|probable phospholipid-transporting ATPase FetA|testis flippase', map_location='4 A5', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=43266716, end_position_on_the_genomic_accession=43373831, orientation='plus', exon_count=29, OMIM=[], no_hdr0=''),
    320573 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320573, CurrentID=0, Status='live', Symbol='C130024J02Rik', Aliases=[], description='RIKEN cDNA C130024J02 gene', other_designations='uncharacterized protein LOC320573', map_location='', chromosome='18', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    320575 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320575, CurrentID=0, Status='live', Symbol='C230057H02Rik', Aliases=[], description='RIKEN cDNA C230057H02 gene', other_designations='uncharacterized protein LOC320575', map_location='3 F2.1', chromosome='3', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    320581 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320581, CurrentID=0, Status='live', Symbol='Idi2', Aliases=['4833405L16Rik', 'IPPI2'], description='isopentenyl-diphosphate delta isomerase 2', other_designations='isopentenyl-diphosphate delta-isomerase 2|IPP isomerase 2|isopentenyl diphosphate delta-isomerase type 2|isopentenyl pyrophosphate isomerase 2|isopentenyl-diphosphate Delta-isomerase 2', map_location='13 A1', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=9002899, end_position_on_the_genomic_accession=9010971, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    320587 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320587, CurrentID=0, Status='live', Symbol='Tmem88b', Aliases=['A230069A22Rik'], description='transmembrane protein 88B', other_designations='transmembrane protein 88B', map_location='4 E2', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=155866048, end_position_on_the_genomic_accession=155870331, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    320588 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320588, CurrentID=0, Status='live', Symbol='C330006P03Rik', Aliases=[], description='RIKEN cDNA C330006P03 gene', other_designations='uncharacterized protein LOC320588', map_location='', chromosome='13', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    320589 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320589, CurrentID=0, Status='live', Symbol='9530020O07Rik', Aliases=[], description='RIKEN cDNA 9530020O07 gene', other_designations='uncharacterized protein LOC320589', map_location='', chromosome='16', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    320590 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320590, CurrentID=0, Status='live', Symbol='Svopl', Aliases=['9430071P14Rik'], description='SV2 related protein homolog (rat)-like', other_designations='putative transporter SVOPL|SVOP-like protein', map_location='6 B1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=37960674, end_position_on_the_genomic_accession=38023944, orientation='minus', exon_count=17, OMIM=[], no_hdr0=''),
    320591 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320591, CurrentID=0, Status='live', Symbol='9630026C02Rik', Aliases=[], description='RIKEN cDNA 9630026C02 gene', other_designations='uncharacterized protein LOC320591', map_location='', chromosome='18', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    320592 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320592, CurrentID=0, Status='live', Symbol='D130076A03Rik', Aliases=[], description='RIKEN cDNA D130076A03 gene', other_designations='uncharacterized protein LOC320592', map_location='14 B', chromosome='14', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    320595 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320595, CurrentID=0, Status='live', Symbol='Phf8', Aliases=['9830141C09Rik', 'mKIAA1111'], description='PHD finger protein 8', other_designations='histone lysine demethylase PHF8|[histone H3]-dimethyl-L-lysine(36) demethylase PHF8|[histone H3]-dimethyl-L-lysine(9) demethylase PHF8', map_location='X F3', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=150303621, end_position_on_the_genomic_accession=150416855, orientation='plus', exon_count=24, OMIM=[], no_hdr0=''),
    320596 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320596, CurrentID=0, Status='live', Symbol='A830039H05Rik', Aliases=[], description='RIKEN cDNA A830039H05 gene', other_designations='uncharacterized protein LOC320596', map_location='', chromosome='19', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    320597 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320597, CurrentID=0, Status='live', Symbol='6330444A18Rik', Aliases=[], description='RIKEN cDNA 6330444A18 gene', other_designations='uncharacterized protein LOC320597', map_location='', chromosome='7', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    320604 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320604, CurrentID=0, Status='live', Symbol='Ccdc169', Aliases=['A730037C10Rik'], description='coiled-coil domain containing 169', other_designations='coiled-coil domain-containing protein 169', map_location='3 C', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=55044760, end_position_on_the_genomic_accession=55082671, orientation='plus', exon_count=15, OMIM=[], no_hdr0=''),
    320608 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320608, CurrentID=0, Status='live', Symbol='D930023I05Rik', Aliases=[], description='RIKEN cDNA D930023I05 gene', other_designations='uncharacterized protein LOC320608', map_location='', chromosome='11', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    320609 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320609, CurrentID=0, Status='live', Symbol='Strip2', Aliases=['D330017J20Rik', 'Fam40b', 'Myoscape'], description='striatin interacting protein 2', other_designations='striatin-interacting proteins 2|family with sequence similarity 40, member B|protein FAM40B', map_location='6 A3.3', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=29916975, end_position_on_the_genomic_accession=29959680, orientation='plus', exon_count=22, OMIM=[], no_hdr0=''),
    320615 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320615, CurrentID=0, Status='live', Symbol='Dop1a', Aliases=['B130005I07Rik', 'C130028L17', 'D9Ertd809e', 'Dopey1'], description='DOP1 leucine zipper like protein A', other_designations='protein dopey-1|dopey family member 1', map_location='9 46.58 cM', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=86349194, end_position_on_the_genomic_accession=86437859, orientation='plus', exon_count=41, OMIM=[], no_hdr0=''),
    320620 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320620, CurrentID=0, Status='live', Symbol='E430021H15Rik', Aliases=[], description='RIKEN cDNA E430021H15 gene', other_designations='uncharacterized protein LOC320620', map_location='', chromosome='5', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    320622 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320622, CurrentID=0, Status='live', Symbol='B930068K11Rik', Aliases=[], description='RIKEN cDNA B930068K11 gene', other_designations='uncharacterized protein LOC320622', map_location='', chromosome='2', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    320627 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320627, CurrentID=0, Status='live', Symbol='A330053N03Rik', Aliases=[], description='RIKEN cDNA A330053N03 gene', other_designations='uncharacterized protein LOC320627', map_location='', chromosome='16', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    320628 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320628, CurrentID=0, Status='live', Symbol='A130038J17Rik', Aliases=[], description='RIKEN cDNA A130038J17 gene', other_designations='uncharacterized protein LOC320628', map_location='', chromosome='14', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    320631 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320631, CurrentID=0, Status='live', Symbol='Abca15', Aliases=['4930500I12Rik'], description='ATP-binding cassette, sub-family A (ABC1), member 15', other_designations='ATP-binding cassette transporter sub-family A member 15', map_location='7 F2', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=119927709, end_position_on_the_genomic_accession=120006925, orientation='plus', exon_count=31, OMIM=[], no_hdr0=''),
    320632 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320632, CurrentID=0, Status='live', Symbol='Snrnp200', Aliases=['A330064G03Rik', 'Ascc3l1', 'HELIC2', 'U5-200-KD', 'U5-200KD'], description='small nuclear ribonucleoprotein 200 (U5)', other_designations='U5 small nuclear ribonucleoprotein 200 kDa helicase|BRR2 homolog|U5 snRNP-specific protein, 200 kDa (DEXH RNA helicase family)|activating signal cointegrator 1 complex subunit 3-like 1', map_location='2 61.84 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=127050306, end_position_on_the_genomic_accession=127082373, orientation='plus', exon_count=45, OMIM=[], no_hdr0=''),
    320633 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320633, CurrentID=0, Status='live', Symbol='Zbtb26', Aliases=['A630026F21Rik'], description='zinc finger and BTB domain containing 26', other_designations='zinc finger and BTB domain-containing protein 26|zinc finger protein 483', map_location='2 B', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=37322180, end_position_on_the_genomic_accession=37333184, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    320634 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320634, CurrentID=0, Status='live', Symbol='Ocrl', Aliases=['9530014D17Rik', 'OCRL1'], description='OCRL, inositol polyphosphate-5-phosphatase', other_designations='inositol polyphosphate 5-phosphatase OCRL|inositol polyphosphate 5-phosphatase OCRL-1|oculocerebrorenal syndrome of Lowe|phosphatidylinositol 3,4,5-triphosphate 5-phosphatase', map_location='X A4', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=47001289, end_position_on_the_genomic_accession=47055305, orientation='plus', exon_count=27, OMIM=[], no_hdr0=''),
    320635 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320635, CurrentID=0, Status='live', Symbol='Cyb5r2', Aliases=['D630003K02Rik', 'b5R.2'], description='cytochrome b5 reductase 2', other_designations='NADH-cytochrome b5 reductase 2|cytochrome b5 reductase b5R.2', map_location='7 E3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=107347653, end_position_on_the_genomic_accession=107357407, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    320637 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320637, CurrentID=0, Status='live', Symbol='C130089K02Rik', Aliases=[], description='RIKEN cDNA C130089K02 gene', other_designations='uncharacterized protein LOC320637', map_location='3 C', chromosome='3', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    320640 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320640, CurrentID=0, Status='live', Symbol='Skint4', Aliases=['9530098N22Rik'], description='selection and upkeep of intraepithelial T cells 4', other_designations='selection and upkeep of intraepithelial T-cells protein 4|skint 4', map_location='4 D1', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=111929213, end_position_on_the_genomic_accession=112025273, orientation='plus', exon_count=13, OMIM=[], no_hdr0=''),
    320641 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320641, CurrentID=0, Status='live', Symbol='E130120C16Rik', Aliases=[], description='RIKEN cDNA E130120C16 gene', other_designations='uncharacterized protein LOC320641', map_location='', chromosome='9', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    320646 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320646, CurrentID=0, Status='live', Symbol='6030439D06Rik', Aliases=[], description='RIKEN cDNA 6030439D06 gene', other_designations='uncharacterized protein LOC320646', map_location='', chromosome='8', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    320648 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320648, CurrentID=0, Status='live', Symbol='B630006K09Rik', Aliases=[], description='RIKEN cDNA B630006K09 gene', other_designations='uncharacterized protein LOC320648', map_location='', chromosome='6', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    320649 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320649, CurrentID=0, Status='live', Symbol='9330187G09Rik', Aliases=[], description='RIKEN cDNA 9330187G09 gene', other_designations='uncharacterized protein LOC320649', map_location='', chromosome='8', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    320653 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320653, CurrentID=0, Status='live', Symbol='A630078F23Rik', Aliases=[], description='RIKEN cDNA A630078F23 gene', other_designations='uncharacterized protein LOC320653', map_location='', chromosome='3', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    320654 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320654, CurrentID=0, Status='live', Symbol='E330024J20Rik', Aliases=[], description='RIKEN cDNA E330024J20 gene', other_designations='uncharacterized protein LOC320654', map_location='', chromosome='5', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    320655 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320655, CurrentID=0, Status='live', Symbol='Pgap3', Aliases=['CAB2', 'D430035D22Rik', 'Perld1'], description='post-GPI attachment to proteins 3', other_designations='post-GPI attachment to proteins factor 3|PER1-like domain-containing protein 1|per1-like domain containing 1', map_location='11 D', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=98279498, end_position_on_the_genomic_accession=98292022, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    320656 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320656, CurrentID=0, Status='live', Symbol='C230071H17Rik', Aliases=[], description='RIKEN cDNA C230071H17 gene', other_designations='uncharacterized protein LOC320656', map_location='', chromosome='5', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    320657 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320657, CurrentID=0, Status='live', Symbol='C430019F06Rik', Aliases=[], description='RIKEN cDNA C430019F06 gene', other_designations='uncharacterized protein LOC320657', map_location='', chromosome='17', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    320661 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320661, CurrentID=0, Status='live', Symbol='D5Ertd579e', Aliases=['9030221A05Rik', 'A930018H20Rik'], description='DNA segment, Chr 5, ERATO Doi 579, expressed', other_designations='uncharacterized protein KIAA0232', map_location='5 19.18 cM', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=36757827, end_position_on_the_genomic_accession=36854083, orientation='minus', exon_count=15, OMIM=[], no_hdr0=''),
    320662 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320662, CurrentID=0, Status='live', Symbol='Dnai7', Aliases=['A230084G12Rik', 'Casc1', 'Cfap94', 'Las1'], description='dynein axonemal intermediate chain 7', other_designations='dynein axonemal intermediate chain 7|protein CASC1|cancer susceptibility candidate 1|cancer susceptibility candidate gene 1 protein homolog|cancer susceptibility candidate protein 1|cilia and flagella associated protein 94|dynein intermediate chain CFAP94, axonemal|lung adenoma susceptibility 1|lung adenoma susceptibility protein 1', map_location='6 77.37 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=145120556, end_position_on_the_genomic_accession=145156866, orientation='minus', exon_count=17, OMIM=[], no_hdr0=''),
    320664 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320664, CurrentID=0, Status='live', Symbol='Cass4', Aliases=['F730031O20Rik'], description='Cas scaffolding protein family member 4', other_designations='cas scaffolding protein family member 4|likely orthologue of H. sapiens chromosome 20 open reading frame 32 (C20orf32)', map_location='2 H3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=172234998, end_position_on_the_genomic_accession=172275672, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    320668 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320668, CurrentID=0, Status='live', Symbol='B930042K01Rik', Aliases=[], description='RIKEN cDNA B930042K01 gene', other_designations='uncharacterized protein LOC320668', map_location='', chromosome='X', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    320669 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320669, CurrentID=0, Status='live', Symbol='A230092J17Rik', Aliases=[], description='RIKEN cDNA A230092J17 gene', other_designations='uncharacterized protein LOC320669', map_location='', chromosome='12', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    320672 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320672, CurrentID=0, Status='live', Symbol='C230073O14Rik', Aliases=[], description='RIKEN cDNA C230073O14 gene', other_designations='uncharacterized protein LOC320672', map_location='', chromosome='3', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    320674 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320674, CurrentID=0, Status='live', Symbol='4921534A09Rik', Aliases=[], description='RIKEN cDNA 4921534A09 gene', other_designations='uncharacterized protein LOC320674', map_location='9 A3', chromosome='9', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    320678 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320678, CurrentID=0, Status='live', Symbol='Iffo1', Aliases=['4733401N06Rik', 'A930037G23Rik', 'HOM-TES-103', 'Iffo'], description='intermediate filament family orphan 1', other_designations='non-homologous end joining factor IFFO1|intermediate filament family orphan 1|NHEJ factor IFFO1', map_location='6 F2', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=125122167, end_position_on_the_genomic_accession=125138746, orientation='plus', exon_count=14, OMIM=[], no_hdr0=''),
    320679 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320679, CurrentID=0, Status='live', Symbol='Samd12', Aliases=['A830094I09Rik'], description='sterile alpha motif domain containing 12', other_designations='sterile alpha motif domain-containing protein 12|SAM domain-containing protein 12', map_location='15 C- D1', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=53262514, end_position_on_the_genomic_accession=53765926, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    320682 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320682, CurrentID=0, Status='live', Symbol='9330174C13Rik', Aliases=[], description='RIKEN cDNA 9330174C13 gene', other_designations='uncharacterized protein LOC320682', map_location='', chromosome='7', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    320683 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320683, CurrentID=0, Status='live', Symbol='Zfp629', Aliases=['9330199A09Rik', 'Znf629'], description='zinc finger protein 629', other_designations='zinc finger protein 629', map_location='7 F3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=127206200, end_position_on_the_genomic_accession=127214958, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    320685 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320685, CurrentID=0, Status='live', Symbol='Dctd', Aliases=['6030466N05Rik'], description='dCMP deaminase', other_designations='deoxycytidylate deaminase', map_location='8 B1.1- B1.2', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=48552127, end_position_on_the_genomic_accession=48594702, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    320691 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320691, CurrentID=0, Status='live', Symbol='C230088H06Rik', Aliases=[], description='RIKEN cDNA C230088H06 gene', other_designations='uncharacterized protein LOC320691', map_location='', chromosome='4', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    320693 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320693, CurrentID=0, Status='live', Symbol='C130021H21Rik', Aliases=[], description='RIKEN cDNA C130021H21 gene', other_designations='uncharacterized protein LOC320693', map_location='', chromosome='1', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    320694 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320694, CurrentID=0, Status='live', Symbol='C330003G01Rik', Aliases=[], description='RIKEN cDNA C330003G01 gene', other_designations='uncharacterized protein LOC320694', map_location='', chromosome='2', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    320696 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320696, CurrentID=0, Status='live', Symbol='Ccdc158', Aliases=['4932413O14Rik'], description='coiled-coil domain containing 158', other_designations='coiled-coil domain-containing protein 158', map_location='5 E2', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=92756096, end_position_on_the_genomic_accession=92823327, orientation='minus', exon_count=26, OMIM=[], no_hdr0=''),
    320698 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320698, CurrentID=0, Status='live', Symbol='C530042K13Rik', Aliases=[], description='RIKEN cDNA C530042K13 gene', other_designations='uncharacterized protein LOC320698', map_location='', chromosome='1', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    320700 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320700, CurrentID=0, Status='live', Symbol='A930033H14Rik', Aliases=[], description='RIKEN cDNA A930033H14 gene', other_designations='uncharacterized protein LOC320700', map_location='10 B5.3', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=69045592, end_position_on_the_genomic_accession=69048928, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    320701 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320701, CurrentID=0, Status='live', Symbol='Tafa4', Aliases=['C130034I18Rik', 'Fam19a4', 'Fam19a4 Tafa-4', 'Tafa-4'], description='TAFA chemokine like family member 4', other_designations='chemokine-like protein TAFA-4|family with sequence similarity 19 (chemokine (C-C motif)-like), member A4|family with sequence similarity 19, member A4|protein FAM19A4', map_location='6 D3', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=96808167, end_position_on_the_genomic_accession=97037452, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    320702 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320702, CurrentID=0, Status='live', Symbol='A730046G19Rik', Aliases=[], description='RIKEN cDNA A730046G19 gene', other_designations='uncharacterized protein LOC320702', map_location='', chromosome='12', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    320704 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320704, CurrentID=0, Status='live', Symbol='A130001G05Rik', Aliases=[], description='RIKEN cDNA A130001G05 gene', other_designations='uncharacterized protein LOC320704', map_location='', chromosome='2', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    320705 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320705, CurrentID=0, Status='live', Symbol='Bend6', Aliases=['B230209C24Rik'], description='BEN domain containing 6', other_designations='BEN domain-containing protein 6', map_location='1 B', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=33891133, end_position_on_the_genomic_accession=33946925, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    320706 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320706, CurrentID=0, Status='live', Symbol='Soga1', Aliases=['9830001H06Rik', 'D430036N24Rik', 'Soga'], description='suppressor of glucose, autophagy associated 1', other_designations='protein SOGA1|SOGA family member 1|suppressor of glucose by autophagy|suppressor of glucose, autophagy-associated protein 1', map_location='2 H1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=156852361, end_position_on_the_genomic_accession=156921185, orientation='minus', exon_count=15, OMIM=[], no_hdr0=''),
    320707 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320707, CurrentID=0, Status='live', Symbol='Atp2b3', Aliases=['6430519O13Rik', 'Pmca3'], description='ATPase, Ca++ transporting, plasma membrane 3', other_designations='plasma membrane calcium-transporting ATPase 3', map_location='X A7.3', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=72546356, end_position_on_the_genomic_accession=72632267, orientation='plus', exon_count=28, OMIM=[], no_hdr0=''),
    320709 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320709, CurrentID=0, Status='live', Symbol='Tmem117', Aliases=['B930062P21Rik'], description='transmembrane protein 117', other_designations='transmembrane protein 117', map_location='15 E3', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=94527066, end_position_on_the_genomic_accession=94993978, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    320712 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320712, CurrentID=0, Status='live', Symbol='Abi3bp', Aliases=['5033411B22Rik', 'D930038M13Rik', 'TARSH', 'eratin'], description='ABI family member 3 binding protein', other_designations='target of Nesh-SH3|ABI gene family, member 3 (NESH) binding protein', map_location='16 C1.1', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=56298179, end_position_on_the_genomic_accession=56510498, orientation='plus', exon_count=64, OMIM=[], no_hdr0=''),
    320713 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320713, CurrentID=0, Status='live', Symbol='Mysm1', Aliases=['C130067A03Rik', 'C530050H10Rik'], description='myb-like, SWIRM and MPN domains 1', other_designations='deubiquitinase MYSM1|histone H2A deubiquitinase MYSM1|2A-DUB|myb-like, SWIRM and MPN domain-containing protein 1', map_location='4 C5', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=94830274, end_position_on_the_genomic_accession=94867392, orientation='minus', exon_count=21, OMIM=[], no_hdr0=''),
    320714 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320714, CurrentID=0, Status='live', Symbol='Trappc11', Aliases=['D030016E14Rik'], description='trafficking protein particle complex 11', other_designations='trafficking protein particle complex subunit 11', map_location='8 B1.1', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=47943163, end_position_on_the_genomic_accession=47986505, orientation='minus', exon_count=30, OMIM=[], no_hdr0=''),
    320716 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320716, CurrentID=0, Status='live', Symbol='D430047D06Rik', Aliases=[], description='RIKEN cDNA D430047D06 gene', other_designations='uncharacterized protein LOC320716', map_location='', chromosome='6', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    320717 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320717, CurrentID=0, Status='live', Symbol='Pptc7', Aliases=['9130017A15Rik', 'TA-PP2C'], description='PTC7 protein phosphatase homolog', other_designations='protein phosphatase PTC7 homolog|T-cell activation protein phosphatase 2C', map_location='5 F', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=122422461, end_position_on_the_genomic_accession=122462344, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    320718 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320718, CurrentID=0, Status='live', Symbol='Slc26a9', Aliases=['E030002L01Rik'], description='solute carrier family 26, member 9', other_designations='solute carrier family 26 member 9|SLC26A9 anion transporter/exchanger|anion transporter/exchanger protein 9|anion transporter/exchanger-9', map_location='1 E4', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=131671760, end_position_on_the_genomic_accession=131699242, orientation='plus', exon_count=22, OMIM=[], no_hdr0=''),
    320720 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320720, CurrentID=0, Status='live', Symbol='Fastkd1', Aliases=['5330408N05Rik', 'mKIAA1800'], description='FAST kinase domains 1', other_designations='FAST kinase domain-containing protein 1, mitochondrial', map_location='2 C2', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=69517159, end_position_on_the_genomic_accession=69543875, orientation='minus', exon_count=15, OMIM=[], no_hdr0=''),
    320722 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320722, CurrentID=0, Status='live', Symbol='Akain1', Aliases=['A330050F15Rik'], description='A kinase (PRKA) anchor inhibitor 1', other_designations='A-kinase anchor protein inhibitor 1|A-kinase anchor protein C18orf42 homolg', map_location='17 E1.3', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=69744906, end_position_on_the_genomic_accession=69796228, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    320727 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320727, CurrentID=0, Status='live', Symbol='Ipo8', Aliases=['6230418K12Rik', 'Abcc10', 'C130009K11Rik', 'MRP7', 'OM-1', 'Om1', 'Ranbp8'], description='importin 8', other_designations='importin-8|ATP-binding cassette, sub-family C (CFTR/MRP), member 10|imp8|oocyte maturation 1|ran-binding protein 8', map_location='6 G3', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=148672181, end_position_on_the_genomic_accession=148732980, orientation='minus', exon_count=25, OMIM=[], no_hdr0=''),
    320731 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320731, CurrentID=0, Status='live', Symbol='A530030E21Rik', Aliases=[], description='RIKEN cDNA A530030E21 gene', other_designations='uncharacterized protein LOC320731', map_location='', chromosome='16', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    320736 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320736, CurrentID=0, Status='live', Symbol='Vstm4', Aliases=['E130203B14Rik'], description='V-set and transmembrane domain containing 4', other_designations='V-set and transmembrane domain-containing protein 4', map_location='14 B', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=32578713, end_position_on_the_genomic_accession=32661448, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    320740 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320740, CurrentID=0, Status='live', Symbol='D830012I16Rik', Aliases=[], description='RIKEN cDNA D830012I16 gene', other_designations='uncharacterized protein LOC320740', map_location='', chromosome='4', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    320744 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320744, CurrentID=0, Status='live', Symbol='A130049L09Rik', Aliases=[], description='RIKEN cDNA A130049L09 gene', other_designations='uncharacterized protein LOC320744', map_location='', chromosome='13', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    320746 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320746, CurrentID=0, Status='live', Symbol='5330437M03Rik', Aliases=[], description='RIKEN cDNA 5330437M03 gene', other_designations='uncharacterized protein LOC320746', map_location='', chromosome='6', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    320747 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320747, CurrentID=0, Status='live', Symbol='Lingo4', Aliases=['A530050P17Rik', 'LERN4', 'Lrrn6d'], description='leucine rich repeat and Ig domain containing 4', other_designations='leucine-rich repeat and immunoglobulin-like domain containing-NOGO receptor-interacting protein 4|leucine rich repeat neuronal 6D|leucine-rich repeat neuronal protein 6D', map_location='3 F2.1', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=94306526, end_position_on_the_genomic_accession=94311808, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    320748 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320748, CurrentID=0, Status='live', Symbol='B930032E21Rik', Aliases=[], description='RIKEN cDNA B930032E21 gene', other_designations='uncharacterized protein LOC320748', map_location='', chromosome='5', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    320752 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320752, CurrentID=0, Status='live', Symbol='Dpy19l2', Aliases=['4932443J21Rik', 'Gm18376'], description='dpy-19-like 2 (C. elegans)', other_designations='probable C-mannosyltransferase DPY19L2|dpy-19-like protein 2|protein dpy-19 homolog 2', map_location='9 A4', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=24468343, end_position_on_the_genomic_accession=24607752, orientation='minus', exon_count=26, OMIM=[], no_hdr0=''),
    320754 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320754, CurrentID=0, Status='live', Symbol='E430034C17Rik', Aliases=[], description='RIKEN cDNA E430034C17 gene', other_designations='uncharacterized protein LOC320754', map_location='', chromosome='9', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    320760 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320760, CurrentID=0, Status='live', Symbol='6720464F23Rik', Aliases=[], description='RIKEN cDNA 6720464F23 gene', other_designations='uncharacterized protein LOC320760', map_location='', chromosome='1', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    320763 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320763, CurrentID=0, Status='live', Symbol='A430034D21Rik', Aliases=[], description='RIKEN cDNA A430034D21 gene', other_designations='uncharacterized protein LOC320763', map_location='', chromosome='1', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    320764 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320764, CurrentID=0, Status='live', Symbol='9930032E11Rik', Aliases=[], description='RIKEN cDNA 9930032E11 gene', other_designations='uncharacterized protein LOC320764', map_location='', chromosome='2', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    320765 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320765, CurrentID=0, Status='live', Symbol='9630045H20Rik', Aliases=[], description='RIKEN cDNA 9630045H20 gene', other_designations='uncharacterized protein LOC320765', map_location='', chromosome='11', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    320769 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320769, CurrentID=0, Status='live', Symbol='Prdx6b', Aliases=['1-cysPrx-P1', '4930414C22Rik', 'Aop2-rs1', 'Prdx5-rs1', 'Prdx6-ps1', 'Prdx6-rs1', 'Prdx6-rs1-ps'], description='peroxiredoxin 6B', other_designations='peroxiredoxin 6, related sequence 1|anti-oxidant protein 2 related sequence 1|peroxiredoxin 5 related sequence 1|peroxiredoxin 6, pseudogene 1', map_location='2 48.03 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=80122814, end_position_on_the_genomic_accession=80125702, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    320771 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320771, CurrentID=0, Status='live', Symbol='C030040A22Rik', Aliases=[], description='RIKEN cDNA C030040A22 gene', other_designations='uncharacterized protein LOC320771', map_location='', chromosome='7', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    320772 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320772, CurrentID=0, Status='live', Symbol='Mdga2', Aliases=['6720489L24Rik', '9330209L04Rik', 'Adp', 'Mamdc1', 'Tg(Prnp-PFN1*G118V)838Kiaei'], description='MAM domain containing glycosylphosphatidylinositol anchor 2', other_designations='MAM domain-containing glycosylphosphatidylinositol anchor protein 2|MAM domain containing 1|acrodysplasia', map_location='12 27.63 cM', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=66512832, end_position_on_the_genomic_accession=67269323, orientation='minus', exon_count=20, OMIM=[], no_hdr0=''),
    320779 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320779, CurrentID=0, Status='live', Symbol='D230002P11Rik', Aliases=[], description='RIKEN cDNA D230002P11 gene', other_designations='uncharacterized protein LOC320779', map_location='', chromosome='16', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    320780 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320780, CurrentID=0, Status='live', Symbol='9430029E18Rik', Aliases=[], description='RIKEN cDNA 9430029E18 gene', other_designations='uncharacterized protein LOC320780', map_location='', chromosome='16', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    320782 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320782, CurrentID=0, Status='live', Symbol='Tmem154', Aliases=['9930117H01Rik'], description='transmembrane protein 154', other_designations='transmembrane protein 154', map_location='3 F1', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=84573499, end_position_on_the_genomic_accession=84611882, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    320783 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320783, CurrentID=0, Status='live', Symbol='C130083B21Rik', Aliases=[], description='RIKEN cDNA C130083B21 gene', other_designations='uncharacterized protein LOC320783', map_location='', chromosome='3', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    320787 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320787, CurrentID=0, Status='live', Symbol='9130221L21Rik', Aliases=[], description='RIKEN cDNA 9130221L21 gene', other_designations='uncharacterized protein LOC320787', map_location='', chromosome='13', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    320788 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320788, CurrentID=0, Status='live', Symbol='9930104M19Rik', Aliases=[], description='RIKEN cDNA 9930104M19 gene', other_designations='uncharacterized protein LOC320788', map_location='', chromosome='13', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    320790 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320790, CurrentID=0, Status='live', Symbol='Chd7', Aliases=['A730019I05Rik', 'Cycn', 'Cyn', 'Dz', 'Edy', 'Flo', 'GENA 47', 'GENA 60', 'Gena 52', 'Lda', 'Mt', 'Obt', 'Todo', 'WBE1', 'Whi', 'metis'], description='chromodomain helicase DNA binding protein 7', other_designations='chromodomain-helicase-DNA-binding protein 7|ATP-dependent helicase CHD7', map_location='4 3.68 cM', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=8690345, end_position_on_the_genomic_accession=8868449, orientation='plus', exon_count=39, OMIM=[], no_hdr0=''),
    320791 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320791, CurrentID=0, Status='live', Symbol='A130071D04Rik', Aliases=[], description='RIKEN cDNA A130071D04 gene', other_designations='uncharacterized protein LOC320791', map_location='', chromosome='1', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    320793 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320793, CurrentID=0, Status='live', Symbol='A330072L02Rik', Aliases=[], description='RIKEN cDNA A330072L02 gene', other_designations='uncharacterized protein LOC320793', map_location='', chromosome='17', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    320794 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320794, CurrentID=0, Status='live', Symbol='C130034I24Rik', Aliases=[], description='RIKEN cDNA C130034I24 gene', other_designations='uncharacterized protein LOC320794', map_location='', chromosome='2', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    320795 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320795, CurrentID=0, Status='live', Symbol='Pkn1', Aliases=['DBK', 'F730027O18Rik', 'PAK1', 'PRK1', 'Pkn', 'Prkcl1', 'Stk3'], description='protein kinase N1', other_designations='serine/threonine-protein kinase N1|protein kinase C-like 1|protein kinase C-like PKN|protein-kinase C-related kinase 1|serine-threonine protein kinase N|serine/threonine kinase 3', map_location='8 40.22 cM', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=84393162, end_position_on_the_genomic_accession=84425819, orientation='minus', exon_count=22, OMIM=[], no_hdr0=''),
    320796 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320796, CurrentID=0, Status='live', Symbol='C030044O21Rik', Aliases=[], description='RIKEN cDNA C030044O21 gene', other_designations='uncharacterized protein LOC320796', map_location='', chromosome='11', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    320797 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320797, CurrentID=0, Status='live', Symbol='F830005D05Rik', Aliases=[], description='RIKEN cDNA F830005D05 gene', other_designations='uncharacterized protein LOC320797', map_location='', chromosome='1', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    320799 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320799, CurrentID=0, Status='live', Symbol='Zhx3', Aliases=['1810059C13Rik', '4932418O04Rik', '9530010N21Rik', 'Tix1', 'mKIAA0395'], description='zinc fingers and homeoboxes 3', other_designations='zinc fingers and homeoboxes protein 3|triple homeobox 1|triple homeobox protein 1|zinc finger and homeodomain protein 3', map_location='2 H2', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=160612367, end_position_on_the_genomic_accession=160714910, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    320801 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320801, CurrentID=0, Status='live', Symbol='A630035G10Rik', Aliases=[], description='RIKEN cDNA A630035G10 gene', other_designations='uncharacterized protein LOC320801', map_location='', chromosome='1', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    320802 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320802, CurrentID=0, Status='live', Symbol='Ifitm10', Aliases=['6330512M04Rik', 'DSPA3'], description='interferon induced transmembrane protein 10', other_designations='interferon-induced transmembrane protein 10|CD225 family protein FLJ76511 homolog|dispanin subfamily A member 3', map_location='7 F5', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=141879572, end_position_on_the_genomic_accession=141927526, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    320804 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320804, CurrentID=0, Status='live', Symbol='5830444F18Rik', Aliases=[], description='RIKEN cDNA 5830444F18 gene', other_designations='uncharacterized protein LOC320804', map_location='', chromosome='17', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    320806 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320806, CurrentID=0, Status='live', Symbol='Gfm2', Aliases=['6530419G12Rik', 'A930009M04Rik', 'EF-G2mt', 'EFG2', 'MST027', 'RRF2mt'], description='G elongation factor, mitochondrial 2', other_designations='ribosome-releasing factor 2, mitochondrial', map_location='13 D1', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=97274445, end_position_on_the_genomic_accession=97317710, orientation='plus', exon_count=25, OMIM=[], no_hdr0=''),
    320808 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320808, CurrentID=0, Status='live', Symbol='Dcaf5', Aliases=['9430020B07Rik', 'BCRG2', 'BCRP2', 'Wdr22'], description='DDB1 and CUL4 associated factor 5', other_designations='DDB1- and CUL4-associated factor 5|WD repeat domain 22|WD repeat-containing protein 22', map_location='12 C3', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=80382622, end_position_on_the_genomic_accession=80483375, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    320809 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320809, CurrentID=0, Status='live', Symbol='A230056K03Rik', Aliases=[], description='RIKEN cDNA A230056K03 gene', other_designations='uncharacterized protein LOC320809', map_location='', chromosome='2', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    320810 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320810, CurrentID=0, Status='live', Symbol='E030026E10Rik', Aliases=[], description='RIKEN cDNA E030026E10 gene', other_designations='uncharacterized protein LOC320810', map_location='', chromosome='5', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    320811 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320811, CurrentID=0, Status='live', Symbol='9430034N14Rik', Aliases=[], description='RIKEN cDNA 9430034N14 gene', other_designations='uncharacterized protein LOC320811', map_location='', chromosome='1', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    320812 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320812, CurrentID=0, Status='live', Symbol='C230071I02Rik', Aliases=[], description='RIKEN cDNA C230071I02 gene', other_designations='uncharacterized protein LOC320812', map_location='', chromosome='11', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    320813 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320813, CurrentID=0, Status='live', Symbol='A630078A22Rik', Aliases=[], description='RIKEN cDNA A630078A22 gene', other_designations='uncharacterized protein LOC320813', map_location='', chromosome='4', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    320816 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320816, CurrentID=0, Status='live', Symbol='Ankrd16', Aliases=['2810455F06Rik', 'D430029B21Rik'], description='ankyrin repeat domain 16', other_designations='ankyrin repeat domain-containing protein 16', map_location='2 A1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=11781902, end_position_on_the_genomic_accession=11795138, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    320817 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320817, CurrentID=0, Status='live', Symbol='Atad2b', Aliases=['1110014E10Rik', 'D530031C13Rik'], description='ATPase family, AAA domain containing 2B', other_designations='ATPase family AAA domain-containing protein 2B', map_location='12 A1.1', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=4964404, end_position_on_the_genomic_accession=5097396, orientation='plus', exon_count=30, OMIM=[], no_hdr0=''),
    320821 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320821, CurrentID=0, Status='live', Symbol='A130022D17Rik', Aliases=[], description='RIKEN cDNA A130022D17 gene', other_designations='uncharacterized protein LOC320821', map_location='13 A3.1', chromosome='13', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    320822 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320822, CurrentID=0, Status='live', Symbol='4732417M03Rik', Aliases=[], description='RIKEN cDNA 4732417M03 gene', other_designations='uncharacterized protein LOC320822', map_location='', chromosome='14', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    320825 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320825, CurrentID=0, Status='live', Symbol='Samd5', Aliases=['E130306M17Rik'], description='sterile alpha motif domain containing 5', other_designations='sterile alpha motif domain-containing protein 5|SAM domain-containing protein 5', map_location='10 A1', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=9138205, end_position_on_the_genomic_accession=9551670, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    320826 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320826, CurrentID=0, Status='live', Symbol='8030448K23Rik', Aliases=[], description='RIKEN cDNA 8030448K23 gene', other_designations='uncharacterized protein LOC320826', map_location='', chromosome='13', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    320827 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320827, CurrentID=0, Status='live', Symbol='Cracd', Aliases=['2810489J07Rik', '4930529A19Rik', '4931405B09Rik', 'C530008M17Rik', 'Crad', 'mKIAA1211'], description='capping protein inhibiting regulator of actin', other_designations='capping protein-inhibiting regulator of actin dynamics|capping protein inhibiting regulator of actin dynamics|cancer-related regulator of actin dynamics', map_location='5', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=76803225, end_position_on_the_genomic_accession=77021401, orientation='plus', exon_count=17, OMIM=[], no_hdr0=''),
    320832 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320832, CurrentID=0, Status='live', Symbol='Sirpb1a', Aliases=['9930027N05Rik', 'SIRP-beta', 'Sirpb', 'Sirpb1'], description='signal-regulatory protein beta 1A', other_designations='signal-regulatory protein beta 1|SIRP beta 1 cell surface protein', map_location='3 A1', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=15436887, end_position_on_the_genomic_accession=15491487, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    320834 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320834, CurrentID=0, Status='live', Symbol='D130067P18Rik', Aliases=[], description='RIKEN cDNA D130067P18 gene', other_designations='uncharacterized protein LOC320834', map_location='', chromosome='12', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    320840 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320840, CurrentID=0, Status='live', Symbol='Negr1', Aliases=['5330422G01Rik', 'KILON', 'Ntra'], description='neuronal growth regulator 1', other_designations='neuronal growth regulator 1|kindred of IgLON|neurotractin', map_location='3 H4', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=156266082, end_position_on_the_genomic_accession=157022101, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    320844 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320844, CurrentID=0, Status='live', Symbol='Amigo3', Aliases=['E430002N15Rik', 'ali3', 'mKIAA1851'], description='adhesion molecule with Ig like domain 3', other_designations='amphoterin-induced protein 3|AMIGO-3|alivin 3|amphoterin induced gene and ORF 3', map_location='9 F1', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=107930358, end_position_on_the_genomic_accession=107932900, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    320847 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320847, CurrentID=0, Status='live', Symbol='D330040H18Rik', Aliases=[], description='RIKEN cDNA D330040H18 gene', other_designations='uncharacterized protein LOC320847', map_location='', chromosome='16', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    320848 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320848, CurrentID=0, Status='live', Symbol='6030446J10Rik', Aliases=[], description='RIKEN cDNA 6030446J10 gene', other_designations='uncharacterized protein LOC320848', map_location='', chromosome='18', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    320850 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320850, CurrentID=0, Status='live', Symbol='9430047L24Rik', Aliases=[], description='RIKEN cDNA 9430047L24 gene', other_designations='uncharacterized protein LOC320850', map_location='', chromosome='3', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    320851 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320851, CurrentID=0, Status='live', Symbol='D130012G24Rik', Aliases=[], description='RIKEN cDNA D130012G24 gene', other_designations='uncharacterized protein LOC320851', map_location='13 A5', chromosome='13', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    320855 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320855, CurrentID=0, Status='live', Symbol='A230061C15Rik', Aliases=[], description='RIKEN cDNA A230061C15 gene', other_designations='uncharacterized protein LOC320855', map_location='10 A2', chromosome='10', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    320858 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320858, CurrentID=0, Status='live', Symbol='L3mbtl4', Aliases=['A730037L19Rik', 'D930040M24Rik'], description='L3MBTL4 histone methyl-lysine binding protein', other_designations='lethal(3)malignant brain tumor-like protein 4|l(3)mbt-like protein 4', map_location='17 E1.2- E1.3', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=68579893, end_position_on_the_genomic_accession=69091073, orientation='plus', exon_count=23, OMIM=[], no_hdr0=''),
    320859 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320859, CurrentID=0, Status='live', Symbol='A230077L10Rik', Aliases=[], description='RIKEN cDNA A230077L10 gene', other_designations='uncharacterized protein LOC320859', map_location='', chromosome='7', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    320860 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320860, CurrentID=0, Status='live', Symbol='B130021B11Rik', Aliases=[], description='RIKEN cDNA B130021B11 gene', other_designations='uncharacterized protein LOC320860', map_location='15 A1', chromosome='15', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    320862 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320862, CurrentID=0, Status='live', Symbol='A730054J21Rik', Aliases=[], description='RIKEN cDNA A730054J21 gene', other_designations='uncharacterized protein LOC320862', map_location='', chromosome='1', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    320863 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320863, CurrentID=0, Status='live', Symbol='A630083H20Rik', Aliases=[], description='RIKEN cDNA A630083H20 gene', other_designations='uncharacterized protein LOC320863', map_location='', chromosome='1', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    320864 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320864, CurrentID=0, Status='live', Symbol='Krt26', Aliases=['4732407F15Rik', 'Krt25b'], description='keratin 26', other_designations='keratin, type I cytoskeletal 26|CK-26|K26|cytokeratin-26|keratin 25B|type I inner root sheath-specific keratin-K25irs2', map_location='11 D', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=99219310, end_position_on_the_genomic_accession=99228791, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    320865 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320865, CurrentID=0, Status='live', Symbol='Cdh18', Aliases=['B230220E17Rik', 'Cdh14l', 'Tg(GFAP-APOE_i4)1Hol'], description='cadherin 18', other_designations='cadherin-18|GFAP-apoE4 line1|Tg(GFAP-APOE*4)1Hol|Tg(GFAP-APOE4)1Hol', map_location='15 A2', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=22548984, end_position_on_the_genomic_accession=23477577, orientation='plus', exon_count=17, OMIM=[], no_hdr0=''),
    320866 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320866, CurrentID=0, Status='live', Symbol='C030015D19Rik', Aliases=[], description='RIKEN cDNA C030015D19 gene', other_designations='uncharacterized protein LOC320866', map_location='', chromosome='2', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    320869 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320869, CurrentID=0, Status='live', Symbol='Spata33', Aliases=['4732415M23Rik'], description='spermatogenesis associated 33', other_designations='spermatogenesis-associated protein 33', map_location='8 E1', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=123939572, end_position_on_the_genomic_accession=123948784, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    320873 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320873, CurrentID=0, Status='live', Symbol='Cdh10', Aliases=['A830016G23Rik', 'C030003B10Rik', 'C030011H18Rik'], description='cadherin 10', other_designations='cadherin-10|T2-cadherin', map_location='15 8.2 cM', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=18818763, end_position_on_the_genomic_accession=19014883, orientation='plus', exon_count=13, OMIM=[], no_hdr0=''),
    320876 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320876, CurrentID=0, Status='live', Symbol='D930002L09Rik', Aliases=[], description='RIKEN cDNA D930002L09 gene', other_designations='uncharacterized protein LOC320876', map_location='', chromosome='3', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    320877 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320877, CurrentID=0, Status='live', Symbol='D330023I04Rik', Aliases=[], description='RIKEN cDNA D330023I04 gene', other_designations='uncharacterized protein LOC320877', map_location='', chromosome='18', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    320878 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320878, CurrentID=0, Status='live', Symbol='Mical2', Aliases=['4921517J23Rik', '5330438E18Rik', '9530064J02', 'MICAL-2', 'Micalcl', 'mKIAA0750'], description='microtubule associated monooxygenase, calponin and LIM domain containing 2', other_designations='F-actin-monooxygenase MICAL2|[F-actin]-monooxygenase MICAL2|ERK2-binding testicular protein 1|MICAL C-terminal like|MICAL C-terminal-like protein|MICAL C-terminal-like protein-like|[F-actin]-methionine sulfoxide oxidase MICAL2|ebitein-1|ebitein1|mMical2|mical-cL|microtubule associated monoxygenase, calponin and LIM domain containing 2|molecule interacting with CasL protein 2|protein MICAL-2|protein-methionine sulfoxide oxidase MICAL2', map_location='7 F1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=111825032, end_position_on_the_genomic_accession=111954401, orientation='plus', exon_count=37, OMIM=[], no_hdr0=''),
    320880 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320880, CurrentID=0, Status='live', Symbol='8030493G06Rik', Aliases=[], description='RIKEN cDNA 8030493G06 gene', other_designations='uncharacterized protein LOC320880', map_location='', chromosome='2', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    320885 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320885, CurrentID=0, Status='live', Symbol='B930008F14Rik', Aliases=[], description='RIKEN cDNA B930008F14 gene', other_designations='uncharacterized protein LOC320885', map_location='X E3', chromosome='X', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    320886 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320886, CurrentID=0, Status='live', Symbol='A630006J10Rik', Aliases=[], description='RIKEN cDNA A630006J10 gene', other_designations='uncharacterized protein LOC320886', map_location='', chromosome='1', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    320888 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320888, CurrentID=0, Status='live', Symbol='E030024I16Rik', Aliases=[], description='RIKEN cDNA E030024I16 gene', other_designations='uncharacterized protein LOC320888', map_location='', chromosome='3', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    320889 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320889, CurrentID=0, Status='live', Symbol='C230079E05Rik', Aliases=[], description='RIKEN cDNA C230079E05 gene', other_designations='uncharacterized protein LOC320889', map_location='', chromosome='15', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    320899 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320899, CurrentID=0, Status='live', Symbol='A430110C17Rik', Aliases=[], description='RIKEN cDNA A430110C17 gene', other_designations='uncharacterized protein LOC320899', map_location='', chromosome='5', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    320904 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320904, CurrentID=0, Status='live', Symbol='D630012G11Rik', Aliases=[], description='RIKEN cDNA D630012G11 gene', other_designations='uncharacterized protein LOC320904', map_location='', chromosome='12', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    320905 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320905, CurrentID=0, Status='live', Symbol='A130026F07Rik', Aliases=[], description='RIKEN cDNA A130026F07 gene', other_designations='uncharacterized protein LOC320905', map_location='', chromosome='13', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    320907 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320907, CurrentID=0, Status='live', Symbol='B430105G09Rik', Aliases=[], description='RIKEN cDNA B430105G09 gene', other_designations='uncharacterized protein LOC320907', map_location='1 C1.3', chromosome='1', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    320908 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320908, CurrentID=0, Status='live', Symbol='E430014B02Rik', Aliases=[], description='RIKEN cDNA E430014B02 gene', other_designations='uncharacterized protein LOC320908', map_location='', chromosome='17', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    320910 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320910, CurrentID=0, Status='live', Symbol='Itgb8', Aliases=['4832412O06Rik'], description='integrin beta 8', other_designations='integrin beta-8', map_location='12 F2', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=119121921, end_position_on_the_genomic_accession=119202891, orientation='minus', exon_count=14, OMIM=[], no_hdr0=''),
    320911 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320911, CurrentID=0, Status='live', Symbol='D830024F11Rik', Aliases=[], description='RIKEN cDNA D830024F11 gene', other_designations='uncharacterized protein LOC320911', map_location='', chromosome='3', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    320912 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320912, CurrentID=0, Status='live', Symbol='A330041D05Rik', Aliases=[], description='RIKEN cDNA A330041D05 gene', other_designations='uncharacterized protein LOC320912', map_location='', chromosome='18', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    320914 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320914, CurrentID=0, Status='live', Symbol='A630044M17Rik', Aliases=[], description='RIKEN cDNA A630044M17 gene', other_designations='uncharacterized protein LOC320914', map_location='', chromosome='16', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    320916 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320916, CurrentID=0, Status='live', Symbol='Wscd2', Aliases=['4933413A10Rik', 'C530024P05Rik', 'Gm450'], description='WSC domain containing 2', other_designations='WSC domain-containing protein 2', map_location='5 F', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=113636976, end_position_on_the_genomic_accession=113727786, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    320923 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320923, CurrentID=0, Status='live', Symbol='Map7d3', Aliases=['4933424A10Rik', 'Mtap7d3'], description='MAP7 domain containing 3', other_designations='MAP7 domain-containing protein 3', map_location='X A6', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=55840193, end_position_on_the_genomic_accession=55867866, orientation='minus', exon_count=18, OMIM=[], no_hdr0=''),
    320924 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320924, CurrentID=0, Status='live', Symbol='Ccbe1', Aliases=['4933426F18Rik', '9430093N24Rik', 'mKIAA1983'], description='collagen and calcium binding EGF domains 1', other_designations='collagen and calcium-binding EGF domain-containing protein 1|full of fluid protein homolog', map_location='18 E1', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=66189926, end_position_on_the_genomic_accession=66424909, orientation='minus', exon_count=14, OMIM=[], no_hdr0=''),
    320927 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320927, CurrentID=0, Status='live', Symbol='6720474J12Rik', Aliases=[], description='RIKEN cDNA 6720474J12 gene', other_designations='uncharacterized protein LOC320927', map_location='', chromosome='9', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    320929 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320929, CurrentID=0, Status='live', Symbol='4732460I02Rik', Aliases=[], description='RIKEN cDNA 4732460I02 gene', other_designations='uncharacterized protein LOC320929', map_location='', chromosome='X', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    320930 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320930, CurrentID=0, Status='live', Symbol='B930028L11Rik', Aliases=[], description='RIKEN cDNA B930028L11 gene', other_designations='uncharacterized protein LOC320930', map_location='', chromosome='2', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    320937 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320937, CurrentID=0, Status='live', Symbol='E430014L09Rik', Aliases=[], description='RIKEN cDNA E430014L09 gene', other_designations='uncharacterized protein LOC320937', map_location='', chromosome='7', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    320938 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320938, CurrentID=0, Status='live', Symbol='Tnpo3', Aliases=['5730544L10Rik', 'C430013M08Rik', 'D6Ertd313e', 'Trn-SR', 'mKIAA4133'], description='transportin 3', other_designations='transportin-3|transportin-SR', map_location='6 12.36 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=29540826, end_position_on_the_genomic_accession=29609918, orientation='minus', exon_count=26, OMIM=[], no_hdr0=''),
    320940 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320940, CurrentID=0, Status='live', Symbol='Atp11c', Aliases=['A330005H02Rik', 'Ig'], description='ATPase, class VI, type 11C', other_designations='phospholipid-transporting ATPase 11C|Atpase 11c, p type|P4-ATPase flippase complex alpha subunit ATP11C|probable phospholipid-transporting ATPase 11C', map_location='X A6', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=59268643, end_position_on_the_genomic_accession=59450041, orientation='minus', exon_count=33, OMIM=[], no_hdr0=''),
    320942 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320942, CurrentID=0, Status='live', Symbol='A730061H03Rik', Aliases=[], description='RIKEN cDNA A730061H03 gene', other_designations='uncharacterized protein LOC320942', map_location='', chromosome='14', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    320943 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320943, CurrentID=0, Status='live', Symbol='B230213L16Rik', Aliases=[], description='RIKEN cDNA B230213L16 gene', other_designations='uncharacterized protein LOC320943', map_location='', chromosome='1', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    320946 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320946, CurrentID=0, Status='live', Symbol='A930035D04Rik', Aliases=[], description='RIKEN cDNA A930035D04 gene', other_designations='uncharacterized protein LOC320946', map_location='6 B2.3', chromosome='6', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    320951 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320951, CurrentID=0, Status='live', Symbol='Pisd', Aliases=['9030221M09Rik'], description='phosphatidylserine decarboxylase', other_designations='phosphatidylserine decarboxylase proenzyme, mitochondrial', map_location='5 B1', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=32893645, end_position_on_the_genomic_accession=32943008, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    320955 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320955, CurrentID=0, Status='live', Symbol='9430088B20Rik', Aliases=[], description='RIKEN cDNA 9430088B20 gene', other_designations='uncharacterized protein LOC320955', map_location='', chromosome='6', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    320959 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320959, CurrentID=0, Status='live', Symbol='A230048O21Rik', Aliases=[], description='RIKEN cDNA A230048O21 gene', other_designations='uncharacterized protein LOC320959', map_location='', chromosome='15', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    320964 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320964, CurrentID=0, Status='live', Symbol='B230378D16Rik', Aliases=[], description='RIKEN cDNA B230378D16 gene', other_designations='uncharacterized protein LOC320964', map_location='', chromosome='19', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    320971 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320971, CurrentID=0, Status='live', Symbol='4832406H04Rik', Aliases=[], description='RIKEN cDNA 4832406H04 gene', other_designations='uncharacterized protein LOC320971', map_location='', chromosome='10', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    320972 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320972, CurrentID=0, Status='live', Symbol='D130020G16Rik', Aliases=[], description='RIKEN cDNA D130020G16 gene', other_designations='uncharacterized protein LOC320972', map_location='', chromosome='16', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    320974 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320974, CurrentID=0, Status='live', Symbol='Lrrn4', Aliases=['B430119L13Rik', 'Nlrr4'], description='leucine rich repeat neuronal 4', other_designations='leucine-rich repeat neuronal protein 4|NLRR-4|neuronal leucine rich repeat-4|neuronal leucine-rich repeat protein 4', map_location='2 F2', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=132710436, end_position_on_the_genomic_accession=132735930, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    320981 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320981, CurrentID=0, Status='live', Symbol='Enpp6', Aliases=['4833421B01Rik', 'B830047L21Rik', 'D8Ertd514e', 'E-NPP 6', 'GPC-Cpde', 'Npp6'], description='ectonucleotide pyrophosphatase/phosphodiesterase 6', other_designations='glycerophosphocholine cholinephosphodiesterase ENPP6|choline-specific glycerophosphodiester phosphodiesterase|ectonucleotide pyrophosphatase/phosphodiesterase family member 6', map_location='8 26.48 cM', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=47439920, end_position_on_the_genomic_accession=47549797, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    320982 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320982, CurrentID=0, Status='live', Symbol='Arl4c', Aliases=['A630084M22Rik', 'Arl7', 'LAK'], description='ADP-ribosylation factor-like 4C', other_designations='ADP-ribosylation factor-like protein 4C|ADP-ribosylation factor-like 7', map_location='1 D', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=88625947, end_position_on_the_genomic_accession=88629913, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    320983 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320983, CurrentID=0, Status='live', Symbol='B130019D13Rik', Aliases=[], description='RIKEN cDNA B130019D13 gene', other_designations='uncharacterized protein LOC320983', map_location='', chromosome='14', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    320984 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320984, CurrentID=0, Status='live', Symbol='4932442G11Rik', Aliases=[], description='RIKEN cDNA 4932442G11 gene', other_designations='uncharacterized protein LOC320984', map_location='', chromosome='14', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    320986 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320986, CurrentID=0, Status='live', Symbol='A630040H13Rik', Aliases=[], description='RIKEN cDNA A630040H13 gene', other_designations='uncharacterized protein LOC320986', map_location='', chromosome='3', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    320991 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320991, CurrentID=0, Status='live', Symbol='C230031I18Rik', Aliases=[], description='RIKEN cDNA C230031I18 gene', other_designations='uncharacterized protein LOC320991', map_location='', chromosome='3', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    320993 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320993, CurrentID=0, Status='live', Symbol='E030003N13Rik', Aliases=[], description='RIKEN cDNA E030003N13 gene', other_designations='uncharacterized protein LOC320993', map_location='', chromosome='10', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    320995 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320995, CurrentID=0, Status='live', Symbol='Rfx6', Aliases=['4930572O07Rik', 'Rfxdc1'], description='regulatory factor X, 6', other_designations='DNA-binding protein RFX6|regulatory factor X domain containing 1|regulatory factor X domain-containing protein 1', map_location='10 B3', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=51553856, end_position_on_the_genomic_accession=51606525, orientation='plus', exon_count=20, OMIM=[], no_hdr0=''),
    320996 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320996, CurrentID=0, Status='live', Symbol='D130047N11Rik', Aliases=[], description='RIKEN cDNA D130047N11 gene', other_designations='uncharacterized protein LOC320996', map_location='', chromosome='4', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    320997 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=320997, CurrentID=0, Status='live', Symbol='Cyp4f39', Aliases=['4732474A20Rik'], description='cytochrome P450, family 4, subfamily f, polypeptide 39', other_designations='cytochrome P450, family 2, subfamily E, polypeptide 2 homolog', map_location='17 B1', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=32671670, end_position_on_the_genomic_accession=32712294, orientation='plus', exon_count=14, OMIM=[], no_hdr0=''),
    321000 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=321000, CurrentID=0, Status='live', Symbol='Lrif1', Aliases=['2010012G17Rik', '4933421E11Rik'], description='ligand dependent nuclear receptor interacting factor 1', other_designations='ligand-dependent nuclear receptor-interacting factor 1', map_location='3 F2.3', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=106592256, end_position_on_the_genomic_accession=106643893, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    321002 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=321002, CurrentID=0, Status='live', Symbol='B930063P07Rik', Aliases=[], description='RIKEN cDNA B930063P07 gene', other_designations='uncharacterized protein LOC321002', map_location='', chromosome='13', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    321003 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=321003, CurrentID=0, Status='live', Symbol='Xpnpep3', Aliases=['APP3', 'E430012M05Rik'], description='X-prolyl aminopeptidase 3, mitochondrial', other_designations='xaa-Pro aminopeptidase 3|X-Pro aminopeptidase 3|aminopeptidase P3|probable Xaa-Pro aminopeptidase 3', map_location='15 E1', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=81284282, end_position_on_the_genomic_accession=81341683, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    321004 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=321004, CurrentID=0, Status='live', Symbol='9330197I21Rik', Aliases=[], description='RIKEN cDNA 9330197I21 gene', other_designations='uncharacterized protein LOC321004', map_location='', chromosome='8', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    321006 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=321006, CurrentID=0, Status='live', Symbol='Dcaf1', Aliases=['B930007L02Rik', 'Vprbp', 'mKIAA0800'], description='DDB1 and CUL4 associated factor 1', other_designations='DDB1- and CUL4-associated factor 1|Vpr (HIV-1) binding protein|protein VPRBP|serine/threonine-protein kinase VPRBP', map_location='9 F1', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=106691354, end_position_on_the_genomic_accession=106758191, orientation='plus', exon_count=26, OMIM=[], no_hdr0=''),
    321007 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=321007, CurrentID=0, Status='live', Symbol='Serac1', Aliases=['4930511N22Rik', 'D17Ertd141e'], description='serine active site containing 1', other_designations='protein SERAC1|serine active site-containing protein 1', map_location='17 3.67 cM', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=6090846, end_position_on_the_genomic_accession=6130064, orientation='minus', exon_count=17, OMIM=[], no_hdr0=''),
    321008 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=321008, CurrentID=0, Status='live', Symbol='Zswim9', Aliases=['6330408A02Rik'], description='zinc finger SWIM-type containing 9', other_designations='uncharacterized protein ZSWIM9|uncharacterized protein C19orf68 homolog', map_location='7 A1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=12992894, end_position_on_the_genomic_accession=13012647, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    321013 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=321013, CurrentID=0, Status='live', Symbol='4930442P19Rik', Aliases=[], description='RIKEN cDNA 4930442P19 gene', other_designations='', map_location='', chromosome='5', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    321019 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=321019, CurrentID=0, Status='live', Symbol='Gpr183', Aliases=['Ebi2'], description='G protein-coupled receptor 183', other_designations='G-protein coupled receptor 183|EBV-induced G-protein coupled receptor 2 homolog|Epstein-Barr virus induced gene 2|epstein-Barr virus-induced G-protein coupled receptor 2 homolog', map_location='14 E5', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=122189743, end_position_on_the_genomic_accession=122202605, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    321020 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=321020, CurrentID=0, Status='live', Symbol='Fpr-rs6', Aliases=[], description='formyl peptide receptor, related sequence 6', other_designations='formyl peptide receptor-related sequence 6', map_location='17 A3.2', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=20402340, end_position_on_the_genomic_accession=20403359, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    321021 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=321021, CurrentID=0, Status='live', Symbol='Fpr-rs7', Aliases=[], description='formyl peptide receptor, related sequence 7', other_designations='formyl peptide receptor-related sequence 7', map_location='17 A3.2', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=20333472, end_position_on_the_genomic_accession=20334488, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    321022 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=321022, CurrentID=0, Status='live', Symbol='Cdv3', Aliases=['2510010F10Rik', 'C230084J24Rik', 'TPP36'], description='carnitine deficiency-associated gene expressed in ventricle 3', other_designations='protein CDV3|carnitine deficiency-associated protein 3|carnitine deficiency-associated protein CDV3A|carnitine deficiency-associated protein CDV3B|tyrosine-phosphorylated protein 36', map_location='9 F1', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=103230301, end_position_on_the_genomic_accession=103243034, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    326618 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=326618, CurrentID=0, Status='live', Symbol='Tpm4', Aliases=['2610528G24Rik.2', 'Tpm4.2cy', 'Tpm4'], description='tropomyosin 4', other_designations='tropomyosin alpha-4 chain', map_location='8 B3.3', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=72889132, end_position_on_the_genomic_accession=72906986, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    326619 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=326619, CurrentID=0, Status='live', Symbol='H4c1', Aliases=['H4c112', 'H4c14', 'H4c16', 'H4c2', 'H4c3', 'H4c4', 'H4c6', 'H4c8', 'H4c9', 'H4f16', 'Hist1h4a', 'H4c1'], description='H4 clustered histone 1', other_designations='histone H4|histone 1, H4a|histone cluster 1, H4a', map_location='13 A3.1', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=23944778, end_position_on_the_genomic_accession=23945232, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    326620 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=326620, CurrentID=0, Status='live', Symbol='H4c2', Aliases=['H4c1', 'H4c11', 'H4c12', 'H4c14', 'H4c16', 'H4c3', 'H4c4', 'H4c6', 'H4c8', 'H4c9', 'H4f16', 'Hist1h4b'], description='H4 clustered histone 2', other_designations='histone H4|histone 1, H4b|histone cluster 1, H4b', map_location='13 A3.1', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=23940920, end_position_on_the_genomic_accession=23941369, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    326622 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=326622, CurrentID=0, Status='live', Symbol='Upf2', Aliases=[], description='UPF2 regulator of nonsense transcripts homolog (yeast)', other_designations='regulator of nonsense transcripts 2|nonsense mRNA reducing factor 2|up-frameshift suppressor 2 homolog', map_location='2 A1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=5956218, end_position_on_the_genomic_accession=6061514, orientation='plus', exon_count=24, OMIM=[], no_hdr0=''),
    326623 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=326623, CurrentID=0, Status='live', Symbol='Tnfsf15', Aliases=['Tl1', 'Tl1a', 'Tnlg1b', 'Vegi'], description='tumor necrosis factor (ligand) superfamily, member 15', other_designations='tumor necrosis factor ligand superfamily member 15|TNF ligand-related molecule 1|bM20K13.3 (tumor necrosis factor (ligand) superfamily, member 15)|tumor necrosis factor ligand 1b|vascular endothelial cell growth inhibitor|vascular endothelial growth inhibitor', map_location='4 C1', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=63642837, end_position_on_the_genomic_accession=63663296, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    327655 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=327655, CurrentID=0, Status='live', Symbol='Ppip5k1', Aliases=['B430315C20Rik', 'Hisppd2a', 'mKIAA0377'], description='diphosphoinositol pentakisphosphate kinase 1', other_designations='inositol hexakisphosphate and diphosphoinositol-pentakisphosphate kinase 1|VIP1 homolog|histidine acid phosphatase domain containing 2A|histidine acid phosphatase domain-containing protein 2A|insP6 and PP-IP5 kinase 1', map_location='2 E5', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=121141038, end_position_on_the_genomic_accession=121186138, orientation='minus', exon_count=38, OMIM=[], no_hdr0=''),
    327743 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=327743, CurrentID=0, Status='live', Symbol='Ccn6', Aliases=['Gm735', 'WISP-3', 'Wisp3'], description='cellular communication network factor 6', other_designations='cellular communication network factor 6|CCN family member 6|WNT1 inducible signaling pathway protein 3', map_location='10 B1', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=39026966, end_position_on_the_genomic_accession=39049484, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    327747 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=327747, CurrentID=0, Status='live', Symbol='Mettl24', Aliases=['9030224M15Rik'], description='methyltransferase like 24', other_designations='probable methyltransferase-like protein 24|methyltransferase-like protein 24|UPF0624 protein C6orf186 homolog', map_location='10 B1', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=40558447, end_position_on_the_genomic_accession=40687080, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    327762 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=327762, CurrentID=0, Status='live', Symbol='Dna2', Aliases=['Dna2l', 'E130315B21Rik'], description='DNA replication helicase/nuclease 2', other_designations='DNA replication ATP-dependent helicase/nuclease DNA2|DNA replication ATP-dependent helicase-like homolog|DNA replication helicase 2 homolog|DNA2-like helicase', map_location='10 B4', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=62782762, end_position_on_the_genomic_accession=62809967, orientation='plus', exon_count=21, OMIM=[], no_hdr0=''),
    327766 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=327766, CurrentID=0, Status='live', Symbol='Tmem26', Aliases=['3230401A06'], description='transmembrane protein 26', other_designations='transmembrane protein 26', map_location='10 B5.3', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=68559576, end_position_on_the_genomic_accession=68618485, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    327799 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=327799, CurrentID=0, Status='live', Symbol='Usp44', Aliases=['E430004F17Rik'], description='ubiquitin specific peptidase 44', other_designations='ubiquitin carboxyl-terminal hydrolase 44|deubiquitinating enzyme 44|inactive deubiquitinating enzyme 44|inactive ubiquitin carboxyl-terminal hydrolase 44|inactive ubiquitin thioesterase 44|inactive ubiquitin-specific-processing protease 44|ubiquitin specific peptidase 49 pseudogene|ubiquitin thioesterase 44', map_location='10 C2', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=93655831, end_position_on_the_genomic_accession=93696792, orientation='plus', exon_count=14, OMIM=[], no_hdr0=''),
    327800 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=327800, CurrentID=0, Status='live', Symbol='B930071A02', Aliases=[], description='uncharacterized protein B930071A02', other_designations='', map_location='10 C2', chromosome='10', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    327814 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=327814, CurrentID=0, Status='live', Symbol='Ppfia2', Aliases=['5330438O12', 'B230207K17Rik', 'E130120L08Rik', 'mKIAA4112'], description='protein tyrosine phosphatase, receptor type, f polypeptide (PTPRF), interacting protein (liprin), alpha 2', other_designations='liprin-alpha-2|PTPRF interacting protein alpha 2|protein tyrosine phosphatase receptor type f polypeptide-interacting protein alpha-2', map_location='10 D1', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=106305129, end_position_on_the_genomic_accession=106769329, orientation='plus', exon_count=36, OMIM=[], no_hdr0=''),
    327824 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=327824, CurrentID=0, Status='live', Symbol='5330438D12Rik', Aliases=[], description='RIKEN cDNA 5330438D12 gene', other_designations='', map_location='10 D2', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=116416787, end_position_on_the_genomic_accession=116419418, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    327826 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=327826, CurrentID=0, Status='live', Symbol='Frs2', Aliases=['C330018A15Rik', 'FRS2-alphaalpha', 'SNT-1', 'SNT1', 'Frs2'], description='fibroblast growth factor receptor substrate 2', other_designations='fibroblast growth factor receptor substrate 2|FGFR substrate 2|FGFR-signaling adaptor SNT|suc1-associated neurotrophic factor target 1', map_location='10 D2', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=116905330, end_position_on_the_genomic_accession=116984442, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    327857 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=327857, CurrentID=0, Status='live', Symbol='A330087I24', Aliases=[], description='uncharacterized protein A330087I24', other_designations='', map_location='10 D3', chromosome='10', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    327900 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=327900, CurrentID=0, Status='live', Symbol='Ubtd2', Aliases=['4930571L24', '9630054F20Rik'], description='ubiquitin domain containing 2', other_designations='ubiquitin domain-containing protein 2', map_location='11 A4', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=32405370, end_position_on_the_genomic_accession=32468709, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    327901 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=327901, CurrentID=0, Status='live', Symbol='4831410D14', Aliases=[], description='uncharacterized protein 4831410D14', other_designations='', map_location='11 A4', chromosome='11', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    327942 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=327942, CurrentID=0, Status='live', Symbol='Pigl', Aliases=['Gm737'], description='phosphatidylinositol glycan anchor biosynthesis, class L', other_designations='N-acetylglucosaminyl-phosphatidylinositol de-N-acetylase|ortholog of human and rat phosphatidylinositol glycan class L PIGL|phosphatidylinositol-glycan biosynthesis class L protein', map_location='11 B2', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=62349267, end_position_on_the_genomic_accession=62406863, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    327951 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=327951, CurrentID=0, Status='live', Symbol='Cyb5d1', Aliases=['Gm740'], description='cytochrome b5 domain containing 1', other_designations='cytochrome b5 domain-containing protein 1', map_location='11 B3', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=69281756, end_position_on_the_genomic_accession=69287005, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    327954 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=327954, CurrentID=0, Status='live', Symbol='Dnah2', Aliases=['2900022L05Rik', '4930564A01', 'D130094J20', 'D330014H01Rik', 'Dnahc2', 'Dnhd3'], description='dynein, axonemal, heavy chain 2', other_designations='dynein axonemal heavy chain 2|dynein heavy chain 2, axonemal|axonemal beta dynein heavy chain 2|axonemal dynein heavy chain|ciliary dynein heavy chain 2|dynein heavy chain domain 3|dynein, axon, heavy chain 2', map_location='11 42.63 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=69311635, end_position_on_the_genomic_accession=69439934, orientation='minus', exon_count=95, OMIM=[], no_hdr0=''),
    327956 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=327956, CurrentID=0, Status='live', Symbol='Vmo1', Aliases=['Gm741'], description='vitelline membrane outer layer 1 homolog (chicken)', other_designations='vitelline membrane outer layer protein 1 homolog', map_location='11 B3', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=70404342, end_position_on_the_genomic_accession=70405442, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    327957 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=327957, CurrentID=0, Status='live', Symbol='Scimp', Aliases=['A430084P05Rik'], description='SLP adaptor and CSK interacting membrane protein', other_designations='SLP adapter and CSK-interacting membrane protein|transmembrane protein C17orf87 homolog', map_location='11 B3', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=70681758, end_position_on_the_genomic_accession=70703387, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    327958 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=327958, CurrentID=0, Status='live', Symbol='Pitpnm3', Aliases=['A330068P14Rik', 'Ackr6', 'Gm880'], description='PITPNM family member 3', other_designations='membrane-associated phosphatidylinositol transfer protein 3|NIR-1|PITPnm 3|phosphatidylinositol transfer protein, membrane-associated 3|pyk2 N-terminal domain-interacting receptor 1', map_location='11 B4', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=71938354, end_position_on_the_genomic_accession=72026715, orientation='minus', exon_count=21, OMIM=[], no_hdr0=''),
    327959 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=327959, CurrentID=0, Status='live', Symbol='Xaf1', Aliases=['Fbox39'], description='XIAP associated factor 1', other_designations='XIAP-associated factor 1|BIRC4-binding protein|F-box protein 39|novel TRAF-type zinc finger protein', map_location='11 B4', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=72192229, end_position_on_the_genomic_accession=72204560, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    327963 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=327963, CurrentID=0, Status='live', Symbol='Zfp616', Aliases=['Gm12330'], description='zinc finger protein 616', other_designations='zinc finger protein 616|KRAB box containing protein|novel KRAB box containing protein', map_location='11 B4', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=73951723, end_position_on_the_genomic_accession=73978127, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    327978 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=327978, CurrentID=0, Status='live', Symbol='Slfn5', Aliases=[], description='schlafen 5', other_designations='schlafen family member 5|expressesd sequence AI956840', map_location='11 C', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=82842175, end_position_on_the_genomic_accession=82855681, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    327986 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=327986, CurrentID=0, Status='live', Symbol='Gm11444', Aliases=[], description='predicted gene 11444', other_designations='', map_location='11', chromosome='11', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    327987 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=327987, CurrentID=0, Status='live', Symbol='Med13', Aliases=['1110067M05Rik', 'D030023K18', 'Thrap1', 'Trap240'], description='mediator complex subunit 13', other_designations='mediator of RNA polymerase II transcription subunit 13|Zmediator complex subunit 13|mediator of RNA polymerase II transcription, subunit 13|thyroid hormone receptor associated protein 1|thyroid hormone receptor associated protein, 240 kDa subunit|thyroid hormone receptor-associated protein complex 240 kDa component', map_location='11 C', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=86157859, end_position_on_the_genomic_accession=86248422, orientation='minus', exon_count=30, OMIM=[], no_hdr0=''),
    327992 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=327992, CurrentID=0, Status='live', Symbol='Hsf5', Aliases=['Gm739', 'MLZ-220'], description='heat shock transcription factor family member 5', other_designations='heat shock factor protein 5|HSF 5|HSTF 5|heat shock transcription factor 5|protein expressed in male leptotene and zygotene spermatocytes 220', map_location='11 C', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=87507225, end_position_on_the_genomic_accession=87550715, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    328019 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=328019, CurrentID=0, Status='live', Symbol='Spata32', Aliases=['4933400C05Rik', 'VAD1.2'], description='spermatogenesis associated 32', other_designations='spermatogenesis-associated protein 32|acrosome expressed protein 2', map_location='11 E1', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=103098953, end_position_on_the_genomic_accession=103109258, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    328035 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=328035, CurrentID=0, Status='live', Symbol='Fads6', Aliases=[], description='fatty acid desaturase domain family, member 6', other_designations='fatty acid desaturase 6', map_location='11 E2', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=115169453, end_position_on_the_genomic_accession=115188388, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    328059 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=328059, CurrentID=0, Status='live', Symbol='Slc7a15', Aliases=['Arpat'], description='solute carrier family 7 (cationic amino acid transporter, y+ system), member 15', other_designations='aromatic-preferring amino acid transporter', map_location='12 A1.1', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=8578481, end_position_on_the_genomic_accession=8649066, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    328092 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=328092, CurrentID=0, Status='live', Symbol='Dtd2', Aliases=['4930578F06Rik', '6530401N04Rik', 'ATD', 'B830049N13Rik'], description='D-tyrosyl-tRNA deacylase 2', other_designations='D-aminoacyl-tRNA deacylase 2|L-alanyl-tRNA deacylase|animalia-specifc tRNA deacylase|animalia-specific tRNA deacylase|probable D-tyrosyl-tRNA(Tyr) deacylase 2|putative D-tyrosyl-tRNA deacylase 2|putative D-tyrosyl-tRNA(Tyr) deacylase 2', map_location='12 C1', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=52035089, end_position_on_the_genomic_accession=52053290, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    328099 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=328099, CurrentID=0, Status='live', Symbol='Prps1l3', Aliases=['AU021838', 'AW536152', 'Gm5081'], description='phosphoribosyl pyrophosphate synthetase 1-like 3', other_designations='ribose-phosphate pyrophosphokinase', map_location='12 24.7 cM', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=57277198, end_position_on_the_genomic_accession=57288954, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    328108 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=328108, CurrentID=0, Status='live', Symbol='Togaram1', Aliases=['A430041B07Rik', 'C130034K06', 'Fam179b'], description='TOG array regulator of axonemal microtubules 1', other_designations='TOG array regulator of axonemal microtubules protein 1|crescerin-1|family with sequence similarity 179, member B|protein FAM179B', map_location='12 C1', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=65012350, end_position_on_the_genomic_accession=65069347, orientation='plus', exon_count=24, OMIM=[], no_hdr0=''),
    328110 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=328110, CurrentID=0, Status='live', Symbol='Prpf39', Aliases=['Srcs1'], description='pre-mRNA processing factor 39', other_designations='pre-mRNA-processing factor 39|PRP39 homolog|PRP39 pre-mRNA processing factor 39 homolog|v-src suppressed transcript 1', map_location='12 C1', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=65083094, end_position_on_the_genomic_accession=65110160, orientation='plus', exon_count=18, OMIM=[], no_hdr0=''),
    328133 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=328133, CurrentID=0, Status='live', Symbol='Slc39a9', Aliases=['2010002A02Rik', '2610511I23Rik', '4833420E20Rik'], description='solute carrier family 39 (zinc transporter), member 9', other_designations='zinc transporter ZIP9|ZIP-9|solute carrier family 39 member 9|zrt- and Irt-like protein 9', map_location='12 C3', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=80690657, end_position_on_the_genomic_accession=80730116, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    328162 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=328162, CurrentID=0, Status='live', Symbol='Trmt61a', Aliases=['6720458F09Rik', 'Gcd14', 'Trm61'], description='tRNA methyltransferase 61A', other_designations='tRNA (adenine(58)-N(1))-methyltransferase catalytic subunit TRMT61A|mRNA methyladenosine-N(1)-methyltransferase catalytic subunit TRMT61A|tRNA (adenine-N(1)-)-methyltransferase catalytic subunit TRM61|tRNA (adenine-N(1)-)-methyltransferase catalytic subunit TRMT61A|tRNA methyltransferase 61 homolog A|tRNA(m1A58)-methyltransferase subunit TRM61|tRNA(m1A58)-methyltransferase subunit TRMT61A|tRNA(m1A58)MTase subunit TRM61|tRNA(m1A58)MTase subunit TRMT61A', map_location='12 F1', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=111644539, end_position_on_the_genomic_accession=111650336, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    328232 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=328232, CurrentID=0, Status='live', Symbol='Gfod1', Aliases=['9630032O13'], description='glucose-fructose oxidoreductase domain containing 1', other_designations='glucose-fructose oxidoreductase domain-containing protein 1', map_location='13 A4', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=43348716, end_position_on_the_genomic_accession=43457648, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    328234 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=328234, CurrentID=0, Status='live', Symbol='Rnf182', Aliases=['C630023L15Rik'], description='ring finger protein 182', other_designations='E3 ubiquitin-protein ligase RNF182|RING-type E3 ubiquitin transferase RNF182', map_location='13 A4', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=43769051, end_position_on_the_genomic_accession=43824422, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    328250 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=328250, CurrentID=0, Status='live', Symbol='Nutm2', Aliases=['Fam22', 'Gm806'], description='NUT family member 2', other_designations='NUT family member 2|NUT family member Gm806|protein FAM22', map_location='13 A5', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=50621343, end_position_on_the_genomic_accession=50629391, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    328258 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=328258, CurrentID=0, Status='live', Symbol='Slc25a48', Aliases=['E230025K15'], description='solute carrier family 25, member 48', other_designations='solute carrier family 25 member 48|putative mitochondrial carrier protein FLJ44862 homolog', map_location='13 B1', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=56585774, end_position_on_the_genomic_accession=56620180, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    328274 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=328274, CurrentID=0, Status='live', Symbol='Zfp459', Aliases=['9930025G17Rik', 'Rslcan-14'], description='zinc finger protein 459', other_designations='zinc finger protein 459', map_location='13 34.54 cM', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=67546786, end_position_on_the_genomic_accession=67591421, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    328329 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=328329, CurrentID=0, Status='live', Symbol='Mast4', Aliases=['4930420O11Rik', 'mKIAA0303'], description='microtubule associated serine/threonine kinase family member 4', other_designations='microtubule-associated serine/threonine-protein kinase 4', map_location='13 D1', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=102868996, end_position_on_the_genomic_accession=103471607, orientation='minus', exon_count=38, OMIM=[], no_hdr0=''),
    328330 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=328330, CurrentID=0, Status='live', Symbol='D130037M23Rik', Aliases=[], description='RIKEN cDNA D130037M23 gene', other_designations='translation initiation factor IF-2', map_location='13 D1', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=104043556, end_position_on_the_genomic_accession=104059904, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    328353 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=328353, CurrentID=0, Status='live', Symbol='D030051J21Rik', Aliases=['Gm742'], description='RIKEN cDNA D030051J21 gene', other_designations='uncharacterized protein LOC328353', map_location='14 A1', chromosome='14', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    328362 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=328362, CurrentID=0, Status='live', Symbol='Gm38408', Aliases=['B930071L05'], description='predicted gene, 38408', other_designations='', map_location='14 A3', chromosome='14', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    328365 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=328365, CurrentID=0, Status='live', Symbol='Zmiz1', Aliases=['E330020C23', 'Gm10397', 'I920194n01', 'Rai17', 'Zimp10'], description='zinc finger, MIZ-type containing 1', other_designations='zinc finger MIZ domain-containing protein 1|PIAS-like protein Zimp10|retinoic acid induced 17|retinoic acid-induced protein 17', map_location='14 A3', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=25458299, end_position_on_the_genomic_accession=25667167, orientation='plus', exon_count=27, OMIM=[], no_hdr0=''),
    328366 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=328366, CurrentID=0, Status='live', Symbol='C130057D09Rik', Aliases=[], description='RIKEN cDNA C130057D09 gene', other_designations='', map_location='14 A3', chromosome='14', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    328370 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=328370, CurrentID=0, Status='live', Symbol='Rft1', Aliases=['D930025H04'], description='RFT1 homolog', other_designations='protein RFT1 homolog', map_location='14 B', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=30375041, end_position_on_the_genomic_accession=30413274, orientation='plus', exon_count=14, OMIM=[], no_hdr0=''),
    328381 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=328381, CurrentID=0, Status='live', Symbol='Sh2d4b', Aliases=['A430109M18Rik', 'D030001E08'], description='SH2 domain containing 4B', other_designations='SH2 domain-containing protein 4B', map_location='14 B', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=40533478, end_position_on_the_genomic_accession=40624294, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    328401 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=328401, CurrentID=0, Status='live', Symbol='Rnase9', Aliases=['ESRL', 'Rak1'], description='ribonuclease, RNase A family, 9 (non-active)', other_designations='inactive ribonuclease-like protein 9|epididymal RNase|ribonuclease A family, member 9|ribonuclease A k1|ribonuclease-like protein 9', map_location='14 C1', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=51275916, end_position_on_the_genomic_accession=51279360, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    328417 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=328417, CurrentID=0, Status='live', Symbol='Parp4', Aliases=['ARTD4', 'Adprtl1', 'C030027K23Rik', 'E230037B21Rik', 'Gm743', 'PARP-4', 'PARPL', 'PH5P', 'VAULT3', 'VPARP', 'p193'], description='poly (ADP-ribose) polymerase family, member 4', other_designations='protein mono-ADP-ribosyltransferase PARP4|ADP-ribosyltransferase (NAD+; poly (ADP-ribose) polymerase)-like 1|ADP-ribosyltransferase diphtheria toxin-like 4|mVparp|poly [ADP-ribose] polymerase 4|vault poly(ADP-ribose) polymerase', map_location='14 C3', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=56812982, end_position_on_the_genomic_accession=56897256, orientation='plus', exon_count=36, OMIM=[], no_hdr0=''),
    328424 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=328424, CurrentID=0, Status='live', Symbol='Kcnrg', Aliases=['Clld4', 'E030012H22Rik', 'Gm745'], description='potassium channel regulator', other_designations='potassium channel regulatory protein', map_location='14 D1', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=61844906, end_position_on_the_genomic_accession=61850282, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    328440 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=328440, CurrentID=0, Status='live', Symbol='Npm2', Aliases=[], description='nucleophosmin/nucleoplasmin 2', other_designations='nucleoplasmin-2', map_location='14 D2', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=70884736, end_position_on_the_genomic_accession=70896812, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    328505 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=328505, CurrentID=0, Status='live', Symbol='Skint7', Aliases=['C130057D23Rik'], description='selection and upkeep of intraepithelial T cells 7', other_designations='selection and upkeep of intraepithelial T-cells protein 7|novel immunoglobulin V-set and CD80-like C2-set immunoglobulin domain containing protein|skint 7', map_location='4 D1', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=111830121, end_position_on_the_genomic_accession=111845457, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    328531 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=328531, CurrentID=0, Status='live', Symbol='9330182O14Rik', Aliases=[], description='RIKEN cDNA 9330182O14 gene', other_designations='uncharacterized protein LOC328531', map_location='15 B3.1', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=39997761, end_position_on_the_genomic_accession=40013406, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    328561 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=328561, CurrentID=0, Status='live', Symbol='Apol10b', Aliases=['9130218O11Rik'], description='apolipoprotein L 10B', other_designations='apolipoprotein L 10b', map_location='15 D3- E1', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=77468354, end_position_on_the_genomic_accession=77482796, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    328563 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=328563, CurrentID=0, Status='live', Symbol='Apol11b', Aliases=['A330102K04Rik'], description='apolipoprotein L 11b', other_designations='apolipoprotein L 11b', map_location='15 E1', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=77518151, end_position_on_the_genomic_accession=77527486, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    328572 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=328572, CurrentID=0, Status='live', Symbol='Ep300', Aliases=['A430090G16', 'A730011L11', 'KAT3B', 'p300', 'p300 HAT'], description='E1A binding protein p300', other_designations='histone acetyltransferase p300|E1A-associated protein p300|histone butyryltransferase p300|histone crotonyltransferase p300|protein 2-hydroxyisobutyryltransferase p300|protein lactyltransferas p300|protein propionyltransferase p300', map_location='15 E1', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=81470329, end_position_on_the_genomic_accession=81536278, orientation='plus', exon_count=31, OMIM=[], no_hdr0=''),
    328573 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=328573, CurrentID=0, Status='live', Symbol='4930407I10Rik', Aliases=['Gm747'], description='RIKEN cDNA 4930407I10 gene', other_designations='uncharacterized protein C22orf46 homolog', map_location='15 E1', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=81943352, end_position_on_the_genomic_accession=81950739, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    328577 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=328577, CurrentID=0, Status='live', Symbol='7530416G11Rik', Aliases=[], description='RIKEN cDNA 7530416G11 gene', other_designations='uncharacterized protein LOC328577', map_location='15 E2', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=85376937, end_position_on_the_genomic_accession=85387428, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    328580 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=328580, CurrentID=0, Status='live', Symbol='Tubgcp6', Aliases=['D430023H11', 'GCP-6', 'mKIAA1669'], description='tubulin, gamma complex associated protein 6', other_designations='gamma-tubulin complex component 6', map_location='15 E3', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=88983300, end_position_on_the_genomic_accession=89007411, orientation='minus', exon_count=26, OMIM=[], no_hdr0=''),
    328643 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=328643, CurrentID=0, Status='live', Symbol='Vwa5b2', Aliases=['EG328644', 'Gm1738', 'Gm931'], description='von Willebrand factor A domain containing 5B2', other_designations='von Willebrand factor A domain-containing protein 5B2', map_location='16 A3', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=20408174, end_position_on_the_genomic_accession=20424128, orientation='plus', exon_count=22, OMIM=[], no_hdr0=''),
    328660 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=328660, CurrentID=0, Status='live', Symbol='Bex6', Aliases=['B020003O03Rik'], description='brain expressed family member 6', other_designations='protein BEX6|brain expressed gene 6|brain expressed, X-linked 6|brain-expressed X-linked protein 6 homolog', map_location='16 B2', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=31998618, end_position_on_the_genomic_accession=32005762, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    328695 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=328695, CurrentID=0, Status='live', Symbol='Ftdc1', Aliases=['Gm1781', 'Gm813'], description='ferritin domain containing 1', other_designations='uncharacterized protein LOC328695', map_location='16 C1.2', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=58434049, end_position_on_the_genomic_accession=58437341, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    328699 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=328699, CurrentID=0, Status='live', Symbol='Gabrr3', Aliases=[], description='gamma-aminobutyric acid (GABA) receptor, rho 3', other_designations='gamma-aminobutyric acid receptor subunit rho-3', map_location='16 C1.3', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=59227745, end_position_on_the_genomic_accession=59282102, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    328748 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=328748, CurrentID=0, Status='live', Symbol='A930024N18Rik', Aliases=['A930024N18'], description='RIKEN cDNA A930024N18 gene', other_designations='', map_location='17 A2', chromosome='17', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    328759 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=328759, CurrentID=0, Status='live', Symbol='Vmn2r95', Aliases=[], description='vomeronasal 2, receptor 95', other_designations='vomeronasal 2, receptor 95|vomeronasal receptor Vmn2r95', map_location='17 A3.2', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=18644366, end_position_on_the_genomic_accession=18672586, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    328778 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=328778, CurrentID=0, Status='live', Symbol='Rab26', Aliases=['A830020M03Rik'], description='RAB26, member RAS oncogene family', other_designations='ras-related protein Rab-26', map_location='17 A3.3', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=24748028, end_position_on_the_genomic_accession=24752721, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    328779 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=328779, CurrentID=0, Status='live', Symbol='Hs3st6', Aliases=['3-OST-6'], description='heparan sulfate (glucosamine) 3-O-sulfotransferase 6', other_designations='heparan sulfate glucosamine 3-O-sulfotransferase 6|heparan sulfate D-glucosaminyl 3-O-sulfotransferase 6', map_location='17 A3.3', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=24971565, end_position_on_the_genomic_accession=24977664, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    328780 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=328780, CurrentID=0, Status='live', Symbol='Prss34', Aliases=['C130091P12', 'Mcp11', 'mMcp-11'], description='protease, serine 34', other_designations='mastin|mast cell protease 11', map_location='17 12.53 cM', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=25517368, end_position_on_the_genomic_accession=25519142, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    328783 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=328783, CurrentID=0, Status='live', Symbol='Mslnl', Aliases=['4732467B22'], description='mesothelin-like', other_designations='mesothelin-like protein|pre-pro-megakaryocyte-potentiating-factor-like', map_location='17 A3.3', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=25952477, end_position_on_the_genomic_accession=25967328, orientation='plus', exon_count=16, OMIM=[], no_hdr0=''),
    328788 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=328788, CurrentID=0, Status='live', Symbol='Clpsl2', Aliases=['Gm749'], description='colipase-like 2', other_designations='colipase-like protein 2|colipase-like protein C6orf126 homolog', map_location='17 A3.3', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=28768461, end_position_on_the_genomic_accession=28771592, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    328789 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=328789, CurrentID=0, Status='live', Symbol='Lhfpl5', Aliases=['9330179O15Rik', 'Tmhs', 'hscy'], description='lipoma HMGIC fusion partner-like 5', other_designations='LHFPL tetraspan subfamily member 5 protein|lipoma HMGIC fusion partner-like 5 protein|tetraspan membrane protein of hair cell stereocilia|tetraspan transmembrane protein, hair cell stereocilia', map_location='17 14.77 cM', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=28794330, end_position_on_the_genomic_accession=28802567, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    328795 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=328795, CurrentID=0, Status='live', Symbol='Ubash3a', Aliases=['5830413C03Rik', 'C330001M22', 'Sts-2', 'TULA', 'TULA-1'], description='ubiquitin associated and SH3 domain containing, A', other_designations='ubiquitin-associated and SH3 domain-containing protein A|T-cell ubiquitin ligand 1|suppressor of T-cell receptor signaling 2', map_location='17 A3.3- B1', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=31426842, end_position_on_the_genomic_accession=31478655, orientation='plus', exon_count=20, OMIM=[], no_hdr0=''),
    328801 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=328801, CurrentID=0, Status='live', Symbol='Zfp414', Aliases=['0610030H11Rik', 'Znf414'], description='zinc finger protein 414', other_designations='zinc finger protein 414|zinc finger, C2H2 type containing protein', map_location='17 B1', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=33848066, end_position_on_the_genomic_accession=33850690, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    328829 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=328829, CurrentID=0, Status='live', Symbol='9830107B12Rik', Aliases=['Trem5'], description='RIKEN cDNA 9830107B12 gene', other_designations='RIKEN cDNA 9830107B12|uncharacterized protein LOC328829|triggering receptor expressed in myeloid cells 5|triggering receptor expressed on myeloid cells 5', map_location='17 C', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=48410333, end_position_on_the_genomic_accession=48453478, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    328830 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=328830, CurrentID=0, Status='live', Symbol='A530064D06Rik', Aliases=['Trem4', 'pdctrem'], description='RIKEN cDNA A530064D06 gene', other_designations='triggering receptor expressed in myeloid cells 4|plasmacytoid dendritic cell-specific receptor|triggering receptor expressed on myeloid cells 4', map_location='17 C', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=48459064, end_position_on_the_genomic_accession=48474425, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    328833 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=328833, CurrentID=0, Status='live', Symbol='Treml2', Aliases=['Gm750', 'Tlt2'], description='triggering receptor expressed on myeloid cells-like 2', other_designations='trem-like transcript 2 protein|TLT-2|triggering receptor expressed on myeloid cells-like 2a dominant|triggering receptor expressed on myeloid cells-like protein 2', map_location='17 C', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=48606419, end_position_on_the_genomic_accession=48619562, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    328845 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=328845, CurrentID=0, Status='live', Symbol='Acsbg2', Aliases=['Bgr'], description='acyl-CoA synthetase bubblegum family member 2', other_designations='long-chain-fatty-acid--CoA ligase ACSBG2|arachidonate--CoA ligase ACSBG2|bubblegum-related protein', map_location='17 D', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=57150103, end_position_on_the_genomic_accession=57181505, orientation='minus', exon_count=17, OMIM=[], no_hdr0=''),
    328861 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=328861, CurrentID=0, Status='live', Symbol='D430006K04', Aliases=[], description='uncharacterized protein D430006K04', other_designations='', map_location='17 E3', chromosome='17', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    328918 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=328918, CurrentID=0, Status='live', Symbol='Zscan30', Aliases=['C230097I24Rik', 'Gm754', 'Zfp397os'], description='zinc finger and SCAN domain containing 30', other_designations='zinc finger and SCAN domain-containing protein 30|zinc finger protein 397 opposite strand', map_location='18 A2', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=24065597, end_position_on_the_genomic_accession=24120362, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    328949 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=328949, CurrentID=0, Status='live', Symbol='Mcc', Aliases=['D18Ertd451e', 'E330037C19'], description='mutated in colorectal cancers', other_designations='colorectal mutant cancer protein', map_location='18 23.74 cM', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=44558127, end_position_on_the_genomic_accession=44945573, orientation='minus', exon_count=25, OMIM=[], no_hdr0=''),
    328967 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=328967, CurrentID=0, Status='live', Symbol='Arhgef37', Aliases=['4933429F08Rik'], description='Rho guanine nucleotide exchange factor (GEF) 37', other_designations='rho guanine nucleotide exchange factor 37|probable guanine nucleotide exchange factor FLJ41603 homolog', map_location='18 E1', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=61624728, end_position_on_the_genomic_accession=61669994, orientation='minus', exon_count=15, OMIM=[], no_hdr0=''),
    328971 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=328971, CurrentID=0, Status='live', Symbol='Spink10', Aliases=['A230091H23Rik'], description='serine peptidase inhibitor, Kazal type 10', other_designations='serine protease inhibitor Kazal-type 10', map_location='18 E1', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=62681982, end_position_on_the_genomic_accession=62797412, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    328977 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=328977, CurrentID=0, Status='live', Symbol='Zfp532', Aliases=['C530030I18Rik', 'Znf532', 'mKIAA1629'], description='zinc finger protein 532', other_designations='zinc finger protein 532', map_location='18 E1', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=65713301, end_position_on_the_genomic_accession=65822514, orientation='plus', exon_count=13, OMIM=[], no_hdr0=''),
    329002 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=329002, CurrentID=0, Status='live', Symbol='Zfp236', Aliases=['Gm335'], description='zinc finger protein 236', other_designations='zinc finger protein 236', map_location='18 56.26 cM', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=82611718, end_position_on_the_genomic_accession=82711044, orientation='minus', exon_count=36, OMIM=[], no_hdr0=''),
    329003 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=329003, CurrentID=0, Status='live', Symbol='Zfp516', Aliases=['C330029B10Rik', 'D230016L03', 'Zfp26l', 'Znf516', 'mKIAA0222'], description='zinc finger protein 516', other_designations='zinc finger protein 516', map_location='18 E3', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=82925324, end_position_on_the_genomic_accession=83023439, orientation='plus', exon_count=13, OMIM=[], no_hdr0=''),
    329015 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=329015, CurrentID=0, Status='live', Symbol='Atg2a', Aliases=['1810013C15Rik', 'A830054M12', 'mKIAA0404'], description='autophagy related 2A', other_designations='autophagy-related protein 2 homolog A|ATG2 autophagy related 2 homolog A', map_location='19 A', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=6291508, end_position_on_the_genomic_accession=6312334, orientation='plus', exon_count=40, OMIM=[], no_hdr0=''),
    329047 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=329047, CurrentID=0, Status='live', Symbol='Gm815', Aliases=[], description='predicted gene 815', other_designations='uncharacterized protein LOC329047', map_location='19 C1', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=26863325, end_position_on_the_genomic_accession=26866047, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    329055 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=329055, CurrentID=0, Status='live', Symbol='Lipo1', Aliases=['EG329055', 'Gm5097'], description='lipase, member O1', other_designations='lipase, member O1|lipase, member O3', map_location='19 C1', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=33753437, end_position_on_the_genomic_accession=33764852, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    329064 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=329064, CurrentID=0, Status='live', Symbol='Pkd2l1', Aliases=['B830002B15', 'PCL', 'PKD2L', 'Pkdl', 'TRPP3'], description='polycystic kidney disease 2-like 1', other_designations='polycystic kidney disease 2-like 1 protein|polycystin-2 homolog|polycystin-L', map_location='19 36.91 cM', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=44136076, end_position_on_the_genomic_accession=44235355, orientation='minus', exon_count=25, OMIM=[], no_hdr0=''),
    329065 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=329065, CurrentID=0, Status='live', Symbol='Scd4', Aliases=['ACOD4'], description='stearoyl-coenzyme A desaturase 4', other_designations='stearoyl-CoA desaturase 4|acyl-CoA desaturase 4|delta(9)-desaturase 4|fatty acid desaturase 4', map_location='19 C3', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=44321765, end_position_on_the_genomic_accession=44335182, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    329093 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=329093, CurrentID=0, Status='live', Symbol='Cpa6', Aliases=['9030616D13Rik'], description='carboxypeptidase A6', other_designations='carboxypeptidase A6|metallocarboxypeptidase', map_location='1 A2', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=10366016, end_position_on_the_genomic_accession=10790277, orientation='minus', exon_count=15, OMIM=[], no_hdr0=''),
    329152 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=329152, CurrentID=0, Status='live', Symbol='Hecw2', Aliases=['A730039N16Rik', 'D030049F17Rik', 'Gm971', 'Nedl2', 'mKIAA1301'], description='HECT, C2 and WW domain containing E3 ubiquitin protein ligase 2', other_designations='E3 ubiquitin-protein ligase HECW2|HECT, C2 and WW domain-containing protein 2|HECT-type E3 ubiquitin transferase HECW2|NEDD4-like E3 ubiquitin-protein ligase 2|NEDD4-related E3 ubiquitin ligase NEDL2', map_location='1 C1.1', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=53846031, end_position_on_the_genomic_accession=54234193, orientation='minus', exon_count=32, OMIM=[], no_hdr0=''),
    329154 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=329154, CurrentID=0, Status='live', Symbol='Ankrd44', Aliases=['4930444A19Rik', 'A130096K20', 'E130014H08Rik', 'PP6-ARS-B'], description='ankyrin repeat domain 44', other_designations='serine/threonine-protein phosphatase 6 regulatory ankyrin repeat subunit B|ankyrin repeat domain-containing protein 44|serine/threonine-protein phosphatase 6 regulatory subunit ARS-B', map_location='1 C1.2', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=54684499, end_position_on_the_genomic_accession=54968142, orientation='minus', exon_count=30, OMIM=[], no_hdr0=''),
    329165 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=329165, CurrentID=0, Status='live', Symbol='Abi2', Aliases=['8430425M24Rik', 'AblBP3', 'ArgBP1', 'C130078H13'], description='abl interactor 2', other_designations='abl interactor 2|abelson interactor 2|abi-2|abl-binding protein 3|arg-binding protein 1', map_location='1 C2', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=60444927, end_position_on_the_genomic_accession=60521104, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    329178 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=329178, CurrentID=0, Status='live', Symbol='Unc80', Aliases=['C030018G13Rik', 'C230061B10Rik', 'UNC-80'], description='unc-80, NALCN activator', other_designations='protein unc-80 homolog|NALCN channel associated protein|unc-80 homolog', map_location='1 C3', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=66507093, end_position_on_the_genomic_accession=66738309, orientation='plus', exon_count=66, OMIM=[], no_hdr0=''),
    329188 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=329188, CurrentID=0, Status='live', Symbol='Gm816', Aliases=[], description='predicted gene 816', other_designations='', map_location='1 C4', chromosome='1', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    329207 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=329207, CurrentID=0, Status='live', Symbol='Rbm44', Aliases=['Gm817'], description='RNA binding motif protein 44', other_designations='RNA-binding protein 44', map_location='1 D', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=91072695, end_position_on_the_genomic_accession=91098521, orientation='plus', exon_count=17, OMIM=[], no_hdr0=''),
    329244 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=329244, CurrentID=0, Status='live', Symbol='Il19', Aliases=[], description='interleukin 19', other_designations='interleukin-19|IL-19', map_location='1 E4', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=130860393, end_position_on_the_genomic_accession=130873194, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    329251 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=329251, CurrentID=0, Status='live', Symbol='Ppp1r12b', Aliases=['1810037O03Rik', '9530009M10Rik', 'Mypt2'], description='protein phosphatase 1, regulatory subunit 12B', other_designations='protein phosphatase 1 regulatory subunit 12B|myosin phosphatase target subunit 2|myosin phosphatase-targeting subunit 2|protein phosphatase 1, regulatory (inhibitor) subunit 12B', map_location='1 E4', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=134682396, end_position_on_the_genomic_accession=134883699, orientation='minus', exon_count=29, OMIM=[], no_hdr0=''),
    329252 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=329252, CurrentID=0, Status='live', Symbol='Lgr6', Aliases=['A530037C04Rik', 'D830026M09'], description='leucine-rich repeat-containing G protein-coupled receptor 6', other_designations='leucine-rich repeat-containing G-protein coupled receptor 6', map_location='1 E4', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=134911038, end_position_on_the_genomic_accession=135033112, orientation='minus', exon_count=19, OMIM=[], no_hdr0=''),
    329260 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=329260, CurrentID=0, Status='live', Symbol='Dennd1b', Aliases=['4632404N19Rik', '4930467M19Rik', '6820401H01Rik', 'F730008N07Rik'], description='DENN domain containing 1B', other_designations='DENN domain-containing protein 1B|ASL1/9AS1-1 fusion|DENN/MADD domain containing 1B|connecdenn 2', map_location='1 E4', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=138891447, end_position_on_the_genomic_accession=139103781, orientation='plus', exon_count=25, OMIM=[], no_hdr0=''),
    329274 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=329274, CurrentID=0, Status='live', Symbol='Fam163a', Aliases=['A230106N23Rik'], description='family with sequence similarity 163, member A', other_designations='protein FAM163A|cebelin', map_location='1 G3', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=155951702, end_position_on_the_genomic_accession=156033027, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    329278 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=329278, CurrentID=0, Status='live', Symbol='Tnn', Aliases=['TN-W', 'Tnw', 'tenascin-W'], description='tenascin N', other_designations='tenascin-N|TN-N|tenasin W', map_location='1 H2.1', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=159912599, end_position_on_the_genomic_accession=159981242, orientation='minus', exon_count=22, OMIM=[], no_hdr0=''),
    329324 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=329324, CurrentID=0, Status='live', Symbol='Syt14', Aliases=['B230320I09Rik', 'sytXIV'], description='synaptotagmin XIV', other_designations='synaptotagmin-14', map_location='1 H6', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=192564956, end_position_on_the_genomic_accession=192718179, orientation='minus', exon_count=16, OMIM=[], no_hdr0=''),
    329360 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=329360, CurrentID=0, Status='live', Symbol='Rnf224', Aliases=['Gm757'], description='ring finger protein 224', other_designations='RING finger protein 224', map_location='2 A3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=25124488, end_position_on_the_genomic_accession=25126799, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    329366 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=329366, CurrentID=0, Status='live', Symbol='Ccdc187', Aliases=['4932418E24Rik'], description='coiled-coil domain containing 187', other_designations='coiled-coil domain-containing protein 187', map_location='2 A3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=26161659, end_position_on_the_genomic_accession=26184569, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    329375 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=329375, CurrentID=0, Status='live', Symbol='Cfap77', Aliases=['1700101E01Rik', 'Gm823'], description='cilia and flagella associated protein 77', other_designations='cilia- and flagella-associated protein 77', map_location='2 A3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=28845493, end_position_on_the_genomic_accession=28945078, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    329384 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=329384, CurrentID=0, Status='live', Symbol='Ptrh1', Aliases=['2210013M04Rik', 'PTH'], description='peptidyl-tRNA hydrolase 1 homolog', other_designations='probable peptidyl-tRNA hydrolase', map_location='2 B', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=32665760, end_position_on_the_genomic_accession=32667609, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    329416 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=329416, CurrentID=0, Status='live', Symbol='Nostrin', Aliases=['Daip2', 'mDaIP2'], description='nitric oxide synthase trafficker', other_designations='nostrin|Dab2-interacting protein 2|disabled homolog 2-interacting protein 2|eNOS-trafficking inducer|probable ortholog of human nitric oxide synthase trafficker (NOSTRIN)', map_location='2 C2', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=68966144, end_position_on_the_genomic_accession=69019674, orientation='plus', exon_count=16, OMIM=[], no_hdr0=''),
    329421 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=329421, CurrentID=0, Status='live', Symbol='Myo3b', Aliases=['A430065P19Rik'], description='myosin IIIB', other_designations='myosin-IIIb|myosin IIIB1|myosin IIIB2', map_location='2 C2', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=69869470, end_position_on_the_genomic_accession=70259539, orientation='plus', exon_count=43, OMIM=[], no_hdr0=''),
    329430 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=329430, CurrentID=0, Status='live', Symbol='A330043C09Rik', Aliases=['Gm825'], description='RIKEN cDNA A330043C09 gene', other_designations='', map_location='2 C3', chromosome='2', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    329436 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=329436, CurrentID=0, Status='live', Symbol='Gm14461', Aliases=['A830093M07', 'MAARS'], description='predicted gene 14461', other_designations='uncharacterized protein LOC329436', map_location='2', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=78067891, end_position_on_the_genomic_accession=78132574, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    329460 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=329460, CurrentID=0, Status='live', Symbol='Or4s2b', Aliases=['MOR226-1', 'MOR230-9', 'Olfr1193', 'Olfr1193-ps1', 'Olfr1194-ps1'], description='olfactory receptor family 4 subfamily S member 2B', other_designations='olfactory receptor 1193|GA_x6K02T2Q125-50154044-50154826|GA_x6K02T2Q125-50158288-50158818|olfactory receptor 1193, pseudogene 1|olfactory receptor 1194, pseudogene 1|olfactory receptor MOR226-1|olfactory receptor MOR230-9', map_location='2 D', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=88508201, end_position_on_the_genomic_accession=88509157, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    329470 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=329470, CurrentID=0, Status='live', Symbol='Accs', Aliases=['2610203E10Rik', 'Phacs'], description='1-aminocyclopropane-1-carboxylate synthase (non-functional)', other_designations='1-aminocyclopropane-1-carboxylate synthase-like protein 1|1-aminocyclopropane-1-carboxylate synthase homolog|ACC synthase-like protein 1', map_location='2 E1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=93663812, end_position_on_the_genomic_accession=93680343, orientation='minus', exon_count=14, OMIM=[], no_hdr0=''),
    329502 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=329502, CurrentID=0, Status='live', Symbol='Pla2g4e', Aliases=['2310026J01Rik', 'C230096D22', 'Pla2epsilon'], description='phospholipase A2, group IVE', other_designations='cytosolic phospholipase A2 epsilon|cPLA2-epsilon|calcium-dependent N-acyltransferase|phospholipase A2, group 4E', map_location='2 E5', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=119996893, end_position_on_the_genomic_accession=120077306, orientation='minus', exon_count=23, OMIM=[], no_hdr0=''),
    329504 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=329504, CurrentID=0, Status='live', Symbol='Lcmt2', Aliases=['D330024M17', 'Tyw4'], description='leucine carboxyl methyltransferase 2', other_designations='tRNA wybutosine-synthesizing protein 4|p21WAF1/CIP1 promoter-interacting protein|tRNA wybutosine-synthesizing protein 4 homolog|tRNA yW-synthesizing protein 4 homolog|tRNA(Phe) (7-(3-amino-3-(methoxycarbonyl)propyl)wyosine(37)-N)-methoxycarbonyltransferase|tRNA(Phe) (7-(3-amino-3-carboxypropyl)wyosine(37)-O)-methyltransferase', map_location='2 E5', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=120967773, end_position_on_the_genomic_accession=120971179, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    329506 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=329506, CurrentID=0, Status='live', Symbol='Ctdspl2', Aliases=['D2Ertd485e', 'SCP4'], description='CTD (carboxy-terminal domain, RNA polymerase II, polypeptide A) small phosphatase like 2', other_designations='CTD small phosphatase-like protein 2|CTDSP-like 2', map_location='2 60.46 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=121785879, end_position_on_the_genomic_accession=121845807, orientation='plus', exon_count=16, OMIM=[], no_hdr0=''),
    329509 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=329509, CurrentID=0, Status='live', Symbol='1810024B03Rik', Aliases=[], description='RIKEN cDNA 1810024B03 gene', other_designations='uncharacterized protein LOC329509', map_location='2 F1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=127028204, end_position_on_the_genomic_accession=127050200, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    329540 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=329540, CurrentID=0, Status='live', Symbol='Nol4l', Aliases=['4931410H15', '8430427H17Rik', 'Gm1636'], description='nucleolar protein 4-like', other_designations='nucleolar protein 4-like', map_location='2 H1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=153249381, end_position_on_the_genomic_accession=153372033, orientation='minus', exon_count=23, OMIM=[], no_hdr0=''),
    329547 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=329547, CurrentID=0, Status='live', Symbol='Bpi', Aliases=['9230105K17Rikfd1', 'Bpi'], description='bactericidal permeablility increasing protein', other_designations='bactericidal permeability-increasing protein', map_location='2 H1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=158099983, end_position_on_the_genomic_accession=158126453, orientation='plus', exon_count=15, OMIM=[], no_hdr0=''),
    329557 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=329557, CurrentID=0, Status='live', Symbol='Svs3b', Aliases=['9530004A22Rik'], description='seminal vesicle secretory protein 3B', other_designations='seminal vesicle secretion 3 beta|SVS III', map_location='2 H3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=164096283, end_position_on_the_genomic_accession=164098563, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    329559 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=329559, CurrentID=0, Status='live', Symbol='Zfp335', Aliases=['1810045J01Rik', 'NIF-1', 'Nif1', 'Znf335'], description='zinc finger protein 335', other_designations='zinc finger protein 335|NRC-interacting factor 1', map_location='2 H3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=164733802, end_position_on_the_genomic_accession=164756034, orientation='minus', exon_count=28, OMIM=[], no_hdr0=''),
    329575 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=329575, CurrentID=0, Status='live', Symbol='Gm14325', Aliases=[], description='predicted gene 14325', other_designations='novel KRAB box and zinc finger, C2H2 type domain containing protein', map_location='2 H4', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=177470784, end_position_on_the_genomic_accession=177482129, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    329581 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=329581, CurrentID=0, Status='live', Symbol='Birc7', Aliases=['E130019N06', 'KIAP', 'Livin', 'ML-IAP'], description='baculoviral IAP repeat-containing 7 (livin)', other_designations='baculoviral IAP repeat-containing protein 7|RING-type E3 ubiquitin transferase BIRC7', map_location='2 H4', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=180570402, end_position_on_the_genomic_accession=180575803, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    329628 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=329628, CurrentID=0, Status='live', Symbol='Fat4', Aliases=['6030410K14Rik', '9430004M15'], description='FAT atypical cadherin 4', other_designations='protocadherin Fat 4|FAT tumor suppressor homolog 4|fat-like cadherin protein FAT-J', map_location='3 B', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=38940045, end_position_on_the_genomic_accession=39066136, orientation='plus', exon_count=18, OMIM=[], no_hdr0=''),
    329641 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=329641, CurrentID=0, Status='live', Symbol='Sertm1', Aliases=['6030405A18Rik'], description='serine rich and transmembrane domain containing 1', other_designations='serine-rich and transmembrane domain-containing protein 1', map_location='3 C', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=54804489, end_position_on_the_genomic_accession=54823308, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    329650 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=329650, CurrentID=0, Status='live', Symbol='Med12l', Aliases=['A130035F20', 'A630079M02', 'TRALPUSH'], description='mediator complex subunit 12-like', other_designations='mediator of RNA polymerase II transcription subunit 12-like protein|mediator complex subunit 12-like protein|mediator of RNA polymerase II transcription, subunit 12 homolog-like|no opposite paired repeat protein', map_location='3 D', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=58912820, end_position_on_the_genomic_accession=59225867, orientation='plus', exon_count=48, OMIM=[], no_hdr0=''),
    329659 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=329659, CurrentID=0, Status='live', Symbol='E130311K13Rik', Aliases=[], description='RIKEN cDNA E130311K13 gene', other_designations='protein C3orf33 homolog', map_location='3 E1', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=63822103, end_position_on_the_genomic_accession=63836897, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    329679 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=329679, CurrentID=0, Status='live', Symbol='Fnip2', Aliases=['D630023B12Rik', 'mKIAA1450'], description='folliculin interacting protein 2', other_designations='folliculin-interacting protein 2|FNIP1-like protein|O6-methylguanine-induced apoptosis 1 protein', map_location='3 E3', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=79363278, end_position_on_the_genomic_accession=79475458, orientation='minus', exon_count=19, OMIM=[], no_hdr0=''),
    329693 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=329693, CurrentID=0, Status='live', Symbol='Fcrl5', Aliases=['Fcrh3', 'mBXMH2'], description='Fc receptor-like 5', other_designations='Fc receptor-like protein 5|BXMAS1-like protein 2|Fc receptor-like protein 3|fc receptor homolog 3|fcR-like protein 5|moFcRH3', map_location='3 F1', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=87343084, end_position_on_the_genomic_accession=87407985, orientation='plus', exon_count=14, OMIM=[], no_hdr0=''),
    329696 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=329696, CurrentID=0, Status='live', Symbol='A630076J08', Aliases=[], description='uncharacterized protein A630076J08', other_designations='', map_location='3 F1', chromosome='3', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    329702 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=329702, CurrentID=0, Status='live', Symbol='Dcst2', Aliases=['Gm760'], description='DC-STAMP domain containing 2', other_designations='DC-STAMP domain-containing protein 2', map_location='3 F1', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=89257724, end_position_on_the_genomic_accession=89284950, orientation='plus', exon_count=19, OMIM=[], no_hdr0=''),
    329716 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=329716, CurrentID=0, Status='live', Symbol='BC107364', Aliases=['D730018G16'], description='cDNA sequence BC107364', other_designations='uncharacterized protein LOC329716', map_location='3 F2.1', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=96341104, end_position_on_the_genomic_accession=96361676, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    329727 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=329727, CurrentID=0, Status='live', Symbol='Dennd2c', Aliases=['A930010I20Rik'], description='DENN domain containing 2C', other_designations='DENN domain-containing protein 2C|DENN/MADD domain containing 2C', map_location='3 F2.2', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=103009954, end_position_on_the_genomic_accession=103077054, orientation='plus', exon_count=24, OMIM=[], no_hdr0=''),
    329731 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=329731, CurrentID=0, Status='live', Symbol='Tafa3', Aliases=['7530404M11Rik', 'Fam19a3', 'Sam3', 'Tafa-3'], description='TAFA chemokine like family member 3', other_designations='chemokine-like protein TAFA-3|family with sequence similarity 19, member A3|protein FAM19A3', map_location='3 F2.2', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=104674721, end_position_on_the_genomic_accession=104686854, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    329738 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=329738, CurrentID=0, Status='live', Symbol='Aknad1', Aliases=['4921525H12Rik'], description='AKNA domain containing 1', other_designations='protein AKNAD1', map_location='3 F3', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=108646876, end_position_on_the_genomic_accession=108689625, orientation='plus', exon_count=17, OMIM=[], no_hdr0=''),
    329739 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=329739, CurrentID=0, Status='live', Symbol='Eeig2', Aliases=['1600010D10Rik', 'B430201A12Rik', 'Fam102b'], description='EEIG family member 2', other_designations='EEIG family member 2|protein FAM102B|family with sequence similarity 102, member B', map_location='3 F3', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=108878313, end_position_on_the_genomic_accession=108935588, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    329777 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=329777, CurrentID=0, Status='live', Symbol='Pigk', Aliases=['3000001O05Rik', 'Gm38470', 'PIG-K'], description='phosphatidylinositol glycan anchor biosynthesis, class K', other_designations='GPI-anchor transamidase|GPI transamidase|phosphatidylinositol-glycan biosynthesis class K protein', map_location='3 H3', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=152419718, end_position_on_the_genomic_accession=152548705, orientation='plus', exon_count=17, OMIM=[], no_hdr0=''),
    329795 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=329795, CurrentID=0, Status='live', Symbol='Tmem67', Aliases=['5330408M12Rik', 'B230117O07', 'b2b1163.1Clo', 'b2b1291.1Clo'], description='transmembrane protein 67', other_designations='meckelin|meckel syndrome type 3 protein homolog', map_location='4 A1', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=12039355, end_position_on_the_genomic_accession=12090020, orientation='minus', exon_count=30, OMIM=[], no_hdr0=''),
    329814 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=329814, CurrentID=0, Status='live', Symbol='Lasc1', Aliases=['4931422A14'], description='uncharacterized protein 4931422A14', other_designations='uncharacterized protein LOC329814', map_location='4 A5', chromosome='4', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    329828 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=329828, CurrentID=0, Status='live', Symbol='Myorg', Aliases=['Gm762', 'Kiaa1161', 'NET37'], description='myogenesis regulating glycosidase (putative)', other_designations='myogenesis-regulating glycosidase|full=Nuclear envelope transmembrane protein 37|nuclear envelope transmembrane protein 37', map_location='4 A5', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=41495601, end_position_on_the_genomic_accession=41503132, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    329831 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=329831, CurrentID=0, Status='live', Symbol='Fam166b', Aliases=['4833436C18Rik'], description='family with sequence similarity 166, member B', other_designations='protein FAM166B', map_location='4 A5', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=43427014, end_position_on_the_genomic_accession=43431451, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    329839 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=329839, CurrentID=0, Status='live', Symbol='Gm829', Aliases=[], description='predicted gene 829', other_designations='uncharacterized protein LOC329839', map_location='4 B1', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=45683589, end_position_on_the_genomic_accession=45723706, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    329872 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=329872, CurrentID=0, Status='live', Symbol='Frem1', Aliases=['D430009N09', 'D630008K06', 'crf11', 'eye<m02Jus>', 'eyes2', 'heb', 'qbrick'], description='Fras1 related extracellular matrix protein 1', other_designations='FRAS1-related extracellular matrix protein 1', map_location='4 C3', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=82816157, end_position_on_the_genomic_accession=82970743, orientation='minus', exon_count=42, OMIM=[], no_hdr0=''),
    329877 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=329877, CurrentID=0, Status='live', Symbol='Dennd4c', Aliases=['1700065A05Rik'], description='DENN domain containing 4C', other_designations='DENN domain-containing protein 4C|DENN/MADD domain containing 4C|likely ortholog of H. sapiens chromosome 9 open reading frame 55 (C9orf55)', map_location='4 C4', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=86666761, end_position_on_the_genomic_accession=86768840, orientation='plus', exon_count=35, OMIM=[], no_hdr0=''),
    329908 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=329908, CurrentID=0, Status='live', Symbol='Usp24', Aliases=['2700066K03Rik', '2810030C21Rik', 'B130021E18'], description='ubiquitin specific peptidase 24', other_designations='ubiquitin carboxyl-terminal hydrolase 24|deubiquitinating enzyme 24|ubiquitin specific protease 24|ubiquitin thioesterase 24|ubiquitin thiolesterase 24|ubiquitin-specific-processing protease 24', map_location='4 C7', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=106173179, end_position_on_the_genomic_accession=106303798, orientation='plus', exon_count=71, OMIM=[], no_hdr0=''),
    329909 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=329909, CurrentID=0, Status='live', Symbol='Tmem61', Aliases=['4732441L20Rik'], description='transmembrane protein 61', other_designations='transmembrane protein 61', map_location='4 C7', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=106356005, end_position_on_the_genomic_accession=106363532, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    329910 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=329910, CurrentID=0, Status='live', Symbol='Acot11', Aliases=['1110020M10Rik', '2010309H15Rik', 'BFIT', 'BFIT1', 'Thea', 'Them1', 'mKIAA0707'], description='acyl-CoA thioesterase 11', other_designations='acyl-coenzyme A thioesterase 11|acyl-CoA thioester hydrolase 11|adipose-associated thioesterase|brown fat-inducible thioesterase|palmitoyl-coenzyme A thioesterase|thioesterase, adipose associated', map_location='4 C7', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=106601752, end_position_on_the_genomic_accession=106662204, orientation='minus', exon_count=18, OMIM=[], no_hdr0=''),
    329918 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=329918, CurrentID=0, Status='live', Symbol='Skint9', Aliases=['A030013N09Rik', 'Skint-9'], description='selection and upkeep of intraepithelial T cells 9', other_designations='selection and upkeep of intraepithelial T-cells protein 9|skint 9', map_location='4 D1', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=112243166, end_position_on_the_genomic_accession=112291182, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    329919 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=329919, CurrentID=0, Status='live', Symbol='Skint2', Aliases=['A430070M19', 'B7S3', 'Skint-2'], description='selection and upkeep of intraepithelial T cells 2', other_designations='selection and upkeep of intraepithelial T-cells protein 2', map_location='4', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=112470795, end_position_on_the_genomic_accession=112509445, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    329934 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=329934, CurrentID=0, Status='live', Symbol='Foxo6', Aliases=[], description='forkhead box O6', other_designations='forkhead box protein O6', map_location='4 D2.1', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=120124275, end_position_on_the_genomic_accession=120144458, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    329941 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=329941, CurrentID=0, Status='live', Symbol='Col8a2', Aliases=[], description='collagen, type VIII, alpha 2', other_designations='collagen alpha-2(VIII) chain|endothelial collagen|procollagen, type VIII, alpha 2', map_location='4 60.29 cM', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=126180587, end_position_on_the_genomic_accession=126208123, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    329942 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=329942, CurrentID=0, Status='live', Symbol='Csmd2', Aliases=['Gm139'], description='CUB and Sushi multiple domains 2', other_designations='CUB and sushi domain-containing protein 2', map_location='4 D2.2', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=127880310, end_position_on_the_genomic_accession=128461459, orientation='plus', exon_count=72, OMIM=[], no_hdr0=''),
    329954 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=329954, CurrentID=0, Status='live', Symbol='Catsper4', Aliases=['4933412L05'], description='cation channel, sperm associated 4', other_designations='cation channel sperm-associated protein 4|cation channel of sperm 4|channel, sperm associated 4', map_location='4 D2.3', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=133939276, end_position_on_the_genomic_accession=133954743, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    329972 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=329972, CurrentID=0, Status='live', Symbol='Spata21', Aliases=['4933414G08'], description='spermatogenesis associated 21', other_designations='spermatogenesis-associated protein 21', map_location='4 D3', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=140815631, end_position_on_the_genomic_accession=140840071, orientation='plus', exon_count=15, OMIM=[], no_hdr0=''),
    329977 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=329977, CurrentID=0, Status='live', Symbol='Fhad1', Aliases=['2900090M10Rik', 'B230311F11'], description='forkhead-associated (FHA) phosphopeptide binding domain 1', other_designations='forkhead-associated domain-containing protein 1|FHA domain-containing protein 1', map_location='4 D3', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=141617741, end_position_on_the_genomic_accession=141742438, orientation='minus', exon_count=36, OMIM=[], no_hdr0=''),
    329984 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=329984, CurrentID=0, Status='live', Symbol='Pramel16', Aliases=['Gm13109', 'Pramef25'], description='PRAME like 16', other_designations='pramel family member|PRAME family member 25', map_location='4 E1', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=143674753, end_position_on_the_genomic_accession=143677586, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    329986 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=329986, CurrentID=0, Status='live', Symbol='Pramel20', Aliases=[], description='PRAME like 20', other_designations='pramel family member', map_location='4 E1', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=143294037, end_position_on_the_genomic_accession=143300368, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    329993 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=329993, CurrentID=0, Status='live', Symbol='Aadacl4fm5', Aliases=['Gm438'], description='AADACL4 family member 5', other_designations='arylacetamide deacetylase-like 4-like|novel alpha/beta hydrolase fold domain containing protein', map_location='4 E1', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=144503774, end_position_on_the_genomic_accession=144513153, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    330010 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=330010, CurrentID=0, Status='live', Symbol='Ttll10', Aliases=['4833412E22Rik', '4930595O22Rik', 'Ttll5'], description='tubulin tyrosine ligase-like family, member 10', other_designations='protein polyglycylase TTLL10|tubulin tyrosine ligase-like family, member 5|tubulin--tyrosine ligase-like protein 10', map_location='4 E2', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=156119292, end_position_on_the_genomic_accession=156135274, orientation='minus', exon_count=16, OMIM=[], no_hdr0=''),
    330050 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=330050, CurrentID=0, Status='live', Symbol='Fam185a', Aliases=['4631428I10'], description='family with sequence similarity 185, member A', other_designations='protein FAM185A', map_location='5 A3', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=21629861, end_position_on_the_genomic_accession=21693269, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    330064 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=330064, CurrentID=0, Status='live', Symbol='Slc5a6', Aliases=['E430023I20'], description='solute carrier family 5 (sodium-dependent vitamin transporter), member 6', other_designations='sodium-dependent multivitamin transporter|Na(+)-dependent multivitamin transporter|solute carrier family 5 member 6', map_location='5 B1', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=31193380, end_position_on_the_genomic_accession=31206268, orientation='minus', exon_count=20, OMIM=[], no_hdr0=''),
    330096 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=330096, CurrentID=0, Status='live', Symbol='Shisa3', Aliases=['D830007B15Rik'], description='shisa family member 3', other_designations='protein shisa-3 homolog|shisa homolog 3', map_location='5 C3.1', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=67765226, end_position_on_the_genomic_accession=67771330, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    330097 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=330097, CurrentID=0, Status='live', Symbol='Gm5108', Aliases=['EG330097'], description='predicted gene 5108', other_designations='uncharacterized protein LOC330097', map_location='5 C3.1', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=68099012, end_position_on_the_genomic_accession=68134413, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    330119 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=330119, CurrentID=0, Status='live', Symbol='Adamts3', Aliases=['1100001H14Rik', '6330442E02Rik'], description='a disintegrin-like and metallopeptidase (reprolysin type) with thrombospondin type 1 motif, 3', other_designations='A disintegrin and metalloproteinase with thrombospondin motifs 3|ADAM metallopeptidase with thrombospondin type 1 motif, 3', map_location='5 E1', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=89821700, end_position_on_the_genomic_accession=90031521, orientation='minus', exon_count=23, OMIM=[], no_hdr0=''),
    330122 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=330122, CurrentID=0, Status='live', Symbol='Cxcl3', Aliases=['Dcip1', 'Gm1960'], description='chemokine (C-X-C motif) ligand 3', other_designations='C-X-C motif chemokine 3|dendritic cell inflammatory protein 1', map_location='5 E1', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=90933960, end_position_on_the_genomic_accession=90935952, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    330149 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=330149, CurrentID=0, Status='live', Symbol='Hfm1', Aliases=['A330009G12Rik', 'Gm1046', 'Mer3', 'Sec63d1'], description='HFM1, ATP-dependent DNA helicase homolog', other_designations='probable ATP-dependent DNA helicase HFM1|SEC63 domain containing 1', map_location='5 E5', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=106988059, end_position_on_the_genomic_accession=107074468, orientation='minus', exon_count=44, OMIM=[], no_hdr0=''),
    330150 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=330150, CurrentID=0, Status='live', Symbol='A830011I04', Aliases=[], description='uncharacterized protein A830011I04', other_designations='', map_location='5 E5', chromosome='5', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    330171 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=330171, CurrentID=0, Status='live', Symbol='Kctd10', Aliases=['mBACURD3'], description='potassium channel tetramerisation domain containing 10', other_designations='BTB/POZ domain-containing adapter for CUL3-mediated RhoA degradation protein 3|BTB/POZ domain-containing protein KCTD10|potassium channel tetramerization domain-containing 10', map_location='5 F', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=114501633, end_position_on_the_genomic_accession=114518566, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    330173 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=330173, CurrentID=0, Status='live', Symbol='2610524H06Rik', Aliases=[], description='RIKEN cDNA 2610524H06 gene', other_designations='uncharacterized protein C12orf76 homolog', map_location='5 F', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=114959998, end_position_on_the_genomic_accession=114961529, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    330177 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=330177, CurrentID=0, Status='live', Symbol='Taok3', Aliases=['2900006A08Rik', 'A130052D22', 'A430105I05Rik'], description='TAO kinase 3', other_designations='serine/threonine-protein kinase TAO3|thousand and one amino acid protein 3', map_location='5 F', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=117258180, end_position_on_the_genomic_accession=117413283, orientation='plus', exon_count=23, OMIM=[], no_hdr0=''),
    330188 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=330188, CurrentID=0, Status='live', Symbol='Ccdc63', Aliases=['4921511C16Rik'], description='coiled-coil domain containing 63', other_designations='coiled-coil domain-containing protein 63', map_location='5 F', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=122246115, end_position_on_the_genomic_accession=122276143, orientation='minus', exon_count=19, OMIM=[], no_hdr0=''),
    330189 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=330189, CurrentID=0, Status='live', Symbol='Tmem120b', Aliases=[], description='transmembrane protein 120B', other_designations='transmembrane protein 120B', map_location='5 F', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=123214329, end_position_on_the_genomic_accession=123256276, orientation='plus', exon_count=14, OMIM=[], no_hdr0=''),
    330192 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=330192, CurrentID=0, Status='live', Symbol='Vps37b', Aliases=['2300007F24Rik'], description='vacuolar protein sorting 37B', other_designations='vacuolar protein sorting-associated protein 37B|ESCRT-I complex subunit VPS37B', map_location='5 F', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=124142704, end_position_on_the_genomic_accession=124170323, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    330216 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=330216, CurrentID=0, Status='live', Symbol='Mblac1', Aliases=[], description='metallo-beta-lactamase domain containing 1', other_designations='metallo-beta-lactamase domain-containing protein 1|endoribonuclease MBLAC1', map_location='5 G2', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=138192576, end_position_on_the_genomic_accession=138193883, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    330217 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=330217, CurrentID=0, Status='live', Symbol='Gal3st4', Aliases=['1500031A01Rik'], description='galactose-3-O-sulfotransferase 4', other_designations='galactose-3-O-sulfotransferase 4', map_location='5 G2', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=138263180, end_position_on_the_genomic_accession=138271261, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    330222 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=330222, CurrentID=0, Status='live', Symbol='Sdk1', Aliases=['5330440E10', '6720466O15Rik'], description='sidekick cell adhesion molecule 1', other_designations='protein sidekick-1|sidekick homolog 1', map_location='5 G2', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=141227252, end_position_on_the_genomic_accession=142201377, orientation='plus', exon_count=45, OMIM=[], no_hdr0=''),
    330228 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=330228, CurrentID=0, Status='live', Symbol='Spdye4b', Aliases=['4933411G11Rik'], description='speedy/RINGO cell cycle regulator family, member E4B', other_designations='speedy/RINGO cell cycle regulator family, member E4B', map_location='5 G2', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=143166772, end_position_on_the_genomic_accession=143190832, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    330230 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=330230, CurrentID=0, Status='live', Symbol='Zfp853', Aliases=['Gm792'], description='zinc finger protein 853', other_designations='zinc finger protein 853', map_location='5 G2', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=143269283, end_position_on_the_genomic_accession=143279757, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    330260 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=330260, CurrentID=0, Status='live', Symbol='Pon2', Aliases=['6330405I24Rik'], description='paraoxonase 2', other_designations='serum paraoxonase/arylesterase 2|A-esterase 2|aromatic esterase 2|serum aryldialkylphosphatase 2', map_location='6 1.99 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=5264620, end_position_on_the_genomic_accession=5298408, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    330267 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=330267, CurrentID=0, Status='live', Symbol='Thsd7a', Aliases=['Gm837'], description='thrombospondin, type I, domain containing 7A', other_designations='thrombospondin type-1 domain-containing protein 7A', map_location='6 A1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=12311607, end_position_on_the_genomic_accession=12749252, orientation='minus', exon_count=28, OMIM=[], no_hdr0=''),
    330277 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=330277, CurrentID=0, Status='live', Symbol='Garin1b', Aliases=['Fam71f1', 'GARI-L1', 'Gm764', 'NYD-SP18'], description='golgi associated RAB2 interactor 1B', other_designations='Golgi-associated RAB2 interactor protein 1B|protein FAM71F1|Golgi associated RAB2 interactor protein 1B|Golgi associated RAB2 interactor-like 1|Golgi-associated Rab2B interactor-like 1|family with sequence similarity 71, member F1|testes development-related NYD-SP18', map_location='6 A3.3', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=29313468, end_position_on_the_genomic_accession=29336021, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    330286 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=330286, CurrentID=0, Status='live', Symbol='D630045J12Rik', Aliases=['Kiaa1549', 'mKIAA1549'], description='RIKEN cDNA D630045J12 gene', other_designations='UPF0606 protein KIAA1549', map_location='6 B1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=38100109, end_position_on_the_genomic_accession=38231074, orientation='minus', exon_count=20, OMIM=[], no_hdr0=''),
    330301 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=330301, CurrentID=0, Status='live', Symbol='Zfp786', Aliases=['A730012O14Rik', 'Znf786'], description='zinc finger protein 786', other_designations='zinc finger protein 786', map_location='6 B2.3', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=47792470, end_position_on_the_genomic_accession=47817061, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    330305 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=330305, CurrentID=0, Status='live', Symbol='Gm5111', Aliases=['A630038D02', 'EG330305'], description='predicted gene 5111', other_designations='uncharacterized protein LOC330305', map_location='6', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=48566379, end_position_on_the_genomic_accession=48567518, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    330319 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=330319, CurrentID=0, Status='live', Symbol='Wipf3', Aliases=['9030621G03'], description='WAS/WASL interacting protein family, member 3', other_designations='WAS/WASL-interacting protein family member 3|corticosteroids and regional expression protein 16 homolog', map_location='6 B3', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=54406206, end_position_on_the_genomic_accession=54480753, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    330323 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=330323, CurrentID=0, Status='live', Symbol='Mindy4', Aliases=['C330043M08Rik', 'Fam188b', 'Gm1406'], description='MINDY lysine 48 deubiquitinase 4', other_designations='probable ubiquitin carboxyl-terminal hydrolase MINDY-4|family with sequence similarity 188, member B|probable deubiquitinating enzyme MINDY-4|probable ubiquitin carboxyl-terminal hydrolase FAM188B|protein FAM188B', map_location='6 B3', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=55180337, end_position_on_the_genomic_accession=55297208, orientation='plus', exon_count=18, OMIM=[], no_hdr0=''),
    330351 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=330351, CurrentID=0, Status='live', Symbol='BC019510', Aliases=['9530066E14'], description='cDNA sequence BC019510', other_designations='', map_location='6 C1', chromosome='6', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    330355 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=330355, CurrentID=0, Status='live', Symbol='Dnah6', Aliases=['9830168K20', 'A730004I20Rik', 'Dnahc6', 'mKIAA1697', 'mdhc6'], description='dynein, axonemal, heavy chain 6', other_designations='dynein heavy chain 6, axonemal|axonemal dynein heavy chain|dynein, axon, heavy chain 6', map_location='6 32.37 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=72994586, end_position_on_the_genomic_accession=73199327, orientation='minus', exon_count=78, OMIM=[], no_hdr0=''),
    330361 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=330361, CurrentID=0, Status='live', Symbol='Gcfc2', Aliases=['A130099G21', 'GCF2', 'Tcf9'], description='GC-rich sequence DNA binding factor 2', other_designations='intron Large complex component GCFC2|GC-rich sequence DNA-binding factor 2|GCF|TCF-9|transcription factor 9', map_location='6 C3', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=81887543, end_position_on_the_genomic_accession=81936079, orientation='plus', exon_count=22, OMIM=[], no_hdr0=''),
    330369 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=330369, CurrentID=0, Status='live', Symbol='Fbxo41', Aliases=['9630017H13', 'D6Ertd538e'], description='F-box protein 41', other_designations='F-box only protein 41', map_location='6 37.48 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=85446556, end_position_on_the_genomic_accession=85479976, orientation='minus', exon_count=14, OMIM=[], no_hdr0=''),
    330390 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=330390, CurrentID=0, Status='live', Symbol='Mdfic2', Aliases=['Gm765'], description='MyoD family inhibitor domain containing 2', other_designations='myoD family inhibitor domain-containing protein 2', map_location='6 D3', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=98212665, end_position_on_the_genomic_accession=98319715, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    330401 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=330401, CurrentID=0, Status='live', Symbol='Tmcc1', Aliases=['3632431M01Rik', 'mKIAA0779'], description='transmembrane and coiled coil domains 1', other_designations='transmembrane and coiled-coil domains protein 1', map_location='6 E3', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=115995572, end_position_on_the_genomic_accession=116170485, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    330402 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=330402, CurrentID=0, Status='live', Symbol='D030044L04Rik', Aliases=['Gm841'], description='RIKEN cDNA D030044L04 gene', other_designations='', map_location='6 F1', chromosome='6', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    330406 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=330406, CurrentID=0, Status='live', Symbol='B4galnt3', Aliases=['B4GalNAcT3', 'C330047A21'], description='beta-1,4-N-acetyl-galactosaminyl transferase 3', other_designations='beta-1,4-N-acetylgalactosaminyltransferase 3|N-acetyl-beta-glucosaminyl-glycoprotein 4-beta-N-acetylgalactosaminyltransferase 2|NGalNAc-T2|beta 1,4-N-acetylgalactosaminyltransferase-transferase 3|beta 1,4-N-acetylgalactosaminyltransferase-transferase-III|beta-1,4-N-acetylgalactosaminyltransferase III|beta4GalNAc-T3|beta4GalNAcT3', map_location='6 F1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=120177714, end_position_on_the_genomic_accession=120271879, orientation='minus', exon_count=22, OMIM=[], no_hdr0=''),
    330409 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=330409, CurrentID=0, Status='live', Symbol='Cecr2', Aliases=['2610101O16Rik', '2810409N01Rik', 'Gtl4'], description='CECR2, histone acetyl-lysine reader', other_designations='chromatin remodeling regulator CECR2|cat eye syndrome critical region protein 2 homolog|cat eye syndrome chromosome region, candidate 2 homolog|gene trap locus 4', map_location='6 56.97 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=120643275, end_position_on_the_genomic_accession=120748152, orientation='plus', exon_count=19, OMIM=[], no_hdr0=''),
    330414 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=330414, CurrentID=0, Status='live', Symbol='Gm5112', Aliases=['D530008I22'], description='predicted gene 5112', other_designations='', map_location='6', chromosome='6', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    330428 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=330428, CurrentID=0, Status='live', Symbol='Tmem52b', Aliases=['D630042F21Rik'], description='transmembrane protein 52B', other_designations='transmembrane protein 52B', map_location='6 F3', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=129489512, end_position_on_the_genomic_accession=129496190, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    330440 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=330440, CurrentID=0, Status='live', Symbol='Sult6b2', Aliases=['Gm766'], description='sulfotransferase family 6B, member 2', other_designations='sulfotransferase family 6B, member 2', map_location='6 G2- G3', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=142731507, end_position_on_the_genomic_accession=142750192, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    330450 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=330450, CurrentID=0, Status='live', Symbol='Far2', Aliases=['A230046P18', 'Mlstd1'], description='fatty acyl CoA reductase 2', other_designations='fatty acyl-CoA reductase 2|male sterility domain-containing protein 1', map_location='6 G3', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=147948914, end_position_on_the_genomic_accession=148084256, orientation='plus', exon_count=15, OMIM=[], no_hdr0=''),
    330460 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=330460, CurrentID=0, Status='live', Symbol='Tmem150b', Aliases=['A630041N19', 'Tmem224'], description='transmembrane protein 150B', other_designations='modulator of macroautophagy TMEM150B|transmembrane protein 224', map_location='7 A1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=4709831, end_position_on_the_genomic_accession=4728250, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    330463 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=330463, CurrentID=0, Status='live', Symbol='Zfp78', Aliases=['A330079D15', 'KRAB12', 'Zfp77'], description='zinc finger protein 78', other_designations='zinc finger protein 471', map_location='7 3.69 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=6365812, end_position_on_the_genomic_accession=6385605, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    330470 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=330470, CurrentID=0, Status='live', Symbol='Bsph1', Aliases=['Gm767'], description='binder of sperm protein homolog 1', other_designations='binder of sperm protein homolog 1|bovine seminal plasma protein homolog 1|bovine seminal plasma protein-like 1', map_location='7 A1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=13184766, end_position_on_the_genomic_accession=13207375, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    330474 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=330474, CurrentID=0, Status='live', Symbol='Zc3h4', Aliases=['Bwq1', 'Gm768', 'Kiaa1064-hp'], description='zinc finger CCCH-type containing 4', other_designations='zinc finger CCCH domain-containing protein 4', map_location='7 9.03 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=16132549, end_position_on_the_genomic_accession=16171621, orientation='plus', exon_count=20, OMIM=[], no_hdr0=''),
    330483 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=330483, CurrentID=0, Status='live', Symbol='Ceacam16', Aliases=['Gm769'], description='CEA cell adhesion molecule 16', other_designations='carcinoembryonic antigen-related cell adhesion molecule 16|CEA-related cell adhesion molecule 16', map_location='7 A3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=19586022, end_position_on_the_genomic_accession=19595224, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    330485 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=330485, CurrentID=0, Status='live', Symbol='Tmem145', Aliases=['B930076A02Rik'], description='transmembrane protein 145', other_designations='transmembrane protein 145', map_location='7 A3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=25004925, end_position_on_the_genomic_accession=25015621, orientation='plus', exon_count=16, OMIM=[], no_hdr0=''),
    330490 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=330490, CurrentID=0, Status='live', Symbol='Nlrp9c', Aliases=['Nalp-zeta', 'Nalp9c'], description='NLR family, pyrin domain containing 9C', other_designations='NACHT, LRR and PYD domains-containing protein 9C', map_location='7 A3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=26064116, end_position_on_the_genomic_accession=26103125, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    330496 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=330496, CurrentID=0, Status='live', Symbol='Ifnl2', Aliases=['EG330496', 'IL-28A', 'If1ia1', 'Il28a'], description='interferon lambda 2', other_designations='interferon lambda-2|IFN-lambda-2|IFN-lambda2|interferon 1ia1|interferon-lambda2|interleukin-28A', map_location='7', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=28208209, end_position_on_the_genomic_accession=28209957, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    330502 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=330502, CurrentID=0, Status='live', Symbol='Zfp82', Aliases=['A030010D05', 'Krab16', 'Mszf3', 'Zfp-82'], description='zinc finger protein 82', other_designations='zinc finger protein 82|zinc finger protein 545', map_location='7 B1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=29755459, end_position_on_the_genomic_accession=29772248, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    330513 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=330513, CurrentID=0, Status='live', Symbol='Gm5114', Aliases=['4921507A12', 'EG330513'], description='predicted gene 5114', other_designations='uncharacterized protein LOC330513', map_location='7', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=39056718, end_position_on_the_genomic_accession=39062584, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    330554 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=330554, CurrentID=0, Status='live', Symbol='Fan1', Aliases=['6030441H18Rik', 'Mtmr15', 'mFAN1'], description='FANCD2/FANCI-associated nuclease 1', other_designations='fanconi-associated nuclease 1|coiled-coil domain-containing protein MTMR15|myotubularin-related protein 15', map_location='7 C', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=63994627, end_position_on_the_genomic_accession=64023874, orientation='minus', exon_count=14, OMIM=[], no_hdr0=''),
    330577 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=330577, CurrentID=0, Status='live', Symbol='Saxo2', Aliases=['1700129I04Rik', 'D030069K18', 'Fam154b'], description='stabilizer of axonemal microtubules 2', other_designations='stabilizer of axonemal microtubules 2|family with sequence similarity 154, member B|protein FAM154B|stablizer of axonemal microtubules 2', map_location='7 D3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=82282168, end_position_on_the_genomic_accession=82297777, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    330578 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=330578, CurrentID=0, Status='live', Symbol='A530021J07Rik', Aliases=[], description='Riken cDNA A530021J07 gene', other_designations='uncharacterized protein LOC330578', map_location='7 D3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=82797671, end_position_on_the_genomic_accession=82828646, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    330581 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=330581, CurrentID=0, Status='live', Symbol='Vmn2r69', Aliases=[], description='vomeronasal 2, receptor 69', other_designations='vomeronasal 2, receptor 69|vomeronasal receptor Vmn2r69', map_location='7 D3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=85055584, end_position_on_the_genomic_accession=85064884, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    330627 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=330627, CurrentID=0, Status='live', Symbol='Trim66', Aliases=['Kiaa0298-hp', 'Tif1d'], description='tripartite motif-containing 66', other_designations='tripartite motif-containing protein 66|TIF1delta|transcriptional intermediary factor 1 delta', map_location='7 57.21 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=109048208, end_position_on_the_genomic_accession=109115948, orientation='minus', exon_count=25, OMIM=[], no_hdr0=''),
    330657 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=330657, CurrentID=0, Status='live', Symbol='Prss53', Aliases=['Pol3s', 'mFLJ00289'], description='protease, serine 53', other_designations='serine protease 53|Bc039632-like protein|polyserase-3|polyserine protease 3', map_location='7 F3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=127484616, end_position_on_the_genomic_accession=127490594, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    330660 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=330660, CurrentID=0, Status='live', Symbol='Btbd16', Aliases=['E330040A16Rik'], description='BTB (POZ) domain containing 16', other_designations='BTB/POZ domain-containing protein 16', map_location='7 F3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=130375799, end_position_on_the_genomic_accession=130427631, orientation='plus', exon_count=17, OMIM=[], no_hdr0=''),
    330662 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=330662, CurrentID=0, Status='live', Symbol='Dock1', Aliases=['9130006G06Rik', 'D630004B07Rik', 'b2b3190Clo'], description='dedicator of cytokinesis 1', other_designations='dedicator of cytokinesis protein 1|180 kDa protein downstream of CRK|DOCK180|dedicator of cyto-kinesis 1', map_location='7 F3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=134272416, end_position_on_the_genomic_accession=134775376, orientation='plus', exon_count=52, OMIM=[], no_hdr0=''),
    330671 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=330671, CurrentID=0, Status='live', Symbol='B4galnt4', Aliases=['Gm1095', 'NGalNAc-T1', 'beta4GalNAcT4'], description='beta-1,4-N-acetyl-galactosaminyl transferase 4', other_designations='N-acetyl-beta-glucosaminyl-glycoprotein 4-beta-N-acetylgalactosaminyltransferase 1|beta 1,4-N-acetylgalactosaminyltransferase-transferase 4|beta-1,4-N-acetylgalactosaminyltransferase IV|beta1,4-N-acetylgalactosaminyltransferase IV|beta4GalNAc-T4', map_location='7 F5', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=140640891, end_position_on_the_genomic_accession=140652313, orientation='plus', exon_count=20, OMIM=[], no_hdr0=''),
    330695 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=330695, CurrentID=0, Status='live', Symbol='Ctxn1', Aliases=['Ctxn'], description='cortexin 1', other_designations='cortexin-1', map_location='8 1.99 cM', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=4307646, end_position_on_the_genomic_accession=4309274, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    330721 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=330721, CurrentID=0, Status='live', Symbol='Nek5', Aliases=['6530411J22'], description='NIMA (never in mitosis gene a)-related expressed kinase 5', other_designations='serine/threonine-protein kinase Nek5|never in mitosis A-related kinase 5|nimA-related protein kinase 5', map_location='8 A2', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=22563631, end_position_on_the_genomic_accession=22615443, orientation='minus', exon_count=23, OMIM=[], no_hdr0=''),
    330723 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=330723, CurrentID=0, Status='live', Symbol='Htra4', Aliases=['B430206E18Rik'], description='HtrA serine peptidase 4', other_designations='serine protease HTRA4|high-temperature requirement factor A4', map_location='8 A2', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=25514944, end_position_on_the_genomic_accession=25529160, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    330780 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=330780, CurrentID=0, Status='live', Symbol='E130110O22Rik', Aliases=[], description='RIKEN cDNA E130110O22 gene', other_designations='', map_location='8 B3.1', chromosome='8', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    330788 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=330788, CurrentID=0, Status='live', Symbol='Zfp866', Aliases=['9830167H18Rik', 'D330038O06Rik'], description='zinc finger protein 866', other_designations='zinc finger protein 866', map_location='8 B3.3', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=70213974, end_position_on_the_genomic_accession=70227561, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    330790 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=330790, CurrentID=0, Status='live', Symbol='Hapln4', Aliases=['9330174O11', 'Bral2', 'Lpr4'], description='hyaluronan and proteoglycan link protein 4', other_designations='hyaluronan and proteoglycan link protein 4|brain link protein 2|brain linked protein 2|link protein 4', map_location='8 B3.3', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=70536179, end_position_on_the_genomic_accession=70543512, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    330812 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=330812, CurrentID=0, Status='live', Symbol='Rnf150', Aliases=['A630007N06Rik', 'C030044C12Rik', 'Greul5', 'mKIAA1214'], description='ring finger protein 150', other_designations='RING finger protein 150', map_location='8 C2', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=83589889, end_position_on_the_genomic_accession=83817900, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    330814 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=330814, CurrentID=0, Status='live', Symbol='Adgrl1', Aliases=['2900070I05Rik', 'CLIBA', 'Lec2', 'Lphn1', 'mKIAA0821'], description='adhesion G protein-coupled receptor L1', other_designations='adhesion G protein-coupled receptor L1|CIRL-1|G protein coupled receptor Lec2|calcium-independent alpha-latrotoxin receptor 1|latrophilin-1|lectomedin-2', map_location='8 C2', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=84626598, end_position_on_the_genomic_accession=84668583, orientation='plus', exon_count=28, OMIM=[], no_hdr0=''),
    330817 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=330817, CurrentID=0, Status='live', Symbol='Dhps', Aliases=['Dhs'], description='deoxyhypusine synthase', other_designations='deoxyhypusine synthase', map_location='8 C3', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=85798106, end_position_on_the_genomic_accession=85801790, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    330820 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=330820, CurrentID=0, Status='live', Symbol='4933402J07Rik', Aliases=[], description='RIKEN cDNA 4933402J07 gene', other_designations='uncharacterized protein C16orf78 homolog', map_location='8 C3', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=88290535, end_position_on_the_genomic_accession=88315825, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    330830 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=330830, CurrentID=0, Status='live', Symbol='Drc7', Aliases=['Ccdc135', 'Gm770', 'SRG-L', 'SRG-S'], description='dynein regulatory complex subunit 7', other_designations='dynein regulatory complex subunit 7|coiled-coil domain containing 135|coiled-coil domain-containing protein 135|coiled-coil domain-containing protein lobo homolog|spermatogenesis-related gene in late stages of spermatogenesis cells protein', map_location='8 C5', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=95781731, end_position_on_the_genomic_accession=95804769, orientation='plus', exon_count=18, OMIM=[], no_hdr0=''),
    330836 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=330836, CurrentID=0, Status='live', Symbol='Slc7a6', Aliases=['LAT-2', 'LAT3', 'y+LAT-2'], description='solute carrier family 7 (cationic amino acid transporter, y+ system), member 6', other_designations='Y+L amino acid transporter 2|solute carriersolute carrier family 7 (cationic amino acid transporter, y+ system), member 6|y(+)L-type amino acid transporter 2', map_location='8 D3', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=106894718, end_position_on_the_genomic_accession=106925346, orientation='plus', exon_count=14, OMIM=[], no_hdr0=''),
    330863 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=330863, CurrentID=0, Status='live', Symbol='Trim67', Aliases=['D130049O21Rik', 'TNL'], description='tripartite motif-containing 67', other_designations='tripartite motif-containing protein 67|TRIM9-like protein TNL', map_location='8 E2', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=125518056, end_position_on_the_genomic_accession=125561452, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    330890 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=330890, CurrentID=0, Status='live', Symbol='Piwil4', Aliases=['9230101H05Rik', 'Miwi2', 'mAgo5'], description='piwi-like RNA-mediated gene silencing 4', other_designations='piwi-like protein 4|piwi-like 4|piwi-like homolog 4', map_location='9 A2', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=14613072, end_position_on_the_genomic_accession=14651968, orientation='minus', exon_count=22, OMIM=[], no_hdr0=''),
    330908 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=330908, CurrentID=0, Status='live', Symbol='Opcml', Aliases=['2900075O15Rik', '3732419F12', 'B930023M13Rik', 'C230027C17', 'Gm181', 'Obcam'], description='opioid binding protein/cell adhesion molecule-like', other_designations='opioid-binding protein/cell adhesion molecule', map_location='9 13.73 cM', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=27702050, end_position_on_the_genomic_accession=28836706, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    330914 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=330914, CurrentID=0, Status='live', Symbol='Arhgap32', Aliases=['3426406O18Rik', 'Gc-gap', 'Grit', 'Px-rics', 'Rics', 'mKIAA0712', 'p200Rhogap', 'p250Gap'], description='Rho GTPase activating protein 32', other_designations='rho GTPase-activating protein 32|GAB-associated Cdc42/Rac GTPase-activating protein|GTPase-activating protein for Cdc42 and Rac1|Rho GTPase activating protein 33 pseudogene|brain-specific Rho GTPase-activating protein|rac GTPase activating protein|rho-type GTPase-activating protein 32|rho/Cdc42/Rac GTPase-activating protein RICS|rhoGAP involved in the beta-catenin-N-cadherin and NMDA receptor signaling', map_location='9 A4', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=31927921, end_position_on_the_genomic_accession=32176061, orientation='plus', exon_count=27, OMIM=[], no_hdr0=''),
    330921 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=330921, CurrentID=0, Status='live', Symbol='Pate2', Aliases=['Gm846', 'Pate-M', 'mANLP1'], description='prostate and testis expressed 2', other_designations='prostate and testis expressed protein 2|PATE-like protein M', map_location='9 A4', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=35580935, end_position_on_the_genomic_accession=35584185, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    330938 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=330938, CurrentID=0, Status='live', Symbol='Dixdc1', Aliases=['4930563F16Rik', 'Ccd1', 'Ccd1Aalpha1L', 'Ccd1Abeta1L', 'Ccd1BalphaL', 'Ccd1BbetaL', 'Ccd1CL', 'mKIAA1735'], description='DIX domain containing 1', other_designations='dixin|DIX domain-containing protein 1|coiled-coil protein DIX1|coiled-coil-DIX1', map_location='9 A5.3', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=50574052, end_position_on_the_genomic_accession=50650900, orientation='minus', exon_count=25, OMIM=[], no_hdr0=''),
    330941 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=330941, CurrentID=0, Status='live', Symbol='AI593442', Aliases=['E130102D23'], description='expressed sequence AI593442', other_designations='uncharacterized protein C11orf87 homolog', map_location='9 A5.3', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=52584332, end_position_on_the_genomic_accession=52593434, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    330953 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=330953, CurrentID=0, Status='live', Symbol='Hcn4', Aliases=['Bcng3', 'Hcn3'], description='hyperpolarization-activated, cyclic nucleotide-gated K+ 4', other_designations='potassium/sodium hyperpolarization-activated cyclic nucleotide-gated channel 4|brain cyclic nucleotide-gated channel 3|hyperpolarization-activated, cyclic nucleotide-gated K+ 3', map_location='9 B', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=58730232, end_position_on_the_genomic_accession=58770458, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    330959 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=330959, CurrentID=0, Status='live', Symbol='Snapc5', Aliases=['2010103A03Rik'], description='small nuclear RNA activating complex, polypeptide 5', other_designations='snRNA-activating protein complex subunit 5|SNAPc 19 kDa subunit|SNAPc subunit 5|small nuclear RNA activating complex, polypeptide 5, 19kDa|snRNA-activating protein complex 19 kDa subunit', map_location='9 C', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=64086066, end_position_on_the_genomic_accession=64089972, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    330962 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=330962, CurrentID=0, Status='live', Symbol='Slc51b', Aliases=['Ostb'], description='solute carrier family 51, beta subunit', other_designations='organic solute transporter subunit beta|OST-beta|Ost beta|organic solute transporter beta|solute carrier family 51 subunit beta', map_location='9 C', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=65320035, end_position_on_the_genomic_accession=65330055, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    330963 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=330963, CurrentID=0, Status='live', Symbol='Ankdd1a', Aliases=['A730067D02', 'A730067D02Rik', 'EG330963', 'Gm1473'], description='ankyrin repeat and death domain containing 1A', other_designations='ankyrin repeat and death domain-containing protein 1A', map_location='9 C', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=65395746, end_position_on_the_genomic_accession=65427691, orientation='minus', exon_count=18, OMIM=[], no_hdr0=''),
    330998 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=330998, CurrentID=0, Status='live', Symbol='Ankrd34c', Aliases=['B230218L05Rik', 'Gm771'], description='ankyrin repeat domain 34C', other_designations='ankyrin repeat domain-containing protein 34C', map_location='9 E3.1', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=89605986, end_position_on_the_genomic_accession=89620787, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    331004 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=331004, CurrentID=0, Status='live', Symbol='Slc9a9', Aliases=['5730527A11Rik', '9930105B05', 'Nhe9'], description='solute carrier family 9 (sodium/hydrogen exchanger), member 9', other_designations='sodium/hydrogen exchanger 9|Na(+)/H(+) exchanger 9|solute carrier family 9 member 9', map_location='9 E3.3', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=94551945, end_position_on_the_genomic_accession=95112505, orientation='plus', exon_count=16, OMIM=[], no_hdr0=''),
    331026 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=331026, CurrentID=0, Status='live', Symbol='Gmppb', Aliases=['E430010H19'], description='GDP-mannose pyrophosphorylase B', other_designations='mannose-1-phosphate guanyltransferase beta|GTP-mannose-1-phosphate guanylyltransferase beta', map_location='9 F1', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=107926438, end_position_on_the_genomic_accession=107929120, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    331046 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=331046, CurrentID=0, Status='live', Symbol='Tgm4', Aliases=['9530008N10Rik', 'Eapa1', 'TGP'], description='transglutaminase 4 (prostate)', other_designations='protein-glutamine gamma-glutamyltransferase 4|TGase-4|experimental autoimmune prostatitis antigen 1|transglutaminase-4', map_location='9 F4', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=122863806, end_position_on_the_genomic_accession=122896623, orientation='plus', exon_count=16, OMIM=[], no_hdr0=''),
    331063 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=331063, CurrentID=0, Status='live', Symbol='Gsdmc2', Aliases=['9130023H10'], description='gasdermin C2', other_designations='gasdermin-C2', map_location='15 D1', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=63696177, end_position_on_the_genomic_accession=63717042, orientation='minus', exon_count=16, OMIM=[], no_hdr0=''),
    331188 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=331188, CurrentID=0, Status='live', Symbol='Zfp781', Aliases=['A130081B01'], description='zinc finger protein 781', other_designations='zinc finger protein 781', map_location='10 C1', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=81737512, end_position_on_the_genomic_accession=81766655, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    331374 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=331374, CurrentID=0, Status='live', Symbol='Dgkk', Aliases=['Gm360'], description='diacylglycerol kinase kappa', other_designations='diacylglycerol kinase kappa', map_location='X A1.1', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=6691103, end_position_on_the_genomic_accession=6814602, orientation='plus', exon_count=28, OMIM=[], no_hdr0=''),
    331401 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=331401, CurrentID=0, Status='live', Symbol='Thoc2', Aliases=['6330441O12Rik', 'D130005M13Rik', 'Gm1139', 'Gm1793', 'Tho2'], description='THO complex 2', other_designations='THO complex subunit 2|transcription/export complex subunit 2', map_location='X A4', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=40883869, end_position_on_the_genomic_accession=41000878, orientation='minus', exon_count=39, OMIM=[], no_hdr0=''),
    331416 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=331416, CurrentID=0, Status='live', Symbol='Gm773', Aliases=[], description='predicted gene 773', other_designations='uncharacterized protein LOC331416', map_location='X A5', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=55235187, end_position_on_the_genomic_accession=55258246, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    331461 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=331461, CurrentID=0, Status='live', Symbol='Il1rapl1', Aliases=['6330532G10Rik', 'C030039N24', 'IL1R8', 'IL1RAPL', 'IL1RAPL-1', 'MRX34', 'OPHN4', 'TIGIRR-2'], description='interleukin 1 receptor accessory protein-like 1', other_designations='interleukin-1 receptor accessory protein-like 1|X-linked interleukin-1 receptor accessory protein-like 1', map_location='X C1', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=85784543, end_position_on_the_genomic_accession=87159554, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    331474 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=331474, CurrentID=0, Status='live', Symbol='Rtl5', Aliases=['6430402L03Rik', 'Mar5', 'Mart5', 'Rgag4', 'mKIAA2001'], description='retrotransposon Gag like 5', other_designations='retrotransposon Gag-like protein 5|gag-like protein|retrotransposon gag domain containing 4|retrotransposon gag domain-containing protein 4', map_location='X D', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=101110148, end_position_on_the_genomic_accession=101114913, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    331476 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=331476, CurrentID=0, Status='live', Symbol='Gm5125', Aliases=['EG331476'], description='predicted gene 5125', other_designations='', map_location='X D', chromosome='X', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    331487 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=331487, CurrentID=0, Status='live', Symbol='Uprt', Aliases=['D830012I24Rik', 'Gm774'], description='uracil phosphoribosyltransferase', other_designations='uracil phosphoribosyltransferase homolog|uracil phosphoribosyltransferase (FUR1) homolog', map_location='X D', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=103526409, end_position_on_the_genomic_accession=103555829, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    331491 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=331491, CurrentID=0, Status='live', Symbol='Fnd3c2', Aliases=['5031408O05Rik', 'Gm775'], description='fibronectin type III domain containing 3C2', other_designations='fibronectin type III domain containing 3C2', map_location='X D', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=105278852, end_position_on_the_genomic_accession=105298978, orientation='minus', exon_count=20, OMIM=[], no_hdr0=''),
    331493 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=331493, CurrentID=0, Status='live', Symbol='Gm5127', Aliases=['B130007I08', 'EG331493'], description='predicted gene 5127', other_designations='uncharacterized protein B130007I08|uncharacterized protein LOC331493', map_location='X D', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=105626774, end_position_on_the_genomic_accession=105754163, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    331524 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=331524, CurrentID=0, Status='live', Symbol='Xkrx', Aliases=['A630026F04'], description='X-linked Kx blood group related, X-linked', other_designations='XK-related protein 2|Kell blood group complex subunit-related, X-linked|X Kell blood group precursor related X linked', map_location='X E3', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=133049786, end_position_on_the_genomic_accession=133086747, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    331529 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=331529, CurrentID=0, Status='live', Symbol='Gm5128', Aliases=['4930481M05', 'EG331529'], description='predicted gene 5128', other_designations='pramel3 family member', map_location='X', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=134274006, end_position_on_the_genomic_accession=134284149, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    331531 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=331531, CurrentID=0, Status='live', Symbol='AV320801', Aliases=['4932408M16'], description='expressed sequence AV320801', other_designations='pramel3 family member', map_location='X F1', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=134395314, end_position_on_the_genomic_accession=134405439, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    331532 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=331532, CurrentID=0, Status='live', Symbol='Tceal5', Aliases=['6430401A05Rik'], description='transcription elongation factor A (SII)-like 5', other_designations='transcription elongation factor A protein-like 5|TCEA-like protein 5|transcription elongation factor S-II protein-like 5', map_location='X F1', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=135101697, end_position_on_the_genomic_accession=135104633, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    331535 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=331535, CurrentID=0, Status='live', Symbol='Serpina7', Aliases=['C730040N12Rik', 'Tbg'], description='serine (or cysteine) peptidase inhibitor, clade A (alpha-1 antiproteinase, antitrypsin), member 7', other_designations='thyroxine-binding globulin|T4-binding globulin|serine (or cysteine) peptidase inhibitor, clade A (alpha-1 antipeptidase, antitrypsin), member 7|serine (or cysteine) proteinase inhibitor, clade A (alpha-1 antiproteinase, antitrypsin), member 7|serpin A7', map_location='X F1', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=137979998, end_position_on_the_genomic_accession=137985985, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    331537 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=331537, CurrentID=0, Status='live', Symbol='Dnaaf6b', Aliases=['E230019M04Rik', 'Pih1d3', 'Pih1h3b'], description='dynein axonemal assembly factor 6B', other_designations='protein PIH1D3|PIH1 domain containing 3B', map_location='X F1', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=138963628, end_position_on_the_genomic_accession=139007546, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    331623 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=331623, CurrentID=0, Status='live', Symbol='Bend3', Aliases=['mKIAA1553'], description='BEN domain containing 3', other_designations='BEN domain-containing protein 3', map_location='10 B2', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=43355130, end_position_on_the_genomic_accession=43391413, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    332110 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=332110, CurrentID=0, Status='live', Symbol='Mapk15', Aliases=['ERK-8'], description='mitogen-activated protein kinase 15', other_designations='mitogen-activated protein kinase 15|ERK-7|MAP kinase 15|MAPK 15|extracellular signal-regulated kinase 7|extracellular signal-regulated kinase 8', map_location='15 D3', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=75865581, end_position_on_the_genomic_accession=75871002, orientation='plus', exon_count=13, OMIM=[], no_hdr0=''),
    332131 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=332131, CurrentID=0, Status='live', Symbol='Krt78', Aliases=['2310030B04Rik', 'Kb40'], description='keratin 78', other_designations='keratin Kb40', map_location='15 F2', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=101854436, end_position_on_the_genomic_accession=101905059, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    332175 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=332175, CurrentID=0, Status='live', Symbol='Zdhhc23', Aliases=['DHHC-23', 'Gm1751', 'Gm779', 'nidd'], description='zinc finger, DHHC domain containing 23', other_designations='palmitoyltransferase ZDHHC23|DHHC-containing protein 11|nNOS-intereacting DHHC-containing Dem protein-L|probable palmitoyltransferase ZDHHC23|zinc finger DHHC domain-containing protein 23', map_location='16 B4', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=43785396, end_position_on_the_genomic_accession=43800295, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    332221 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=332221, CurrentID=0, Status='live', Symbol='Zscan10', Aliases=['Zfp206', 'Zkscan10', 'Znf206'], description='zinc finger and SCAN domain containing 10', other_designations='zinc finger and SCAN domain-containing protein 10|zinc finger and SCAN domains 10|zinc finger protein 206|zinc finger with KRAB and SCAN domains 10', map_location='17 A3.3', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=23819800, end_position_on_the_genomic_accession=23829993, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    332309 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=332309, CurrentID=0, Status='live', Symbol='Grxcr2', Aliases=['Gm851'], description='glutaredoxin, cysteine rich 2', other_designations='glutaredoxin domain-containing cysteine-rich protein 2|GRXCR1-like protein|glutaredoxin domain-containing cysteine-rich protein 1-like protein', map_location='18 B3', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=42118388, end_position_on_the_genomic_accession=42132114, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    332359 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=332359, CurrentID=0, Status='live', Symbol='Tigd3', Aliases=[], description='tigger transposable element derived 3', other_designations='tigger transposable element-derived protein 3|tigger transposable element derived 3 homolog', map_location='19 A', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=5941166, end_position_on_the_genomic_accession=5944156, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    332396 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=332396, CurrentID=0, Status='live', Symbol='Kcnk18', Aliases=['Gm781', 'Tresk', 'Tresk-2', 'Trik'], description='potassium channel, subfamily K, member 18', other_designations='potassium channel subfamily K member 18|2P K ion channel TRESK|TWIK-related individual K+ channel|TWIK-related spinal cord K+ channel|two-pore-domain potassium channel TRESK', map_location='19 D3', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=59208080, end_position_on_the_genomic_accession=59225802, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    332397 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=332397, CurrentID=0, Status='live', Symbol='Nanos1', Aliases=['NOS-1'], description='nanos C2HC-type zinc finger 1', other_designations='nanos homolog 1|nanos 1', map_location='19 D3', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=60744425, end_position_on_the_genomic_accession=60748352, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    332427 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=332427, CurrentID=0, Status='live', Symbol='Lyg2', Aliases=['Gm776'], description='lysozyme G-like 2', other_designations='lysozyme g-like protein 2', map_location='1 B', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=37945004, end_position_on_the_genomic_accession=37955574, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    332578 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=332578, CurrentID=0, Status='live', Symbol='Lcn10', Aliases=['9230112J07Rik'], description='lipocalin 10', other_designations='epididymal-specific lipocalin-10', map_location='2 A3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=25572738, end_position_on_the_genomic_accession=25576093, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    332579 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=332579, CurrentID=0, Status='live', Symbol='Card9', Aliases=['Gm782'], description='caspase recruitment domain family, member 9', other_designations='caspase recruitment domain-containing protein 9', map_location='2 A3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=26242199, end_position_on_the_genomic_accession=26250957, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    332713 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=332713, CurrentID=0, Status='live', Symbol='Fndc11', Aliases=['1700026M20Rik'], description='fibronectin type III domain containing 11', other_designations='fibronectin type III domain-containing protein 11', map_location='2 H4', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=180854385, end_position_on_the_genomic_accession=180864649, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    332923 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=332923, CurrentID=0, Status='live', Symbol='Pramel19', Aliases=['Gm12794'], description='PRAME like 19', other_designations='uncharacterized protein LOC332923', map_location='4 C6', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=101797604, end_position_on_the_genomic_accession=101800380, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    332934 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=332934, CurrentID=0, Status='live', Symbol='Zmynd12', Aliases=[], description='zinc finger, MYND domain containing 12', other_designations='zinc finger MYND domain-containing protein 12', map_location='4 D2.1', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=119279881, end_position_on_the_genomic_accession=119311096, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    332937 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=332937, CurrentID=0, Status='live', Symbol='Tfap2e', Aliases=['AP-2e', 'Tcfap2e'], description='transcription factor AP-2, epsilon', other_designations='transcription factor AP-2-epsilon|AP2-epsilon|activating enhancer-binding protein 2-epsilon', map_location='4 D2.2', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=126609796, end_position_on_the_genomic_accession=126630062, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    332942 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=332942, CurrentID=0, Status='live', Symbol='Ldc1', Aliases=['Gm853'], description='leucine decarboxylase 1', other_designations='ornithine decarboxylase-like', map_location='4 D2.2', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=130102816, end_position_on_the_genomic_accession=130116221, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    333048 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=333048, CurrentID=0, Status='live', Symbol='Lhfpl7', Aliases=['Gm854', 'Tmem211'], description='LHFPL tetraspan subfamily member 7', other_designations='LHFPL tetraspan subfamily member 7 protein|transmembrane protein 211', map_location='5 F', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=113374775, end_position_on_the_genomic_accession=113388089, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    333050 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=333050, CurrentID=0, Status='live', Symbol='Ksr2', Aliases=[], description='kinase suppressor of ras 2', other_designations='kinase suppressor of Ras 2', map_location='5 F', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=117552067, end_position_on_the_genomic_accession=117906061, orientation='plus', exon_count=22, OMIM=[], no_hdr0=''),
    333088 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=333088, CurrentID=0, Status='live', Symbol='Kcp', Aliases=['CRIM-2', 'Crim2', 'Gm793', 'KCP-1'], description='kielin/chordin-like protein', other_designations='kielin/chordin-like protein|cysteine rich BMP regulator 2 (chordin like)|cysteine-rich BMP regulator 2|cysteine-rich motor neuron 2 protein|kielin/chordin-like protein 1', map_location='6 A3.3', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=29473161, end_position_on_the_genomic_accession=29508006, orientation='minus', exon_count=49, OMIM=[], no_hdr0=''),
    333182 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=333182, CurrentID=0, Status='live', Symbol='Cox6b2', Aliases=['1700067P11Rik', 'COXVIB2'], description='cytochrome c oxidase subunit 6B2', other_designations='cytochrome c oxidase subunit 6B2|cytochrome c oxidase subunit VIb polypeptide 2', map_location='7 A1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=4754791, end_position_on_the_genomic_accession=4756093, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    333193 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=333193, CurrentID=0, Status='live', Symbol='Proser3', Aliases=[], description='proline and serine rich 3', other_designations='proline and serine-rich protein 3', map_location='7 B1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=30238553, end_position_on_the_genomic_accession=30251802, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    333307 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=333307, CurrentID=0, Status='live', Symbol='Trim75', Aliases=['Gm794'], description='tripartite motif-containing 75', other_designations='tripartite motif-containing protein 75', map_location='8 B3.1', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=65434303, end_position_on_the_genomic_accession=65440296, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    333315 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=333315, CurrentID=0, Status='live', Symbol='Frem3', Aliases=['Gm795', 'NV2'], description='Fras1 related extracellular matrix protein 3', other_designations='FRAS1-related extracellular matrix protein 3|NV domain containing protein NV2|NV domain-containing protein 2|embryonic blastocoelar extracellular matrix protein', map_location='8 C2', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=81337668, end_position_on_the_genomic_accession=81422186, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    333329 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=333329, CurrentID=0, Status='live', Symbol='Cngb1', Aliases=['Cngb1b', 'Garp2', 'Gm1959'], description='cyclic nucleotide gated channel beta 1', other_designations='cyclic nucleotide-gated cation channel beta-1|cyclic nucleotide-gated channel beta subunit 1', map_location='8 C5', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=95965671, end_position_on_the_genomic_accession=96033213, orientation='minus', exon_count=36, OMIM=[], no_hdr0=''),
    333424 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=333424, CurrentID=0, Status='live', Symbol='A4gnt', Aliases=['Alpha4gnt', 'Gm798'], description='alpha-1,4-N-acetylglucosaminyltransferase', other_designations='alpha-1,4-N-acetylglucosaminyltransferase', map_location='9 E3.3', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=99473233, end_position_on_the_genomic_accession=99504420, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    333433 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=333433, CurrentID=0, Status='live', Symbol='Gpd1l', Aliases=['2210409H23Rik', 'D9Ertd660e'], description='glycerol-3-phosphate dehydrogenase 1-like', other_designations='glycerol-3-phosphate dehydrogenase 1-like protein', map_location='9 65.47 cM', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=114728407, end_position_on_the_genomic_accession=114763055, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    333452 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=333452, CurrentID=0, Status='live', Symbol='H2al1o', Aliases=['EG333452', 'Gm5132'], description='H2A histone family member L1O', other_designations='uncharacterized protein LOC333452', map_location='X A1.1', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=9438199, end_position_on_the_genomic_accession=9438630, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    333467 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=333467, CurrentID=0, Status='live', Symbol='B020031M17Rik', Aliases=[], description='RIKEN cDNA B020031M17 gene', other_designations='uncharacterized protein LOC333467', map_location='13 D2.3', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=120410893, end_position_on_the_genomic_accession=120412342, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    333473 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=333473, CurrentID=0, Status='live', Symbol='Zfp36l3', Aliases=[], description='zinc finger protein 36, C3H type-like 3', other_designations='mRNA decay activator protein ZFP36L3|zinc finger protein 36, C3H1 type-like 3|zinc finger protein 36-like 3', map_location='X A5', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=52774653, end_position_on_the_genomic_accession=52778361, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    333564 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=333564, CurrentID=0, Status='live', Symbol='Fndc3c1', Aliases=['Fndc3c', 'Gm784'], description='fibronectin type III domain containing 3C1', other_designations='fibronectin type III domain containing protein 3C1|fibronectin domain-containing protein 3c|fibronectin type III domain containing protein 3C', map_location='X D', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=105463647, end_position_on_the_genomic_accession=105529436, orientation='minus', exon_count=30, OMIM=[], no_hdr0=''),
    333588 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=333588, CurrentID=0, Status='live', Symbol='Gm15104', Aliases=[], description='predicted gene 15104', other_designations='uncharacterized protein LOC333588', map_location='X F3', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=149094920, end_position_on_the_genomic_accession=149120743, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    333605 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=333605, CurrentID=0, Status='live', Symbol='Frmpd4', Aliases=['Gm196', 'PKAP1', 'Pdzd10', 'Pdzk10', 'Preso1', 'preso'], description='FERM and PDZ domain containing 4', other_designations='FERM and PDZ domain-containing protein 4|PDZ domain-containing protein 10|PSD-95-interacting regulator of spine morphogenesis', map_location='X F5', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=166254297, end_position_on_the_genomic_accession=167360230, orientation='minus', exon_count=24, OMIM=[], no_hdr0=''),
    333639 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=333639, CurrentID=0, Status='live', Symbol='Mamld1', Aliases=['G630014P10Rik'], description='mastermind-like domain containing 1', other_designations='mastermind-like domain-containing protein 1', map_location='X A7.2', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=70093642, end_position_on_the_genomic_accession=70199662, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    333654 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=333654, CurrentID=0, Status='live', Symbol='Ppp1r13l', Aliases=['IASPP', 'Nkip1', 'wa3'], description='protein phosphatase 1, regulatory subunit 13 like', other_designations='relA-associated inhibitor|NFkB interacting protein 1|PPP1R13B-like protein|inhibitor of ASPP protein|protein iASPP|protein phosphatase 1, regulatory (inhibitor) subunit 13 like', map_location='7 9.62 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=19093639, end_position_on_the_genomic_accession=19112465, orientation='plus', exon_count=16, OMIM=[], no_hdr0=''),
    333669 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=333669, CurrentID=0, Status='live', Symbol='Gm5134', Aliases=['EG333669'], description='predicted gene 5134', other_designations='solute carrier family 5 (sodium/glucose cotransporter)-like', map_location='10', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=75790330, end_position_on_the_genomic_accession=75845425, orientation='plus', exon_count=18, OMIM=[], no_hdr0=''),
    333670 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=333670, CurrentID=0, Status='live', Symbol='Gm867', Aliases=['Gm736'], description='predicted gene 867', other_designations='uncharacterized protein C22orf15 homolog', map_location='10 C1', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=75773553, end_position_on_the_genomic_accession=75776508, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    333715 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=333715, CurrentID=0, Status='live', Symbol='H2-M10.2', Aliases=['4.7H'], description='histocompatibility 2, M region locus 10.2', other_designations='histocompatibility 2, M region locus 10.2|major histocompatibility complex class Ib M10.1', map_location='17 19.01 cM', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=36595173, end_position_on_the_genomic_accession=36597313, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    333789 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=333789, CurrentID=0, Status='live', Symbol='N4bp2', Aliases=['B3bp', 'E430014I16', 'Gm1791', 'Gm868'], description='NEDD4 binding protein 2', other_designations='NEDD4-binding protein 2|Bcl3 binding protein', map_location='5 C3.1', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=65909462, end_position_on_the_genomic_accession=65987450, orientation='plus', exon_count=24, OMIM=[], no_hdr0=''),
    333883 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=333883, CurrentID=0, Status='live', Symbol='Cd59b', Aliases=[], description='CD59b antigen', other_designations='CD59B glycoprotein|MAC-IP|MAC-inhibitory protein|MACIF|membrane attack complex inhibition factor|protectin', map_location='2 E2', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=103900127, end_position_on_the_genomic_accession=103920619, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    337924 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=337924, CurrentID=0, Status='live', Symbol='Cyp3a44', Aliases=[], description='cytochrome P450, family 3, subfamily a, polypeptide 44', other_designations='cytochrome P450, family 3, subfamily a, polypeptide 44|cytochrome P450, 3a44', map_location='5 85.17 cM', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=145710793, end_position_on_the_genomic_accession=145742701, orientation='minus', exon_count=14, OMIM=[], no_hdr0=''),
    338320 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=338320, CurrentID=0, Status='live', Symbol='Mia2', Aliases=['Ctage5', 'D12Bwg0579e', 'Mea6', 'Mgea', 'Mgea6'], description='MIA SH3 domain ER export factor 2', other_designations='melanoma inhibitory activity protein 2|CTAGE family member 5 ER export factor|CTAGE family, member 5|cutaneous T-cell lymphoma-associated antigen 5 homolog|melanoma inhibitory activity 2|meningioma expressed antigen 6 (coiled-coil proline-rich)|protein cTAGE-5', map_location='12 C1', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=59142368, end_position_on_the_genomic_accession=59237006, orientation='plus', exon_count=34, OMIM=[], no_hdr0=''),
    338337 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=338337, CurrentID=0, Status='live', Symbol='Cog3', Aliases=['E430004N23'], description='component of oligomeric golgi complex 3', other_designations='conserved oligomeric Golgi complex subunit 3|COG complex subunit 3|component of oligomeric golgi complex 2', map_location='14 D3', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=75939791, end_position_on_the_genomic_accession=75992078, orientation='minus', exon_count=23, OMIM=[], no_hdr0=''),
    338346 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=338346, CurrentID=0, Status='live', Symbol='Gpr21', Aliases=['C230004C13Rik'], description='G protein-coupled receptor 21', other_designations='probable G-protein coupled receptor 21|G protein-coupled receptor GPR21', map_location='2 B', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=37406638, end_position_on_the_genomic_accession=37409293, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    338348 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=338348, CurrentID=0, Status='live', Symbol='Ttc16', Aliases=['1200002K10Rik'], description='tetratricopeptide repeat domain 16', other_designations='tetratricopeptide repeat protein 16|TPR repeat protein 16', map_location='2 B', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=32647038, end_position_on_the_genomic_accession=32665688, orientation='minus', exon_count=16, OMIM=[], no_hdr0=''),
    338349 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=338349, CurrentID=0, Status='live', Symbol='Cntln', Aliases=['B430108F07Rik', 'D530005L17Rik'], description='centlein, centrosomal protein', other_designations='centlein', map_location='4 C4', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=84800024, end_position_on_the_genomic_accession=85050160, orientation='plus', exon_count=31, OMIM=[], no_hdr0=''),
    338350 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=338350, CurrentID=0, Status='live', Symbol='Acad12', Aliases=['9330129D05Rik'], description='acyl-Coenzyme A dehydrogenase family, member 12', other_designations='acyl-Coenzyme A dehydrogenase family, member 10-like', map_location='5 F', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=121736340, end_position_on_the_genomic_accession=121757001, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    338351 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=338351, CurrentID=0, Status='live', Symbol='Akap17b', Aliases=['AKAP-17B', 'B230333C21Rik', 'C230056F04Rik', 'PRKA17B', 'Sfrs17b', 'Srsf17b', 'Talia'], description='A kinase (PRKA) anchor protein 17B', other_designations='A-kinase anchor protein 17B|protein Talia|protein kinase A-anchoring protein 17B|serine/arginine-rich splicing factor 17B|splicing factor, arginine/serine-rich 17b', map_location='X A3.3', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=35871826, end_position_on_the_genomic_accession=35909117, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    338352 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=338352, CurrentID=0, Status='live', Symbol='Nell1', Aliases=['B230343H07Rik', 'l7R6'], description='NEL-like 1', other_designations='protein kinase C-binding protein NELL1|NEL-like protein 1', map_location='7 B4', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=49625098, end_position_on_the_genomic_accession=50513037, orientation='plus', exon_count=20, OMIM=[], no_hdr0=''),
    338354 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=338354, CurrentID=0, Status='live', Symbol='Zfp780b', Aliases=['B230208L21Rik'], description='zinc finger protein 780B', other_designations='zinc finger protein 780B', map_location='7 A3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=27658560, end_position_on_the_genomic_accession=27678768, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    338355 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=338355, CurrentID=0, Status='live', Symbol='Fkbp15', Aliases=['C430014M02Rik', 'FKBO133', 'FKBP-133', 'FKBP-15', 'FKBP133', 'mKIAA0674'], description='FK506 binding protein 15', other_designations='FK506-binding protein 15|133 kDa FK506-binding protein|133 kDa FKBP|FK506-binding protein 133|WAFL', map_location='4 B3', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=62218579, end_position_on_the_genomic_accession=62278833, orientation='minus', exon_count=28, OMIM=[], no_hdr0=''),
    338359 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=338359, CurrentID=0, Status='live', Symbol='Supv3l1', Aliases=['6330443E10Rik'], description='suppressor of var1, 3-like 1 (S. cerevisiae)', other_designations='ATP-dependent RNA helicase SUPV3L1, mitochondrial|SUV3-like protein 1|suppressor of var1 3-like protein 1', map_location='10 B4', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=62265000, end_position_on_the_genomic_accession=62287294, orientation='minus', exon_count=15, OMIM=[], no_hdr0=''),
    338362 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=338362, CurrentID=0, Status='live', Symbol='Ust', Aliases=['D930010O20Rik', 'UA2OST'], description='uronyl-2-sulfotransferase', other_designations='uronyl 2-sulfotransferase', map_location='10 A1', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=8068499, end_position_on_the_genomic_accession=8394701, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    338363 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=338363, CurrentID=0, Status='live', Symbol='Tmem241', Aliases=['6030446N20Rik'], description='transmembrane protein 241', other_designations='transmembrane protein 241|transmembrane protein C18orf45 homolog', map_location='18 A1', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=12113193, end_position_on_the_genomic_accession=12254604, orientation='minus', exon_count=24, OMIM=[], no_hdr0=''),
    338364 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=338364, CurrentID=0, Status='live', Symbol='Trim65', Aliases=['4732463G12Rik'], description='tripartite motif-containing 65', other_designations='tripartite motif-containing protein 65', map_location='11 E2', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=116008015, end_position_on_the_genomic_accession=116022239, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    338365 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=338365, CurrentID=0, Status='live', Symbol='Slc41a2', Aliases=['A230035L05Rik', 'SLC41A1-L1'], description='solute carrier family 41, member 2', other_designations='solute carrier family 41 member 2', map_location='10 C1', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=83066712, end_position_on_the_genomic_accession=83174657, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    338366 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=338366, CurrentID=0, Status='live', Symbol='Mia3', Aliases=['9130229H14Rik', 'A930039G15Rik', 'B230399H06Rik', 'Gm1525', 'TANGO1', 'Tango'], description='MIA SH3 domain ER export factor 3', other_designations='transport and Golgi organization protein 1 homolog|melanoma inhibitory activity 3|melanoma inhibitory activity protein 3', map_location='1 H5', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=183107091, end_position_on_the_genomic_accession=183151091, orientation='minus', exon_count=30, OMIM=[], no_hdr0=''),
    338367 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=338367, CurrentID=0, Status='live', Symbol='Myo1d', Aliases=['9930104H07Rik', 'D11Ertd9e', 'myosin-1d'], description='myosin ID', other_designations='unconventional myosin-Id|myosin-Id', map_location='11 47.95 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=80372945, end_position_on_the_genomic_accession=80670881, orientation='minus', exon_count=25, OMIM=[], no_hdr0=''),
    338368 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=338368, CurrentID=0, Status='live', Symbol='Pheta2', Aliases=['C920005C14Rik', 'Fam109b', 'IPIP27B', 'Ses2'], description='PH domain containing endocytic trafficking adaptor 2', other_designations='sesquipedalian-2|27 kDa inositol polyphosphate phosphatase interacting protein B|family with sequence similarity 109, member B', map_location='15 E1', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=82223148, end_position_on_the_genomic_accession=82229911, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    338369 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=338369, CurrentID=0, Status='live', Symbol='Tmem220', Aliases=[], description='transmembrane protein 220', other_designations='transmembrane protein 220', map_location='11 B3', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=66915959, end_position_on_the_genomic_accession=66927818, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    338370 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=338370, CurrentID=0, Status='live', Symbol='Nalcn', Aliases=['A530023G15Rik', 'Vgcnl1'], description='sodium leak channel, non-selective', other_designations='sodium leak channel NALCN|sodium leak channel non-selective protein|voltage gated channel like 1|voltage gated channel-like protein 1', map_location='14 E5', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=123514046, end_position_on_the_genomic_accession=123864846, orientation='minus', exon_count=47, OMIM=[], no_hdr0=''),
    338371 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=338371, CurrentID=0, Status='live', Symbol='Endov', Aliases=['A730011L01Rik'], description='endonuclease V', other_designations='endonuclease V|novel endonuclease V protein|putative endonuclease FLJ39025 homolog', map_location='11 E2', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=119382173, end_position_on_the_genomic_accession=119402291, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    338372 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=338372, CurrentID=0, Status='live', Symbol='Map3k9', Aliases=['E130314H24Rik', 'Mlk1', 'Prke1'], description='mitogen-activated protein kinase kinase kinase 9', other_designations='mitogen-activated protein kinase kinase kinase 9', map_location='12 D1', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=81761724, end_position_on_the_genomic_accession=81828010, orientation='minus', exon_count=14, OMIM=[], no_hdr0=''),
    338374 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=338374, CurrentID=0, Status='live', Symbol='Ifnl3', Aliases=['IFL-1', 'IL-28B', 'INF-alpha', 'INF-lambda', 'If1ia2', 'Il28', 'Il28b'], description='interferon lambda 3', other_designations='interferon lambda-3|IFN-lambda-3|interferon 1ia2|interferon alpha|interleukin 28|interleukin-28B', map_location='7 A3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=28222251, end_position_on_the_genomic_accession=28223826, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    338375 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=338375, CurrentID=0, Status='live', Symbol='Atp6v1g3', Aliases=[], description='ATPase, H+ transporting, lysosomal V1 subunit G3', other_designations='V-type proton ATPase subunit G 3|ATPase, H+ transporting, V1 subunit G|V-ATPase 13 kDa subunit 3|V-ATPase subunit G 3|vacuolar proton pump subunit G 3', map_location='1 E4', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=138201476, end_position_on_the_genomic_accession=138217200, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    338403 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=338403, CurrentID=0, Status='live', Symbol='Cndp1', Aliases=['Cn1'], description='carnosine dipeptidase 1 (metallopeptidase M20 family)', other_designations='beta-Ala-His dipeptidase|CNDP dipeptidase 1|carnosinase 1', map_location='18 E4', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=84628509, end_position_on_the_genomic_accession=84668359, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    338417 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=338417, CurrentID=0, Status='live', Symbol='Scgb1c1', Aliases=['Ryd5'], description='secretoglobin, family 1C, member 1', other_designations='secretoglobin family 1C member 1|ligand binding protein RYD5|secretoglobin RYD5', map_location='7 F4', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=140425478, end_position_on_the_genomic_accession=140426682, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    338467 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=338467, CurrentID=0, Status='live', Symbol='Morc3', Aliases=['1110051N18Rik', 'D16Jhu32e', 'NXP2', 'Zcwcc3'], description='microrchidia 3', other_designations='MORC family CW-type zinc finger protein 3|nuclear matrix protein 2|zinc finger CW-type coiled-coil domain protein 3|zinc finger, CW-type with coiled-coil domain 3', map_location='16 C4', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=93629009, end_position_on_the_genomic_accession=93672964, orientation='plus', exon_count=18, OMIM=[], no_hdr0=''),
    338521 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=338521, CurrentID=0, Status='live', Symbol='Fa2h', Aliases=['FAAH', 'Faxdc1', 'G630055L08Rik'], description='fatty acid 2-hydroxylase', other_designations='fatty acid 2-hydroxylase|fatty acid alpha-hydroxylase|fatty acid hydroxylase domain containing 1', map_location='8 E1', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=112071770, end_position_on_the_genomic_accession=112120453, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    338523 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=338523, CurrentID=0, Status='live', Symbol='Kdm7a', Aliases=['A630082K20Rik', 'Jhdm1d', 'mKIAA1718'], description='lysine (K)-specific demethylase 7A', other_designations='lysine-specific demethylase 7A|[histone H3]-dimethyl-L-lysine9 demethylase 7A|jmjC domain-containing histone demethylation protein 1D|jumonji C domain-containing histone demethylase 1 homolog D|lysine-specific demethylase 7', map_location='6 B1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=39113554, end_position_on_the_genomic_accession=39183707, orientation='minus', exon_count=20, OMIM=[], no_hdr0=''),
    347708 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=347708, CurrentID=0, Status='live', Symbol='Dppa1', Aliases=[], description='developmental pluripotency associated 1', other_designations='developmental pluripotency associated 1', map_location='11 B1.1', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=46497837, end_position_on_the_genomic_accession=46520249, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    347710 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=347710, CurrentID=0, Status='live', Symbol='Pramel4', Aliases=['D4Ertd792e'], description='PRAME like 4', other_designations='preferentially expressed antigen in melanoma like 4', map_location='4 77.98 cM', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=143785695, end_position_on_the_genomic_accession=143795897, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    347711 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=347711, CurrentID=0, Status='live', Symbol='Pramel6', Aliases=[], description='PRAME like 6', other_designations='preferentially expressed antigen in melanoma like 6', map_location='2 D', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=87336909, end_position_on_the_genomic_accession=87341209, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    347712 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=347712, CurrentID=0, Status='live', Symbol='Pramel7', Aliases=[], description='PRAME like 7', other_designations='preferentially expressed antigen in melanoma-like protein 7|preferentially expressed antigen in melanoma like 7', map_location='2 D', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=87319432, end_position_on_the_genomic_accession=87322762, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    347722 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=347722, CurrentID=0, Status='live', Symbol='Agap1', Aliases=['Centg2', 'Ggap1', 'mKIAA1099'], description='ArfGAP with GTPase domain, ankyrin repeat and PH domain 1', other_designations='arf-GAP with GTPase, ANK repeat and PH domain-containing protein 1|AGAP-1|centaurin-gamma-2|cnt-g2', map_location='1 D', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=89382533, end_position_on_the_genomic_accession=89823004, orientation='plus', exon_count=18, OMIM=[], no_hdr0=''),
    347723 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=347723, CurrentID=0, Status='live', Symbol='Klra25', Aliases=['Ly49l/r'], description='killer cell lectin-like receptor, subfamily A, member 25', other_designations='killer cell lectin-like receptor, subfamily A, member 25', map_location='', chromosome='6', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    347724 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=347724, CurrentID=0, Status='live', Symbol='Klra17b', Aliases=['Ly49q2'], description='killer cell lectin-like receptor, subfamily A, member 17B', other_designations='killer cell lectin-like receptor, subfamily A, member 17b', map_location='', chromosome='6', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    347726 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=347726, CurrentID=0, Status='live', Symbol='Klra26', Aliases=['Ly49e/c1'], description='killer cell lectin-like receptor, subfamily A, member 26', other_designations='killer cell lectin-like receptor, subfamily A, member 26', map_location='', chromosome='6', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    347727 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=347727, CurrentID=0, Status='live', Symbol='Klra28', Aliases=['Klra11b', 'Ly49u/i'], description='killer cell lectin-like receptor, subfamily A, member 28', other_designations='killer cell lectin-like receptor, subfamily A, member 28|killer cell lectin-like receptor, subfamily A, member 11b', map_location='', chromosome='6', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    352945 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=352945, CurrentID=0, Status='live', Symbol='BC005685', Aliases=[], description='cDNA sequence BC005685', other_designations='uncharacterized protein LOC352945', map_location='', chromosome='4', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    353025 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=353025, CurrentID=0, Status='live', Symbol='Caps2', Aliases=['D630005B03Rik'], description='calcyphosphine 2', other_designations='calcyphosin-2|calcyphosine 2', map_location='10 D2', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=111999254, end_position_on_the_genomic_accession=112052466, orientation='plus', exon_count=23, OMIM=[], no_hdr0=''),
    353047 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=353047, CurrentID=0, Status='live', Symbol='Plekhm1', Aliases=['AP162', 'B2', 'D330036J23Rik'], description='pleckstrin homology domain containing, family M (with RUN domain) member 1', other_designations='pleckstrin homology domain-containing family M member 1|PH domain-containing family M member 1', map_location='11 E1', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=103255101, end_position_on_the_genomic_accession=103303531, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    353130 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=353130, CurrentID=0, Status='live', Symbol='Prss33', Aliases=['Eos', 'mT6', 'tryptase-6'], description='protease, serine 33', other_designations='serine protease 33|serine protease EOS|tryptase 6', map_location='17 12.08 cM', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=24052312, end_position_on_the_genomic_accession=24055667, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    353148 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=353148, CurrentID=0, Status='live', Symbol='Tas2r139', Aliases=['Tas2r39', 'mt2r34'], description='taste receptor, type 2, member 139', other_designations='taste receptor type 2 member 39|T2R39|candidate taste receptor mt2r34', map_location='6 B2.1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=42117870, end_position_on_the_genomic_accession=42118829, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    353155 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=353155, CurrentID=0, Status='live', Symbol='Gjd3', Aliases=['Cxnr', 'Gja11', 'Gjc1', 'cx30.2'], description='gap junction protein, delta 3', other_designations='gap junction delta-3 protein|connexin 30.2|connexin r|gap junction alpha-11 protein|gap junction chi-1 protein|gap junction membrane channel protein chi 1', map_location='11 D', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=98870773, end_position_on_the_genomic_accession=98873846, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    353156 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=353156, CurrentID=0, Status='live', Symbol='Egfl7', Aliases=['VE-statin', 'Zneu1'], description='EGF-like domain 7', other_designations='epidermal growth factor-like protein 7|EGF-like protein 7|NEU1 protein|NOTCH4-like protein|multiple EGF-like domains protein 7|multiple epidermal growth factor-like domains protein 7|vascular endothelial statin', map_location='2 A3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=26471095, end_position_on_the_genomic_accession=26482694, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    353165 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=353165, CurrentID=0, Status='live', Symbol='Tas2r136', Aliases=['Tas2r36', 'mt2r52'], description='taste receptor, type 2, member 136', other_designations='taste receptor type 2 member 136|T2R136|T2R36|taste receptor type 2 member 36', map_location='6 64.03 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=132754142, end_position_on_the_genomic_accession=132755125, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    353166 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=353166, CurrentID=0, Status='live', Symbol='Tas2r117', Aliases=['T2R17', 'Tas2r17', 'mGR17', 'mt2r54'], description='taste receptor, type 2, member 117', other_designations='taste receptor type 2 member 117|T2R117', map_location='6 64.03 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=132779864, end_position_on_the_genomic_accession=132780856, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    353167 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=353167, CurrentID=0, Status='live', Symbol='Tas2r123', Aliases=['T2R23', 'Tas2r23', 'mGR23', 'mt2r55', 't2r55'], description='taste receptor, type 2, member 123', other_designations='taste receptor type 2 member 123|STC9-2|T2R123|taste receptor type 2 member 23', map_location='6 64.03 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=132824105, end_position_on_the_genomic_accession=132825106, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    353169 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=353169, CurrentID=0, Status='live', Symbol='Slc2a12', Aliases=['GLUT-12', 'Glut12'], description='solute carrier family 2 (facilitated glucose transporter), member 12', other_designations='solute carrier family 2, facilitated glucose transporter member 12|facilitated glucose transporter|glucose transporter type 12|solute carrier family 2, member 12', map_location='10 A3', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=22488821, end_position_on_the_genomic_accession=22579779, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    353170 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=353170, CurrentID=0, Status='live', Symbol='Txlng', Aliases=['4932441K18Rik', 'Fiat', 'Lrp'], description='taxilin gamma', other_designations='gamma-taxilin|factor inhibiting activating transcription factor 4 (ATF4)-mediated transcription|lipopolysaccharide-responsive gene protein|lipopolysaccharide-specific response protein 5', map_location='X F4', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=161561913, end_position_on_the_genomic_accession=161612450, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    353172 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=353172, CurrentID=0, Status='live', Symbol='Gars', Aliases=['GENA2021', 'Gena201', 'Nmf249', 'Sgrp23', 'Gars'], description='glycyl-tRNA synthetase', other_designations='glycine--tRNA ligase|AP-4-A synthetase|ap4A synthetase|diadenosine tetraphosphate synthetase|glyRS|glycyl-tRNA synthetase 1|storage granule protein 23', map_location='6 27.29 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=55014986, end_position_on_the_genomic_accession=55056489, orientation='plus', exon_count=17, OMIM=[], no_hdr0=''),
    353187 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=353187, CurrentID=0, Status='live', Symbol='Nr1d2', Aliases=['RVR', 'Rev-erb'], description='nuclear receptor subfamily 1, group D, member 2', other_designations='nuclear receptor subfamily 1 group D member 2|Rev-erb beta|orphan nuclear receptor RVR|rev-erb-beta', map_location='14 A1', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=4230549, end_position_on_the_genomic_accession=4265640, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    353188 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=353188, CurrentID=0, Status='live', Symbol='Adam32', Aliases=[], description='a disintegrin and metallopeptidase domain 32', other_designations='disintegrin and metalloproteinase domain-containing protein 32|a disintegrin and metalloprotease domain 32', map_location='8 A2', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=25326159, end_position_on_the_genomic_accession=25438934, orientation='minus', exon_count=22, OMIM=[], no_hdr0=''),
    353190 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=353190, CurrentID=0, Status='live', Symbol='Edc3', Aliases=['Lsm16', 'Yjdc'], description='enhancer of mRNA decapping 3', other_designations='enhancer of mRNA-decapping protein 3|enhancer of mRNA decapping 3 homolog|yjeF domain-containing protein 1', map_location='9 B', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=57615823, end_position_on_the_genomic_accession=57659782, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    353204 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=353204, CurrentID=0, Status='live', Symbol='Aldoart1', Aliases=['4921524E03Rik', 'Aldo1-ps', 'Aldo1-ps2', 'Aldoa-ps2'], description='aldolase 1 A, retrogene 1', other_designations='aldolase 1 A retrogene 1|aldolase A retroprotein 1', map_location='4 C3', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=72768820, end_position_on_the_genomic_accession=72770871, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    353208 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=353208, CurrentID=0, Status='live', Symbol='Zfp931', Aliases=['2810021G02Rik'], description='zinc finger protein 931', other_designations='uncharacterized protein LOC353208|novel KRAB box and zinc finger, C2H2 type domain containing protein', map_location='2 H4', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=177708239, end_position_on_the_genomic_accession=177721858, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    353211 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=353211, CurrentID=0, Status='live', Symbol='Prune2', Aliases=['6330414G02Rik', 'A230083H22Rik', 'A330102H22Rik', 'Bmcc1', 'Olfaxin', 'mKIAA0367'], description='prune homolog 2', other_designations='protein prune homolog 2|BNIP2 motif-containing molecule at the C-terminal region 1|neuronal protein', map_location='19 B', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=16933033, end_position_on_the_genomic_accession=17201322, orientation='plus', exon_count=22, OMIM=[], no_hdr0=''),
    353234 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=353234, CurrentID=0, Status='live', Symbol='Pcdha2', Aliases=[], description='protocadherin alpha 2', other_designations='protocadherin alpha-2', map_location='18 B2- B3', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=37072258, end_position_on_the_genomic_accession=37320714, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    353235 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=353235, CurrentID=0, Status='live', Symbol='Pcdha8', Aliases=[], description='protocadherin alpha 8', other_designations='protocadherin alpha-8', map_location='18 B2- B3', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=37125520, end_position_on_the_genomic_accession=37320710, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    353236 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=353236, CurrentID=0, Status='live', Symbol='Pcdhac1', Aliases=['CNRc1'], description='protocadherin alpha subfamily C, 1', other_designations='protocadherin alpha-C1|protocadherin alpha C1', map_location='18 B3', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=37223189, end_position_on_the_genomic_accession=37320710, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    353237 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=353237, CurrentID=0, Status='live', Symbol='Pcdhac2', Aliases=['CNRc2'], description='protocadherin alpha subfamily C, 2', other_designations='protocadherin alpha-C2|protocadherin alpha C2', map_location='18 B3', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=37276731, end_position_on_the_genomic_accession=37320716, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    353242 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=353242, CurrentID=0, Status='live', Symbol='Mrpl21', Aliases=['L21mt', 'MRP-L21'], description='mitochondrial ribosomal protein L21', other_designations='39S ribosomal protein L21, mitochondrial', map_location='19 A', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=3332997, end_position_on_the_genomic_accession=3342837, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    353258 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=353258, CurrentID=0, Status='live', Symbol='Ltv1', Aliases=['2610020N02Rik'], description='LTV1 ribosome biogenesis factor', other_designations='protein LTV1 homolog|LTV1 homolog', map_location='10 A2', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=13054341, end_position_on_the_genomic_accession=13068881, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    353282 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=353282, CurrentID=0, Status='live', Symbol='Sfmbt2', Aliases=['D2Wsu23e', 'D330030P06Rik'], description='Scm-like with four mbt domains 2', other_designations='scm-like with four MBT domains protein 2|Scm-related gene containing four mbt domain 2', map_location='2 7.81 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=10375251, end_position_on_the_genomic_accession=10600064, orientation='plus', exon_count=28, OMIM=[], no_hdr0=''),
    353283 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=353283, CurrentID=0, Status='live', Symbol='Eras', Aliases=['HRAS2', 'HRasp', 'Ha-Ras2', 'ecat5'], description='ES cell-expressed Ras', other_designations='GTPase ERas|E-Ras|embryonic stem cell-expressed Ras|small GTPase E-Ras', map_location='X A1.1', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=7790515, end_position_on_the_genomic_accession=7794846, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    353287 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=353287, CurrentID=0, Status='live', Symbol='Clec18a', Aliases=['Mrcl'], description='C-type lectin domain family 18, member A', other_designations='C-type lectin domain family 18 member A|mannose receptor-like protein', map_location='8 E1', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=111796128, end_position_on_the_genomic_accession=111819056, orientation='minus', exon_count=17, OMIM=[], no_hdr0=''),
    353310 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=353310, CurrentID=0, Status='live', Symbol='Zfp703', Aliases=['1110032O19Rik', 'Csmn1', 'End2', 'Zeppo1', 'Znf703', 'Zpo1'], description='zinc finger protein 703', other_designations='zinc finger protein 703|ES neuronal differentiation 2|zinc finger elbow-related proline domain protein 1', map_location='8 A2', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=27467364, end_position_on_the_genomic_accession=27471490, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    353320 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=353320, CurrentID=0, Status='live', Symbol='Defb37', Aliases=['BD-37'], description='defensin beta 37', other_designations='beta-defensin 37', map_location='8 A1.3', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=19036249, end_position_on_the_genomic_accession=19041071, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    353325 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=353325, CurrentID=0, Status='live', Symbol='Tas2r115', Aliases=['T2R15', 'Tas2r15', 'mGR15', 'mt2r49'], description='taste receptor, type 2, member 115', other_designations='taste receptor, type 2, member 115', map_location='6 64.03 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=132714017, end_position_on_the_genomic_accession=132714949, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    353326 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=353326, CurrentID=0, Status='live', Symbol='Rtl1', Aliases=['6430411K18Rik', 'Mar', 'Mart1', 'Mor1', 'Peg11'], description='retrotransposon Gaglike 1', other_designations='retrotransposon-like protein 1|mammalian retrotransposon derived protein 1|paternally expressed gene 11 protein|retrotransposon-derived protein PEG11', map_location='12 F1', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=109531141, end_position_on_the_genomic_accession=109570852, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    353328 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=353328, CurrentID=0, Status='live', Symbol='Muc6', Aliases=[], description='mucin 6, gastric', other_designations='mucin-6|MUC-6|gastric mucin-6|gastric mucin-like protein|secreted gel-forming mucin-6', map_location='7 87.03 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=141212404, end_position_on_the_genomic_accession=141241659, orientation='minus', exon_count=36, OMIM=[], no_hdr0=''),
    353344 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=353344, CurrentID=0, Status='live', Symbol='Opn5', Aliases=['Gpr136', 'Neuropsin', 'PGR12', 'TMEM13'], description='opsin 5', other_designations='opsin-5|G protein-coupled receptor 136|G-protein coupled receptor PGR12', map_location='17 B3', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=42867670, end_position_on_the_genomic_accession=42922321, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    353346 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=353346, CurrentID=0, Status='live', Symbol='Gpr141', Aliases=['PGR13'], description='G protein-coupled receptor 141', other_designations='probable G-protein coupled receptor 141|G-protein coupled receptor PGR13', map_location='13 A2', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=19933850, end_position_on_the_genomic_accession=20008499, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    353371 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=353371, CurrentID=0, Status='live', Symbol='Oxct2b', Aliases=['Scot-t2'], description='3-oxoacid CoA transferase 2B', other_designations='succinyl-CoA:3-ketoacid coenzyme A transferase 2B, mitochondrial|succinyl CoA:3-oxoacid CoA-transferase|testis-specific succinyl-CoA:3-oxoacid CoA-transferase 2', map_location='4 D2.2', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=123010041, end_position_on_the_genomic_accession=123011793, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    353499 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=353499, CurrentID=0, Status='live', Symbol='Tmc4', Aliases=[], description='transmembrane channel-like gene family 4', other_designations='transmembrane channel-like protein 4', map_location='7 A1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=3668753, end_position_on_the_genomic_accession=3680552, orientation='minus', exon_count=15, OMIM=[], no_hdr0=''),
    353502 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=353502, CurrentID=0, Status='live', Symbol='Hcfc1r1', Aliases=['HPIP'], description='host cell factor C1 regulator 1 (XPO1-dependent)', other_designations='host cell factor C1 regulator 1|HCF-1 beta-propeller-interacting protein', map_location='17 A3.3', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=23892578, end_position_on_the_genomic_accession=23894498, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    360013 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=360013, CurrentID=0, Status='live', Symbol='Myo18a', Aliases=['MAJN', 'MyoPDZ', 'MysPDZ', 'SP-R210'], description='myosin XVIIIA', other_designations='unconventional myosin-XVIIIa|molecule associated with JAK3 N-terminus|myosin XVIIIb|myosin containing a PDZ domain|surfactant protein receptor SP-R210', map_location='11 B5', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=77654066, end_position_on_the_genomic_accession=77756814, orientation='plus', exon_count=52, OMIM=[], no_hdr0=''),
    360198 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=360198, CurrentID=0, Status='live', Symbol='H3c1', Aliases=['H3c101', 'H3c8', 'Hist1h3a', 'H3c1'], description='H3 clustered histone 1', other_designations='histone H3.1|histone 1, H3a|histone cluster 1, H3a', map_location='13 A3.1', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=23945868, end_position_on_the_genomic_accession=23946369, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    360211 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=360211, CurrentID=0, Status='live', Symbol='Defb34', Aliases=['BD-34'], description='defensin beta 34', other_designations='beta-defensin 34', map_location='8 A1.3', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=19173744, end_position_on_the_genomic_accession=19176556, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    360212 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=360212, CurrentID=0, Status='live', Symbol='Defb38', Aliases=['BD-38'], description='defensin beta 38', other_designations='beta-defensin 38', map_location='8 A1.3', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=19073420, end_position_on_the_genomic_accession=19076584, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    360213 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=360213, CurrentID=0, Status='live', Symbol='Trim46', Aliases=['TRIFIC'], description='tripartite motif-containing 46', other_designations='tripartite motif-containing protein 46|geneY|tripartite, fibronectin type III and C-terminal SPRY motif-containing', map_location='3 F1', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=89141476, end_position_on_the_genomic_accession=89153655, orientation='minus', exon_count=14, OMIM=[], no_hdr0=''),
    360214 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=360214, CurrentID=0, Status='live', Symbol='Defb39', Aliases=['BD-39'], description='defensin beta 39', other_designations='beta-defensin 39', map_location='8 A1.3', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=19102841, end_position_on_the_genomic_accession=19114937, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    360216 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=360216, CurrentID=0, Status='live', Symbol='Zranb1', Aliases=['9330160G10Rik', 'D7Wsu87e', 'Gm1956', 'Trabid'], description='zinc finger, RAN-binding domain containing 1', other_designations='ubiquitin thioesterase Zranb1|TRAF-binding protein|zinc finger Ran-binding domain-containing protein 1', map_location='7 76.32 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=132532905, end_position_on_the_genomic_accession=132588127, orientation='plus', exon_count=13, OMIM=[], no_hdr0=''),
    360217 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=360217, CurrentID=0, Status='live', Symbol='Defb40', Aliases=['BD-40'], description='defensin beta 40', other_designations='beta-defensin 40', map_location='8 A1.3', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=19024930, end_position_on_the_genomic_accession=19028237, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    360220 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=360220, CurrentID=0, Status='live', Symbol='Speer4d', Aliases=['4933431D05Rik', 'SPEER-4D'], description='spermatogenesis associated glutamate (E)-rich protein 4D', other_designations='spermatogenesis associated glutamate (E)-rich protein 4d|sperm-associated glutamate (E)-rich protein 4d|spermatogenic-associated glutamate (E)-rich protein 4d', map_location='5 A2', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=15824097, end_position_on_the_genomic_accession=15828862, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    368202 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=368202, CurrentID=0, Status='live', Symbol='Prss48', Aliases=['Esspl', 'Gm1019'], description='protease, serine 48', other_designations='serine protease 48|epidermis-specific serine protease-like protein', map_location='3 F1', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=85900919, end_position_on_the_genomic_accession=85909854, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    368203 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=368203, CurrentID=0, Status='live', Symbol='Brcc3dc', Aliases=['C6.1AL', 'EG368203', 'Gm5136'], description='BRCA1/BRCA2-containing complex, subunit 3, domain containing', other_designations='lys-63-specific deubiquitinase BRCC36-like', map_location='10', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=108534905, end_position_on_the_genomic_accession=108536021, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    368204 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=368204, CurrentID=0, Status='live', Symbol='Khdc1a', Aliases=['AU014713', 'C88118', 'Ndg1'], description='KH domain containing 1A', other_designations='KH homology domain-containing protein 1A|KH homology domain containing 1A|Nur77 downstream protein 1|nur77 downstream gene 1 protein', map_location='1 A4', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=21419901, end_position_on_the_genomic_accession=21422423, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    373864 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=373864, CurrentID=0, Status='live', Symbol='Col27a1', Aliases=['5730512J02Rik'], description='collagen, type XXVII, alpha 1', other_designations='collagen alpha-1(XXVII) chain|procollagen, type XXVII, alpha 1', map_location='4 B3', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=63132246, end_position_on_the_genomic_accession=63253228, orientation='plus', exon_count=65, OMIM=[], no_hdr0=''),
    378425 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=378425, CurrentID=0, Status='live', Symbol='Nlrp12', Aliases=['Nalp12', 'PYPAF7', 'monarch-1'], description='NLR family, pyrin domain containing 12', other_designations='NACHT, LRR and PYD domains-containing protein 12|PYRIN-containing APAF1-like protein 7', map_location='7 A1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=3267317, end_position_on_the_genomic_accession=3298400, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    378430 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=378430, CurrentID=0, Status='live', Symbol='Nanos2', Aliases=['nos2'], description='nanos C2HC-type zinc finger 2', other_designations='nanos homolog 2|NOS-2', map_location='7 A3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=18721449, end_position_on_the_genomic_accession=18722887, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    378431 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=378431, CurrentID=0, Status='live', Symbol='Txlnb', Aliases=['2310001N14Rik', 'Mdp77'], description='taxilin beta', other_designations='beta-taxilin|muscle specific protein|muscle-derived protein 77', map_location='10 A2', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=17671967, end_position_on_the_genomic_accession=17721411, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    378435 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=378435, CurrentID=0, Status='live', Symbol='Mafa', Aliases=['RIPE3b1'], description='MAF bZIP transcription factor A', other_designations='transcription factor MafA|Mafa homolog|V-maf musculoaponeurotic fibrosarcoma oncogene homolog A|pancreatic beta-cell-specific transcriptional activator|v-maf musculoaponeurotic fibrosarcoma oncogene family, protein A', map_location='15 D3', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=75617350, end_position_on_the_genomic_accession=75620170, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    378460 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=378460, CurrentID=0, Status='live', Symbol='Pram1', Aliases=[], description='PML-RAR alpha-regulated adaptor molecule 1', other_designations='PML-RARA-regulated adapter molecule 1|PRAM-1', map_location='17 B1', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=33857030, end_position_on_the_genomic_accession=33864680, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    378462 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=378462, CurrentID=0, Status='live', Symbol='Morn2', Aliases=['Mopt'], description='MORN repeat containing 2', other_designations='MORN repeat-containing protein 2|MORN motif protein in testis|protein containing single MORN motif in testis', map_location='17 E3', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=80597626, end_position_on_the_genomic_accession=80613130, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    378466 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=378466, CurrentID=0, Status='live', Symbol='Gm10033', Aliases=['9330175B10Rik', 'E230024E03Rik', 'Gm10311'], description='predicted gene 10033', other_designations='uncharacterized protein LOC378466', map_location='8', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=69821180, end_position_on_the_genomic_accession=69848196, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    378700 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=378700, CurrentID=0, Status='live', Symbol='Bpifb3', Aliases=['Lplunc3', 'Rya3'], description='BPI fold containing family B, member 3', other_designations='BPI fold-containing family B member 3|antimicrobial peptide RYA3|ligand-binding protein RYA3|long palate, lung and nasal epithelium carcinoma-associated protein 3', map_location='2 H1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=153760118, end_position_on_the_genomic_accession=153774916, orientation='plus', exon_count=17, OMIM=[], no_hdr0=''),
    378702 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=378702, CurrentID=0, Status='live', Symbol='Serf2', Aliases=['Msmac1l', 'm4F5rel'], description='small EDRK-rich factor 2', other_designations='small EDRK-rich factor 2|4F5rel (4F5 related)|protein 4F5-related', map_location='2 E5', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=121279679, end_position_on_the_genomic_accession=121283901, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    378937 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=378937, CurrentID=0, Status='live', Symbol='Lrrc24', Aliases=['6430402H13Rik'], description='leucine rich repeat containing 24', other_designations='leucine-rich repeat-containing protein 24', map_location='15 D3', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=76599476, end_position_on_the_genomic_accession=76606373, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    379043 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=379043, CurrentID=0, Status='live', Symbol='Raet1e', Aliases=[], description='retinoic acid early transcript 1E', other_designations='retinoic acid early-inducible protein 1-epsilon|Rae-1 epsilon', map_location='10 A3', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=22034441, end_position_on_the_genomic_accession=22059820, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    380601 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=380601, CurrentID=0, Status='live', Symbol='Fastkd5', Aliases=['mKIAA1792'], description='FAST kinase domains 5', other_designations='FAST kinase domain-containing protein 5, mitochondrial', map_location='2 F1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=130455766, end_position_on_the_genomic_accession=130471922, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    380608 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=380608, CurrentID=0, Status='live', Symbol='Tagap1', Aliases=['2610315E15Rik', 'FKSG15'], description='T cell activation GTPase activating protein 1', other_designations='T-cell activation GTPase-activating protein 1', map_location='17 A1', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=7222364, end_position_on_the_genomic_accession=7246122, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    380612 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=380612, CurrentID=0, Status='live', Symbol='Rapgef4os3', Aliases=['4732447D17Rik'], description='Rap guanine nucleotide exchange factor (GEF) 4, opposite strand 3', other_designations='uncharacterized protein LOC380612', map_location='2 C3', chromosome='2', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    380614 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=380614, CurrentID=0, Status='live', Symbol='Intu', Aliases=['9230116I04Rik', '9430087H23Rik', 'Pdzd6', 'Pdzk6', 'mKIAA1284'], description='inturned planar cell polarity protein', other_designations='protein inturned|PDZ domain-containing protein 6|inturned planar cell polarity effector homolog', map_location='3 B', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=40585440, end_position_on_the_genomic_accession=40659206, orientation='plus', exon_count=19, OMIM=[], no_hdr0=''),
    380629 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=380629, CurrentID=0, Status='live', Symbol='Heca', Aliases=['Gm869', 'HDC', 'HDCL'], description='hdc homolog, cell cycle regulator', other_designations='headcase protein homolog|headcase homolog', map_location='10 A3', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=17774788, end_position_on_the_genomic_accession=17823815, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    380654 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=380654, CurrentID=0, Status='live', Symbol='Cfap54', Aliases=['4930485B16Rik', 'Gm872'], description='cilia and flagella associated protein 54', other_designations='cilia- and flagella-associated protein 54|ciliary and flagellar protein 54', map_location='10 C2', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=92611471, end_position_on_the_genomic_accession=92919085, orientation='minus', exon_count=72, OMIM=[], no_hdr0=''),
    380660 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=380660, CurrentID=0, Status='live', Symbol='Acss3', Aliases=['8430416H19Rik', 'Gm874'], description='acyl-CoA synthetase short-chain family member 3', other_designations='acyl-CoA synthetase short-chain family member 3, mitochondrial|acetate--CoA ligase 3|propionate--CoA ligase', map_location='10 D1', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=106769375, end_position_on_the_genomic_accession=106959622, orientation='minus', exon_count=18, OMIM=[], no_hdr0=''),
    380664 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=380664, CurrentID=0, Status='live', Symbol='Lemd3', Aliases=['Man1'], description='LEM domain containing 3', other_designations='inner nuclear membrane protein Man1|LEM domain-containing protein 3|integral inner nuclear membrane protein MAN1', map_location='10 D2', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=120759316, end_position_on_the_genomic_accession=120815491, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    380669 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=380669, CurrentID=0, Status='live', Symbol='Lin28b', Aliases=['2810403D23Rik', 'D030047M17Rik', 'Lin-28.2'], description='lin-28 homolog B', other_designations='protein lin-28 homolog B|lin-28B', map_location='10 B2', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=45252713, end_position_on_the_genomic_accession=45362410, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    380672 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=380672, CurrentID=0, Status='live', Symbol='Gm1559', Aliases=[], description='predicted gene 1559', other_designations='', map_location='10 C1', chromosome='10', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    380683 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=380683, CurrentID=0, Status='live', Symbol='Sec14l3', Aliases=['1110069O07Rik'], description='SEC14-like lipid binding 3', other_designations='SEC14-like protein 3', map_location='11 A1', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=4014853, end_position_on_the_genomic_accession=4028990, orientation='plus', exon_count=13, OMIM=[], no_hdr0=''),
    380684 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=380684, CurrentID=0, Status='live', Symbol='Nefh', Aliases=['NF-H', 'NF200', 'Nfh', 'mKIAA0845'], description='neurofilament, heavy polypeptide', other_designations='neurofilament heavy polypeptide|200 kDa neurofilament protein|neurofilament 200kDa|neurofilament triplet H protein', map_location='11 3.12 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=4888754, end_position_on_the_genomic_accession=4898064, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    380686 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=380686, CurrentID=0, Status='live', Symbol='Cnrip1', Aliases=['1500041B16Rik', '3110054C06Rik', '5330437A18Rik', 'C2orf32'], description='cannabinoid receptor interacting protein 1', other_designations='CB1 cannabinoid receptor-interacting protein 1|CRIP-1', map_location='11 A2', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=17001859, end_position_on_the_genomic_accession=17029372, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    380694 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=380694, CurrentID=0, Status='live', Symbol='Ccnjl', Aliases=['Gm877'], description='cyclin J-like', other_designations='cyclin-J-like protein', map_location='11 B1.1', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=43419576, end_position_on_the_genomic_accession=43477826, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    380698 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=380698, CurrentID=0, Status='live', Symbol='Obscn', Aliases=['Gm878', 'UNC89'], description='obscurin, cytoskeletal calmodulin and titin-interacting RhoGEF', other_designations='obscurin|obscurin-MLCK|obscurin-RhoGEF|obscurin-myosin light chain kinase', map_location='11 B1.3', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=58885082, end_position_on_the_genomic_accession=59027201, orientation='minus', exon_count=114, OMIM=[], no_hdr0=''),
    380701 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=380701, CurrentID=0, Status='live', Symbol='Slc47a2', Aliases=['4933429E10Rik'], description='solute carrier family 47, member 2', other_designations='multidrug and toxin extrusion protein 2|MATE-2|h(+)/organic cation antiporter kidney-specific|mMATE-2', map_location='11 B2', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=61192453, end_position_on_the_genomic_accession=61233686, orientation='minus', exon_count=17, OMIM=[], no_hdr0=''),
    380702 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=380702, CurrentID=0, Status='live', Symbol='Shisa6', Aliases=['Gm879', 'ckamp52'], description='shisa family member 6', other_designations='protein shisa-6|cysteine-knot AMPAR-modulating protein 52|cystine-knot AMPAR modulating protein of 52 kDa|protein shisa-6 homolog|shisa homolog 6', map_location='11 B3', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=66102551, end_position_on_the_genomic_accession=66418715, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    380705 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=380705, CurrentID=0, Status='live', Symbol='Tmem102', Aliases=['4632403M07Rik', 'Cbap-ps', 'Tmem102'], description='transmembrane protein 102', other_designations='transmembrane protein 102|transmembrane protein 102, pseudogene', map_location='11 B3', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=69694421, end_position_on_the_genomic_accession=69696450, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    380709 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=380709, CurrentID=0, Status='live', Symbol='Spata22', Aliases=['Gm882'], description='spermatogenesis associated 22', other_designations='spermatogenesis-associated protein 22', map_location='11 B4', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=73217416, end_position_on_the_genomic_accession=73237447, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    380711 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=380711, CurrentID=0, Status='live', Symbol='Rap1gap2', Aliases=['Garnl4', 'Gm1561', 'mKIAA1039'], description='RAP1 GTPase activating protein 2', other_designations='rap1 GTPase-activating protein 2|GTPase activating RANGAP domain-like 4|GTPase-activating Rap/Ran-GAP domain-like protein 4', map_location='11 B5', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=74274182, end_position_on_the_genomic_accession=74501796, orientation='minus', exon_count=32, OMIM=[], no_hdr0=''),
    380712 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=380712, CurrentID=0, Status='live', Symbol='Tlcd2', Aliases=[], description='TLC domain containing 2', other_designations='TLC domain-containing protein 2', map_location='11 B5', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=75358771, end_position_on_the_genomic_accession=75361725, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    380713 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=380713, CurrentID=0, Status='live', Symbol='Scarf1', Aliases=['SREC', 'SREC-I', 'mKIAA0149'], description='scavenger receptor class F, member 1', other_designations='scavenger receptor class F member 1|acetyl LDL receptor|scavenger receptor expressed by endothelial cells 1 protein', map_location='11 B5', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=75404310, end_position_on_the_genomic_accession=75417408, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    380714 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=380714, CurrentID=0, Status='live', Symbol='Rph3al', Aliases=['Gm1753', 'Noc2'], description='rabphilin 3A-like (without C2 domains)', other_designations='rab effector Noc2|no C2 domains protein|rabphilin-3A-like protein', map_location='11 B5', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=75721818, end_position_on_the_genomic_accession=75858440, orientation='minus', exon_count=17, OMIM=[], no_hdr0=''),
    380718 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=380718, CurrentID=0, Status='live', Symbol='Mks1', Aliases=['B8d3', 'avc6'], description='MKS transition zone complex subunit 1', other_designations='tectonic-like complex member MKS1|Meckel syndrome type 1 protein homolog|Meckel syndrome, type 1|meckel syndrome type 1 protein homolog', map_location='11 C', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=87744007, end_position_on_the_genomic_accession=87754629, orientation='plus', exon_count=19, OMIM=[], no_hdr0=''),
    380728 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=380728, CurrentID=0, Status='live', Symbol='Kcnh4', Aliases=['BEC2'], description='potassium voltage-gated channel, subfamily H (eag-related), member 4', other_designations='potassium voltage-gated channel subfamily H member 4', map_location='11 63.57 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=100631204, end_position_on_the_genomic_accession=100650941, orientation='minus', exon_count=17, OMIM=[], no_hdr0=''),
    380730 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=380730, CurrentID=0, Status='live', Symbol='Gm884', Aliases=['LRRC37'], description='predicted gene 884', other_designations='leucine-rich repeat-containing protein 37A', map_location='11 E1', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=103425403, end_position_on_the_genomic_accession=103512309, orientation='minus', exon_count=14, OMIM=[], no_hdr0=''),
    380732 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=380732, CurrentID=0, Status='live', Symbol='Milr1', Aliases=['Allergin-1', 'Gm885', 'Mca32'], description='mast cell immunoglobulin like receptor 1', other_designations='allergin-1|allergy inhibitory receptor 1|mast cell Ag-32|mast cell antigen 32|surface protein MCA-32', map_location='11 E1', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=106641472, end_position_on_the_genomic_accession=106659620, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    380752 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=380752, CurrentID=0, Status='live', Symbol='Eipr1', Aliases=['D12Ertd604e', 'Tssc1'], description='EARP complex and GARP complex interacting protein 1', other_designations='EARP and GARP complex-interacting protein 1|EARP-interacting protein|Golgi-associated retrograde protein-interacting protein|endosome-associated recycling protein-interacting protein|protein TSSC1|tumor suppressing subtransferable candidate 1|tumor-suppressing STF cDNA 1 protein|tumor-suppressing subchromosomal transferable fragment candidate gene 1 protein', map_location='12 11.26 cM', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=28801801, end_position_on_the_genomic_accession=28917493, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    380753 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=380753, CurrentID=0, Status='live', Symbol='Atxn7l1', Aliases=['2810423G08Rik', 'Atxn7l4'], description='ataxin 7-like 1', other_designations='ataxin-7-like protein 1|ataxin 7-like 4', map_location='12 A3', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=33196967, end_position_on_the_genomic_accession=33426407, orientation='plus', exon_count=21, OMIM=[], no_hdr0=''),
    380755 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=380755, CurrentID=0, Status='live', Symbol='Lsmem1', Aliases=['Gm889'], description='leucine-rich single-pass membrane protein 1', other_designations='leucine-rich single-pass membrane protein 1', map_location='12 B1', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=40226385, end_position_on_the_genomic_accession=40249314, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    380768 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=380768, CurrentID=0, Status='live', Symbol='Ccdc177', Aliases=['Gm1568'], description='coiled-coil domain containing 177', other_designations='coiled-coil domain-containing protein 177', map_location='12 C3', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=80802221, end_position_on_the_genomic_accession=80807489, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    380773 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=380773, CurrentID=0, Status='live', Symbol='Slirp', Aliases=['1810035L17Rik'], description='SRA stem-loop interacting RNA binding protein', other_designations='SRA stem-loop-interacting RNA-binding protein, mitochondrial', map_location='12 D2', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=87490666, end_position_on_the_genomic_accession=87496694, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    380780 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=380780, CurrentID=0, Status='live', Symbol='Serpina11', Aliases=['Gm895'], description='serine (or cysteine) peptidase inhibitor, clade A (alpha-1 antiproteinase, antitrypsin), member 11', other_designations='serpin A11|serine (or cysteine) proteinase inhibitor, clade A (alpha-1 antiproteinase, antitrypsin), member 11|serine (or cysteine) proteinase inhibitor, clade A, member 11', map_location='12 E', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=103946502, end_position_on_the_genomic_accession=103956227, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    380785 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=380785, CurrentID=0, Status='live', Symbol='Begain', Aliases=['Gm897'], description='brain-enriched guanylate kinase-associated', other_designations='brain-enriched guanylate kinase-associated protein|brain-enriched guanylate kinase-associated; brain-enriched guanylate kinase-associated protein', map_location='12 F1', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=108998107, end_position_on_the_genomic_accession=109034168, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    380787 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=380787, CurrentID=0, Status='live', Symbol='Lbhd2', Aliases=['A230065H16Rik', 'Gm898', 'Lbh2'], description='LBH domain containing 2', other_designations='LBH domain-containing protein 2', map_location='12 F1', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=111368485, end_position_on_the_genomic_accession=111378526, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    380794 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=380794, CurrentID=0, Status='live', Symbol='Ighg', Aliases=['IGHG2A'], description='Immunoglobulin heavy chain (gamma polypeptide)', other_designations='', map_location='12 F2', chromosome='12', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    380836 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=380836, CurrentID=0, Status='live', Symbol='Mrs2', Aliases=['Gm902', 'HPTl', 'RPT', 'Mrs2'], description='MRS2 magnesium transporter', other_designations='magnesium transporter MRS2 homolog, mitochondrial|MRS2 magnesium homeostasis factor homolog', map_location='13 A3.1', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=25171466, end_position_on_the_genomic_accession=25204345, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    380839 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=380839, CurrentID=0, Status='live', Symbol='Serpinb1c', Aliases=['EIC', 'ovalbumin'], description='serine (or cysteine) peptidase inhibitor, clade B, member 1c', other_designations='leukocyte elastase inhibitor C|serine (or cysteine) proteinase inhibitor, clade B (ovalbumin), member 1c|serine (or cysteine) proteinase inhibitor, clade B, member 1c|serine protease inhibitor EIC|serpin B1c', map_location='13 13.76 cM', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=33065201, end_position_on_the_genomic_accession=33126773, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    380840 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=380840, CurrentID=0, Status='live', Symbol='Lyrm4', Aliases=['Gm903'], description='LYR motif containing 4', other_designations='LYR motif-containing protein 4', map_location='13 A3.3', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=36162780, end_position_on_the_genomic_accession=36301340, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    380842 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=380842, CurrentID=0, Status='live', Symbol='Stmnd1', Aliases=['Gm1574'], description='stathmin domain containing 1', other_designations='stathmin domain-containing protein 1', map_location='13 A5', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=46427197, end_position_on_the_genomic_accession=46453591, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    380845 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=380845, CurrentID=0, Status='live', Symbol='Gm904', Aliases=[], description='predicted gene 904', other_designations='uncharacterized protein LOC380845', map_location='13 A5', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=50797235, end_position_on_the_genomic_accession=50799874, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    380850 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=380850, CurrentID=0, Status='live', Symbol='Gm5141', Aliases=[], description='predicted gene 5141', other_designations='zinc-finger protein 80-like', map_location='13', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=62920014, end_position_on_the_genomic_accession=62933622, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    380855 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=380855, CurrentID=0, Status='live', Symbol='Rsl1', Aliases=['rslcan-9'], description='regulator of sex limited protein 1', other_designations='regulator of sex limited protein 1|regulator of sex limited protein-Slp 1|regulator of sex-limitation 1', map_location='13 34.54 cM', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=67321246, end_position_on_the_genomic_accession=67331563, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    380863 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=380863, CurrentID=0, Status='live', Symbol='Tmem171', Aliases=['Gm905'], description='transmembrane protein 171', other_designations='transmembrane protein 171', map_location='13 D1', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=98822744, end_position_on_the_genomic_accession=98832142, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    380878 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=380878, CurrentID=0, Status='live', Symbol='AF067063', Aliases=[], description='cDNA sequence AF067063', other_designations='uncharacterized protein LOC380878|uniform group of 2-cell-stage gene family', map_location='13', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=120289497, end_position_on_the_genomic_accession=120291753, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    380882 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=380882, CurrentID=0, Status='live', Symbol='Gm906', Aliases=[], description='predicted gene 906', other_designations='uncharacterized protein LOC380882', map_location='13 A5', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=50392811, end_position_on_the_genomic_accession=50404395, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    380907 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=380907, CurrentID=0, Status='live', Symbol='Gm5142', Aliases=['EG380907'], description='predicted gene 5142', other_designations='uncharacterized protein LOC380907', map_location='14 C3', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=59395952, end_position_on_the_genomic_accession=59416198, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    380912 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=380912, CurrentID=0, Status='live', Symbol='Zfp395', Aliases=['Gm910'], description='zinc finger protein 395', other_designations='zinc finger protein 395|papillomavirus regulatory factor', map_location='14 D1', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=65595796, end_position_on_the_genomic_accession=65636379, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    380916 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=380916, CurrentID=0, Status='live', Symbol='Lrch1', Aliases=['4832412D13Rik', 'Chdc1', 'mKIAA1016'], description='leucine-rich repeats and calponin homology (CH) domain containing 1', other_designations='leucine-rich repeat and calponin homology domain-containing protein 1', map_location='14 D3', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=74992113, end_position_on_the_genomic_accession=75185447, orientation='minus', exon_count=23, OMIM=[], no_hdr0=''),
    380918 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=380918, CurrentID=0, Status='live', Symbol='Siah3', Aliases=['Gm912'], description='siah E3 ubiquitin protein ligase family member 3', other_designations='seven in absentia homolog 3', map_location='14 D3', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=75693422, end_position_on_the_genomic_accession=75763581, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    380921 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=380921, CurrentID=0, Status='live', Symbol='Dgkh', Aliases=['5930402B05Rik', 'D130015C16', 'DGK'], description='diacylglycerol kinase, eta', other_designations='diacylglycerol kinase eta|DAG kinase eta|DGK-eta|diglyceride kinase eta', map_location='14 D3', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=78796789, end_position_on_the_genomic_accession=78970169, orientation='minus', exon_count=40, OMIM=[], no_hdr0=''),
    380924 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=380924, CurrentID=0, Status='live', Symbol='Olfm4', Aliases=['GC1', 'GW112', 'Gm296', 'Gm913', 'OlfD', 'pPD4'], description='olfactomedin 4', other_designations='olfactomedin-4|OLM4|PU.1 difference product 4', map_location='14 D3', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=80237742, end_position_on_the_genomic_accession=80260581, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    380928 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=380928, CurrentID=0, Status='live', Symbol='Lmo7', Aliases=['FBXO20', 'Gm914', 'mKIAA0858'], description='LIM domain only 7', other_designations='LIM domain only protein 7', map_location='14 50.9 cM', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=101967353, end_position_on_the_genomic_accession=102172144, orientation='plus', exon_count=37, OMIM=[], no_hdr0=''),
    380959 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=380959, CurrentID=0, Status='live', Symbol='Alg10b', Aliases=['Deaf1', 'Gm917', 'nse5'], description='asparagine-linked glycosylation 10B (alpha-1,2-glucosyltransferase)', other_designations='putative Dol-P-Glc:Glc(2)Man(9)GlcNAc(2)-PP-Dol alpha-1,2-glucosyltransferase|alpha-1,2-glucosyltransferase ALG10-A|alpha-2-glucosyltransferase ALG10-B|asparagine-linked glycosylation 10 homolog B (yeast, alpha-1,2-glucosyltransferase)|asparagine-linked glycosylation protein 10 homolog B|potassium channel regulator 1|putative alpha-1,2-glucosyltransferase ALG10-B', map_location='15 E3', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=90108514, end_position_on_the_genomic_accession=90114757, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    380967 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=380967, CurrentID=0, Status='live', Symbol='Tmem106c', Aliases=['D15Ertd405e'], description='transmembrane protein 106C', other_designations='transmembrane protein 106C', map_location='15 53.96 cM', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=97856350, end_position_on_the_genomic_accession=97868167, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    380969 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=380969, CurrentID=0, Status='live', Symbol='Nckap5l', Aliases=['C230021P08Rik', 'Cep169'], description='NCK-associated protein 5-like', other_designations='nck-associated protein 5-like|centrosomal protein of 169 kDa', map_location='15 F1', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=99319915, end_position_on_the_genomic_accession=99355676, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    380975 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=380975, CurrentID=0, Status='live', Symbol='Higd1c', Aliases=['Gm921', 'HIG1-4', 'Yghl1-4'], description='HIG1 domain family, member 1C', other_designations='HIG1 domain family member 1C|YGHL1 homolog', map_location='15 F1', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=100262466, end_position_on_the_genomic_accession=100281836, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    380993 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=380993, CurrentID=0, Status='live', Symbol='Zfat', Aliases=['Gm9221', 'Zfp406', 'Zfat'], description='zinc finger and AT hook domain containing', other_designations='zinc finger protein ZFAT|ZFAT zinc finger 1|zinc finger protein 403|zinc finger protein 406', map_location='15 D2', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=67955563, end_position_on_the_genomic_accession=68130771, orientation='minus', exon_count=19, OMIM=[], no_hdr0=''),
    380994 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=380994, CurrentID=0, Status='live', Symbol='Gm20736', Aliases=[], description='predicted gene, 20736', other_designations='Sycp3 like Y-linked related protein|Sycp3 like Y-linked related', map_location='Y C3', chromosome='Y', genomic_nucleotide_accession_version='NC_000087.8', start_position_on_the_genomic_accession=65386218, end_position_on_the_genomic_accession=65412441, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    380997 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=380997, CurrentID=0, Status='live', Symbol='Cyp2d12', Aliases=['9030605E09Rik'], description='cytochrome P450, family 2, subfamily d, polypeptide 12', other_designations='cytochrome P450, family 2, subfamily d, polypeptide 12|cytochrome P450, 2d12', map_location='15 38.64 cM', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=82439244, end_position_on_the_genomic_accession=82443614, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    381022 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=381022, CurrentID=0, Status='live', Symbol='Kmt2d', Aliases=['ALR', 'C430014K11Rik', 'KMT2B', 'Mll2', 'Mll4'], description='lysine (K)-specific methyltransferase 2D', other_designations='histone-lysine N-methyltransferase 2D|ALL1-related protein|histone-lysine N-methyltransferase MLL2|lysine N-methyltransferase 2B|lysine N-methyltransferase 2D|myeloid/lymphoid or mixed-lineage leukemia 2|myeloid/lymphoid or mixed-lineage leukemia protein 2', map_location='15 F1', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=98729550, end_position_on_the_genomic_accession=98771958, orientation='minus', exon_count=57, OMIM=[], no_hdr0=''),
    381038 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=381038, CurrentID=0, Status='live', Symbol='Parl', Aliases=['D16Ertd607e', 'PRO2207', 'PSARL1', 'PSENIP2', 'Psarl'], description='presenilin associated, rhomboid-like', other_designations='presenilins-associated rhomboid-like protein, mitochondrial|mitochondrial intramembrane-cleaving protease PARL', map_location='16 12.4 cM', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=20098570, end_position_on_the_genomic_accession=20121161, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    381043 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=381043, CurrentID=0, Status='live', Symbol='Smbd1', Aliases=['Gm1743', 'Gm933'], description='somatomedin B domain containing 1', other_designations='uncharacterized protein LOC381043', map_location='16 B3', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=32625258, end_position_on_the_genomic_accession=32630816, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    381045 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=381045, CurrentID=0, Status='live', Symbol='Mix23', Aliases=['A930007B11Rik', 'Ccdc58'], description='mitochondrial matrix import factor 23', other_designations='protein MIX23|coiled-coil domain containing 58|coiled-coil domain-containing protein 58', map_location='16 B3', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=35892030, end_position_on_the_genomic_accession=35912488, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    381058 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=381058, CurrentID=0, Status='live', Symbol='Unc93a', Aliases=['Unc93l', 'unc-93A'], description='unc-93 homolog A', other_designations='protein unc-93 homolog A|unc93 homolog A', map_location='17 8.78 cM', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=13327504, end_position_on_the_genomic_accession=13362553, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    381059 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=381059, CurrentID=0, Status='live', Symbol='Gm1604b', Aliases=['Gm1604'], description='predicted gene 1604b', other_designations='uncharacterized protein LOC381059', map_location='17 A1', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=7292942, end_position_on_the_genomic_accession=7354996, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    381062 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=381062, CurrentID=0, Status='live', Symbol='Ermard', Aliases=['2210404J11Rik', '2410011O22Rik'], description='ER membrane associated RNA degradation', other_designations='ER membrane associated RNA degradation|uncharacterized protein LOC381062', map_location='17 A2', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=15261813, end_position_on_the_genomic_accession=15310307, orientation='plus', exon_count=24, OMIM=[], no_hdr0=''),
    381066 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=381066, CurrentID=0, Status='live', Symbol='Zfp948', Aliases=[], description='zinc finger protein 948', other_designations='zinc finger protein 948', map_location='17 A3.2', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=21786082, end_position_on_the_genomic_accession=21809586, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    381067 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=381067, CurrentID=0, Status='live', Symbol='Zfp229', Aliases=[], description='zinc finger protein 229', other_designations='zinc finger protein 229', map_location='17 A3.3', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=21949936, end_position_on_the_genomic_accession=21967950, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    381072 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=381072, CurrentID=0, Status='live', Symbol='Abca17', Aliases=[], description='ATP-binding cassette, sub-family A (ABC1), member 17', other_designations='ATP-binding cassette sub-family A member 17', map_location='17 A3.3', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=24483231, end_position_on_the_genomic_accession=24570079, orientation='minus', exon_count=33, OMIM=[], no_hdr0=''),
    381073 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=381073, CurrentID=0, Status='live', Symbol='Npw', Aliases=['Gm935'], description='neuropeptide W', other_designations='neuropeptide W', map_location='17 A3.3', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=24876303, end_position_on_the_genomic_accession=24877526, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    381077 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=381077, CurrentID=0, Status='live', Symbol='Ccdc78', Aliases=['Gm938', 'Gm950'], description='coiled-coil domain containing 78', other_designations='coiled-coil domain-containing protein 78', map_location='17 A3.3', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=26005554, end_position_on_the_genomic_accession=26009487, orientation='plus', exon_count=13, OMIM=[], no_hdr0=''),
    381083 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=381083, CurrentID=0, Status='live', Symbol='Gm16194', Aliases=['Gm1607'], description='predicted gene 16194', other_designations='', map_location='17', chromosome='17', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    381085 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=381085, CurrentID=0, Status='live', Symbol='Tbc1d22b', Aliases=[], description='TBC1 domain family, member 22B', other_designations='TBC1 domain family member 22B', map_location='17 A3.3', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=29768753, end_position_on_the_genomic_accession=29825868, orientation='plus', exon_count=13, OMIM=[], no_hdr0=''),
    381091 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=381091, CurrentID=0, Status='live', Symbol='H2-Eb2', Aliases=['A130038H09Rik', 'H-2Eb2', 'Ia-5', 'Ia5', 'Iebeta2'], description='histocompatibility 2, class II antigen E beta2', other_designations='histocompatibility 2, class II antigen E beta2|H-2 class II histocompatibility antigen E-a/k beta-2|MHC class II E-beta-2|MHC class II antigen E beta2|MHC class II antigen beta chain', map_location='17 17.98 cM', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=34544477, end_position_on_the_genomic_accession=34560384, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    381101 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=381101, CurrentID=0, Status='live', Symbol='Dnph1', Aliases=['Rcl'], description="2'-deoxynucleoside 5'-phosphate N-hydrolase 1", other_designations="2'-deoxynucleoside 5'-phosphate N-hydrolase 1|c-Myc-responsive protein Rcl|deoxyribonucleoside 5'-monophosphate N-glycosidase|putative c-Myc-responsive", map_location='17 C', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=46807715, end_position_on_the_genomic_accession=46810544, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    381104 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=381104, CurrentID=0, Status='live', Symbol='Prickle4', Aliases=['Gm939'], description='prickle planar cell polarity protein 4', other_designations='prickle-like protein 4|prickle homolog 4|translocase of outer mitochondrial membrane 6 homolog', map_location='17 C', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=47999399, end_position_on_the_genomic_accession=48005834, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    381107 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=381107, CurrentID=0, Status='live', Symbol='Tmem232', Aliases=['E130009J12Rik', 'Gm940', 'Tes13-L', 'Tes13-S'], description='transmembrane protein 232', other_designations='transmembrane protein 232|testis-specific protein 13', map_location='17 E1.1', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=65562994, end_position_on_the_genomic_accession=65848080, orientation='minus', exon_count=17, OMIM=[], no_hdr0=''),
    381110 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=381110, CurrentID=0, Status='live', Symbol='Rmdn2', Aliases=['Fam82a1', 'RMD-2', 'mRMD-2'], description='regulator of microtubule dynamics 2', other_designations='regulator of microtubule dynamics protein 2|family with sequence similarity 82, member A1|microtubule-associated protein', map_location='17 E3', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=79886025, end_position_on_the_genomic_accession=79992405, orientation='plus', exon_count=21, OMIM=[], no_hdr0=''),
    381112 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=381112, CurrentID=0, Status='live', Symbol='Arhgef33', Aliases=['Gm941'], description='Rho guanine nucleotide exchange factor (GEF) 33', other_designations='rho guanine nucleotide exchange factor 33|DH and coiled-coil domain-containing protein ENSP00000381780 homolog', map_location='17 E3', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=80614354, end_position_on_the_genomic_accession=80740926, orientation='plus', exon_count=23, OMIM=[], no_hdr0=''),
    381113 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=381113, CurrentID=0, Status='live', Symbol='Cdkl4', Aliases=['Gm942'], description='cyclin-dependent kinase-like 4', other_designations='cyclin-dependent kinase-like 4', map_location='17 E3', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=80830979, end_position_on_the_genomic_accession=80885242, orientation='minus', exon_count=16, OMIM=[], no_hdr0=''),
    381122 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=381122, CurrentID=0, Status='live', Symbol='Capn13', Aliases=['CANP 13', 'Gm943'], description='calpain 13', other_designations='calpain-13|calcium-activated neutral proteinase 13', map_location='17 E2', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=73613451, end_position_on_the_genomic_accession=73706376, orientation='minus', exon_count=24, OMIM=[], no_hdr0=''),
    381126 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=381126, CurrentID=0, Status='live', Symbol='Garem1', Aliases=['Fam59a', 'Garem', 'Gm944', 'mKIAA4238'], description='GRB2 associated regulator of MAPK1 subtype 1', other_designations='GRB2-associated and regulator of MAPK protein|GRB2 associated, regulator of MAPK1|GRB2-associated and regulator of MAPK1|family with sequence similarity 59, member A|protein FAM59A', map_location='18 A2', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=21260399, end_position_on_the_genomic_accession=21433196, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    381142 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=381142, CurrentID=0, Status='live', Symbol='Arl14epl', Aliases=['Gm949'], description='ADP-ribosylation factor-like 14 effector protein-like', other_designations='ARL14 effector protein-like', map_location='18 C', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=47054879, end_position_on_the_genomic_accession=47067289, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    381148 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=381148, CurrentID=0, Status='live', Symbol='Prob1', Aliases=['Gm1614'], description='proline rich basic protein 1', other_designations='proline-rich basic protein 1', map_location='18 B2', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=35783400, end_position_on_the_genomic_accession=35788274, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    381157 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=381157, CurrentID=0, Status='live', Symbol='Greb1l', Aliases=['mKIAA4095'], description='growth regulation by estrogen in breast cancer-like', other_designations='GREB1-like protein', map_location='18 A1', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=10324933, end_position_on_the_genomic_accession=10562945, orientation='plus', exon_count=37, OMIM=[], no_hdr0=''),
    381175 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=381175, CurrentID=0, Status='live', Symbol='Ccdc68', Aliases=[], description='coiled-coil domain containing 68', other_designations='coiled-coil domain-containing protein 68', map_location='18 E2', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=70057929, end_position_on_the_genomic_accession=70102559, orientation='plus', exon_count=14, OMIM=[], no_hdr0=''),
    381196 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=381196, CurrentID=0, Status='live', Symbol='Gm960', Aliases=['TOPOVIBL', 'Top6bl'], description='predicted gene 960', other_designations='type 2 DNA topoisomerase 6 subunit B-like|type 2 DNA topoisomerase VI subunit B-like', map_location='19 A', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=4675762, end_position_on_the_genomic_accession=4748753, orientation='minus', exon_count=15, OMIM=[], no_hdr0=''),
    381199 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=381199, CurrentID=0, Status='live', Symbol='Tmem151a', Aliases=['Gm30627', 'Gm961', 'Tmem151'], description='transmembrane protein 151A', other_designations='transmembrane protein 151A|transmembrane protein 151', map_location='19 A', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=5129361, end_position_on_the_genomic_accession=5135519, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    381201 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=381201, CurrentID=0, Status='live', Symbol='Ap5b1', Aliases=['Gm962', 'beta-5'], description='adaptor-related protein complex 5, beta 1 subunit', other_designations='AP-5 complex subunit beta-1|adapter-related protein complex 5 beta subunit', map_location='19 A', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=5610278, end_position_on_the_genomic_accession=5621290, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    381203 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=381203, CurrentID=0, Status='live', Symbol='Slc22a20', Aliases=['Gm963', 'OAT1-L', 'mOAT6'], description='solute carrier family 22 (organic anion transporter), member 20', other_designations='solute carrier family 22 member 20|OAT1-like organic anion transporter|SLC22 organic anion transporter|organic anion transporter 6', map_location='19 A', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=6020262, end_position_on_the_genomic_accession=6036171, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    381204 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=381204, CurrentID=0, Status='live', Symbol='Naaladl1', Aliases=['Gm964', 'Naaladasel'], description='N-acetylated alpha-linked acidic dipeptidase-like 1', other_designations='aminopeptidase NAALADL1|N-acetylated-alpha-linked acidic dipeptidase-like protein|NAALADase L', map_location='19 A', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=6155811, end_position_on_the_genomic_accession=6166019, orientation='plus', exon_count=18, OMIM=[], no_hdr0=''),
    381213 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=381213, CurrentID=0, Status='live', Symbol='Ms4a12', Aliases=['Gm966'], description='membrane-spanning 4-domains, subfamily A, member 12', other_designations='membrane-spanning 4-domains subfamily A member 12', map_location='19 A', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=11191392, end_position_on_the_genomic_accession=11209846, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    381217 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=381217, CurrentID=0, Status='live', Symbol='Entrep1', Aliases=['Fam189a2', 'Gm967'], description='endosomal transmembrane epsin interactor 1', other_designations='endosomal transmembrane epsin interactor 1|protein FAM189A2|family with sequence similarity 189, member A2', map_location='19 B', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=23950114, end_position_on_the_genomic_accession=24008800, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    381218 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=381218, CurrentID=0, Status='live', Symbol='Spata6l', Aliases=['4430402I18Rik'], description='spermatogenesis associated 6 like', other_designations='spermatogenesis associated 6-like protein', map_location='19 C1', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=28899836, end_position_on_the_genomic_accession=28945289, orientation='minus', exon_count=16, OMIM=[], no_hdr0=''),
    381229 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=381229, CurrentID=0, Status='live', Symbol='Cfap58', Aliases=['Ccdc147', 'Gm969'], description='cilia and flagella associated protein 58', other_designations='cilia- and flagella-associated protein 58|coiled-coil domain containing 147', map_location='19 D1', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=47926151, end_position_on_the_genomic_accession=48023818, orientation='plus', exon_count=18, OMIM=[], no_hdr0=''),
    381236 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=381236, CurrentID=0, Status='live', Symbol='Lipo3', Aliases=['Lipo1'], description='lipase, member O3', other_designations='lipase, member O3|lipase, member O1', map_location='19 C1', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=33532560, end_position_on_the_genomic_accession=33568069, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    381246 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=381246, CurrentID=0, Status='live', Symbol='Xkr9', Aliases=['Gm1620', 'XRG9'], description='X-linked Kx blood group related 9', other_designations='XK-related protein 9|X Kell blood group precursor related family member 9 homolog', map_location='1 A3', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=13738962, end_position_on_the_genomic_accession=13772454, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    381259 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=381259, CurrentID=0, Status='live', Symbol='Tmem237', Aliases=['Als2cr4', 'Gm972'], description='transmembrane protein 237', other_designations='transmembrane protein 237|amyotrophic lateral sclerosis 2 (juvenile) chromosome region, candidate 4|amyotrophic lateral sclerosis 2 chromosomal region candidate gene 4 protein homolog', map_location='1 C1.3', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=59139743, end_position_on_the_genomic_accession=59159567, orientation='minus', exon_count=16, OMIM=[], no_hdr0=''),
    381260 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=381260, CurrentID=0, Status='live', Symbol='Gm973', Aliases=[], description='predicted gene 973', other_designations='uncharacterized protein KIAA2012 homolog', map_location='1 C2', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=59555423, end_position_on_the_genomic_accession=59678664, orientation='plus', exon_count=26, OMIM=[], no_hdr0=''),
    381269 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=381269, CurrentID=0, Status='live', Symbol='Mreg', Aliases=['Gm974', 'Wdt2', 'dsu'], description='melanoregulin', other_designations='melanoregulin|dilute suppressor protein|whn-dependent transcript 2', map_location='1 C3', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=72198392, end_position_on_the_genomic_accession=72251473, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    381270 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=381270, CurrentID=0, Status='live', Symbol='Marchf4', Aliases=['March4', 'mKIAA1399'], description='membrane associated ring-CH-type finger 4', other_designations='E3 ubiquitin-protein ligase MARCHF4|E3 ubiquitin-protein ligase MARCH4|MARCH-IV|RING-type E3 ubiquitin transferase MARCH4|RING-type E3 ubiquitin transferase MARCHF4|membrane-associated RING finger protein 4|membrane-associated RING-CH protein IV|membrane-associated ring finger (C3HC4) 4', map_location='1 C3', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=72466271, end_position_on_the_genomic_accession=72576454, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    381272 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=381272, CurrentID=0, Status='live', Symbol='A630095N17Rik', Aliases=['Gm1624'], description='RIKEN cDNA A630095N17 gene', other_designations='uncharacterized protein LOC381272', map_location='1 C4', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=75196739, end_position_on_the_genomic_accession=75208737, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    381280 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=381280, CurrentID=0, Status='live', Symbol='Hjurp', Aliases=['6430706D22Rik', 'A730008H23Rik', 'C330011F01Rik', 'Gm975', 'Mfleg1'], description='Holliday junction recognition protein', other_designations='Holliday junction recognition protein|fetal liver expressing gene 1 protein homolog', map_location='1 D', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=88186578, end_position_on_the_genomic_accession=88205366, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    381284 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=381284, CurrentID=0, Status='live', Symbol='Crocc2', Aliases=['E030010N08Rik', 'Gm976'], description='ciliary rootlet coiled-coil, rootletin family member 2', other_designations='ciliary rootlet coiled-coil protein 2|putative ciliary rootlet coiled-coil protein 2', map_location='1 D', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=93096145, end_position_on_the_genomic_accession=93158789, orientation='plus', exon_count=36, OMIM=[], no_hdr0=''),
    381286 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=381286, CurrentID=0, Status='live', Symbol='Serpinb3c', Aliases=['1110001H02Rik', '1110013A16Rik', 'Scca2', 'Serpinb4'], description='serine (or cysteine) peptidase inhibitor, clade B, member 3C', other_designations='serine (or cysteine) proteinase inhibitor, clade B, member 3C|ovalbumin', map_location='1 E2.1', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=107198931, end_position_on_the_genomic_accession=107206101, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    381287 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=381287, CurrentID=0, Status='live', Symbol='A530032D15Rik', Aliases=['Gm1888'], description='RIKEN cDNA A530032D15Rik gene', other_designations='SP140 nuclear body protein family member', map_location='1 C5', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=85065860, end_position_on_the_genomic_accession=85088016, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    381290 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=381290, CurrentID=0, Status='live', Symbol='Atp2b4', Aliases=['Pmca4'], description='ATPase, Ca++ transporting, plasma membrane 4', other_designations='plasma membrane calcium-transporting ATPase 4', map_location='1 57.95 cM', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=133630411, end_position_on_the_genomic_accession=133728797, orientation='minus', exon_count=25, OMIM=[], no_hdr0=''),
    381291 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=381291, CurrentID=0, Status='live', Symbol='Gm1627', Aliases=[], description='predicted gene 1627', other_designations='', map_location='1 E4', chromosome='1', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    381293 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=381293, CurrentID=0, Status='live', Symbol='Kif14', Aliases=['D1Ertd367e', 'E130203M01'], description='kinesin family member 14', other_designations='kinesin-like protein KIF14|N-3 kinesin', map_location='1 59.8 cM', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=136394044, end_position_on_the_genomic_accession=136483676, orientation='plus', exon_count=39, OMIM=[], no_hdr0=''),
    381305 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=381305, CurrentID=0, Status='live', Symbol='Rc3h1', Aliases=['5730557L09Rik', 'Gm551', 'mKIAA2025'], description='RING CCCH (C3H) domains 1', other_designations='roquin-1|RING finger and C3H zinc finger protein 1|RING finger and CCCH-type zinc finger domain-containing protein 1|probable E3 ubiquitin-protein ligase Roquin|protein Sanroque|roquin', map_location='1 H2.1', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=160733981, end_position_on_the_genomic_accession=160802546, orientation='plus', exon_count=20, OMIM=[], no_hdr0=''),
    381306 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=381306, CurrentID=0, Status='live', Symbol='Firrm', Aliases=[], description='FIGNL1 interacting regulator of recombination and mitosis', other_designations='uncharacterized protein C1orf112 homolog', map_location='1 H2.2', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=163773409, end_position_on_the_genomic_accession=163822377, orientation='minus', exon_count=26, OMIM=[], no_hdr0=''),
    381308 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=381308, CurrentID=0, Status='live', Symbol='Ifi211', Aliases=['A730048F03', 'Ifi205b', 'Mnda', 'ifi-205-B'], description='interferon activated gene 211', other_designations='interferon-activable protein 205-B|interferon-inducible protein p205-B|lipopolysaccharide-inducible|myeloid cell nuclear differentiation antigen|protein D3', map_location='1 H3', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=173723907, end_position_on_the_genomic_accession=173740650, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    381310 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=381310, CurrentID=0, Status='live', Symbol='Stum', Aliases=['6330403A02Rik', 'Gm10001'], description='mechanosensory transduction mediator', other_designations='protein stum homolog', map_location='1 H4', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=180259938, end_position_on_the_genomic_accession=180311199, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    381314 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=381314, CurrentID=0, Status='live', Symbol='Iars2', Aliases=['2010002H18Rik'], description='isoleucine-tRNA synthetase 2, mitochondrial', other_designations='isoleucine--tRNA ligase, mitochondrial|ileRS|isoleucyl-tRNA synthetase, mitochondrial', map_location='1 H5', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=185018839, end_position_on_the_genomic_accession=185061615, orientation='minus', exon_count=25, OMIM=[], no_hdr0=''),
    381318 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=381318, CurrentID=0, Status='live', Symbol='Nsl1', Aliases=['4833432M17Rik', 'Gm105', 'Gm984'], description='NSL1, MIS12 kinetochore complex component', other_designations='kinetochore-associated protein NSL1 homolog|NSL1, MIND kinetochore complex component, homolog', map_location='1 H6', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=190794710, end_position_on_the_genomic_accession=190816755, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    381319 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=381319, CurrentID=0, Status='live', Symbol='Batf3', Aliases=['9130211I03Rik', 'Snft'], description='basic leucine zipper transcription factor, ATF-like 3', other_designations='basic leucine zipper transcriptional factor ATF-like 3|B-ATF-3|Jun dimerization protein p21SNFT', map_location='1 H6', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=190830611, end_position_on_the_genomic_accession=190841140, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    381325 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=381325, CurrentID=0, Status='live', Symbol='5330438I03Rik', Aliases=['Gm985'], description='RIKEN cDNA 5330438I03 gene', other_designations='uncharacterized protein LOC381325', map_location='1 H2.3', chromosome='1', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    381334 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=381334, CurrentID=0, Status='live', Symbol='Gal3st2', Aliases=['GP3ST', 'Gm988'], description='galactose-3-O-sulfotransferase 2', other_designations="galactose-3-O-sulfotransferase 2|beta-galactose-3-O-sulfotransferase 2|gal-beta-1, 3-GalNAc 3'-sulfotransferase 2|gal3ST-2", map_location='1 D', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=93789066, end_position_on_the_genomic_accession=93804216, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    381337 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=381337, CurrentID=0, Status='live', Symbol='Fam178b', Aliases=['1700024G10Rik', 'Gm990'], description='family with sequence similarity 178, member B', other_designations='protein FAM178B', map_location='1 B', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=36601777, end_position_on_the_genomic_accession=36722271, orientation='minus', exon_count=22, OMIM=[], no_hdr0=''),
    381338 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=381338, CurrentID=0, Status='live', Symbol='Lonrf2', Aliases=['2900060P06Rik'], description='LON peptidase N-terminal domain and ring finger 2', other_designations='LON peptidase N-terminal domain and RING finger protein 2', map_location='1 B', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=38832750, end_position_on_the_genomic_accession=38875768, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    381339 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=381339, CurrentID=0, Status='live', Symbol='Tmem182', Aliases=['2310079P10Rik'], description='transmembrane protein 182', other_designations='transmembrane protein 182', map_location='1 B', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=40844738, end_position_on_the_genomic_accession=40896047, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    381350 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=381350, CurrentID=0, Status='live', Symbol='Spag6', Aliases=['Spag6l'], description='sperm associated antigen 6', other_designations='sperm-associated antigen 6|sperm associated antigen 6 like', map_location='2 A3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=18698822, end_position_on_the_genomic_accession=18754557, orientation='plus', exon_count=14, OMIM=[], no_hdr0=''),
    381352 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=381352, CurrentID=0, Status='live', Symbol='Mamdc4', Aliases=['Gm995'], description='MAM domain containing 4', other_designations='apical endosomal glycoprotein|MAM domain-containing protein 4|probable ortholog of human apical early endosomal glycoprotein precursor (AEGP)', map_location='2 A3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=25453124, end_position_on_the_genomic_accession=25461328, orientation='minus', exon_count=26, OMIM=[], no_hdr0=''),
    381353 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=381353, CurrentID=0, Status='live', Symbol='Ajm1', Aliases=['Gm996'], description='apical junction component 1', other_designations='apical junction component 1 homolog|Uncharacterized protein C9orf172 homolog', map_location='2 A3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=25465428, end_position_on_the_genomic_accession=25470111, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    381356 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=381356, CurrentID=0, Status='live', Symbol='Cacfd1', Aliases=['5930434B04Rik', 'mFwe'], description='calcium channel flower domain containing 1', other_designations='calcium channel flower homolog|calcium channel flower domain-containing protein 1|likely ortholog of H. sapiens chromosome 9 open reading frame 7 (C9orf7)', map_location='2 A3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=26899867, end_position_on_the_genomic_accession=26911102, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    381359 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=381359, CurrentID=0, Status='live', Symbol='Prdm12', Aliases=['Gm998'], description='PR domain containing 12', other_designations='PR domain zinc finger protein 12|PR domain-containing protein 12', map_location='2 B', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=31525038, end_position_on_the_genomic_accession=31545807, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    381373 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=381373, CurrentID=0, Status='live', Symbol='Sp9', Aliases=[], description='trans-acting transcription factor 9', other_designations='transcription factor Sp9|buttonhead-like zinc finger transcription factor Sp9', map_location='2 C3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=73094805, end_position_on_the_genomic_accession=73106115, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    381375 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=381375, CurrentID=0, Status='live', Symbol='Pjvk', Aliases=['Dfnb59', 'Gm1001'], description='pejvakin', other_designations='pejvakin|autosomal recessive deafness type 59 protein homolog|deafness, autosomal recessive 59|protein sirtaki', map_location='2 C3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=76480617, end_position_on_the_genomic_accession=76488898, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    381379 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=381379, CurrentID=0, Status='live', Symbol='Med19', Aliases=['2410018M14Rik', '3110040A13Rik', 'LCMR1'], description='mediator complex subunit 19', other_designations='mediator of RNA polymerase II transcription subunit 19|mediator of RNA polymerase II transcription, subunit 19 homolog', map_location='2 D', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=84508746, end_position_on_the_genomic_accession=84518559, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    381380 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=381380, CurrentID=0, Status='live', Symbol='9430088L24Rik', Aliases=['Gm1633'], description='RIKEN cDNA 9430088L24 gene', other_designations='', map_location='2 D', chromosome='2', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    381390 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=381390, CurrentID=0, Status='live', Symbol='Gm14147', Aliases=[], description='predicted gene 14147', other_designations='predicted gene 14147|uncharacterized protein LOC381390', map_location='2 G3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=150939813, end_position_on_the_genomic_accession=150948248, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    381393 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=381393, CurrentID=0, Status='live', Symbol='4921509C19Rik', Aliases=['Gm1005'], description='RIKEN cDNA 4921509C19 gene', other_designations='sperm motility kinase X|MarkmE1', map_location='2 G3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=151302301, end_position_on_the_genomic_accession=151318188, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    381399 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=381399, CurrentID=0, Status='live', Symbol='Bpifb4', Aliases=['Gm1006', 'Lplunc4'], description='BPI fold containing family B, member 4', other_designations='BPI fold-containing family B member 4|LBP / BPI / CETP family, N-terminal domain containing protein|Novel LBP/BPI/CETP family, N-terminal domain containing protein|ligand-binding protein RY2G5|long palate, lung and nasal epithelium carcinoma-associated protein 4', map_location='2 H1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=153780137, end_position_on_the_genomic_accession=153805772, orientation='plus', exon_count=17, OMIM=[], no_hdr0=''),
    381404 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=381404, CurrentID=0, Status='live', Symbol='Pabpc1l', Aliases=['1810053B01Rik', 'Epab'], description='poly(A) binding protein, cytoplasmic 1-like', other_designations='polyadenylate-binding protein 1-like|embryonic poly(A)-binding protein', map_location='2 H3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=163866685, end_position_on_the_genomic_accession=163892458, orientation='plus', exon_count=14, OMIM=[], no_hdr0=''),
    381405 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=381405, CurrentID=0, Status='live', Symbol='Zfp663', Aliases=['Gm1008'], description='zinc finger protein 663', other_designations='zinc finger protein 663', map_location='2 H3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=165193217, end_position_on_the_genomic_accession=165210656, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    381406 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=381406, CurrentID=0, Status='live', Symbol='Trp53rka', Aliases=['2810408M09Rik'], description='transformation related protein 53 regulating kinase A', other_designations='TP53-regulating kinase', map_location='2 H3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=165332032, end_position_on_the_genomic_accession=165335234, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    381409 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=381409, CurrentID=0, Status='live', Symbol='Cdh26', Aliases=['Gm1010'], description='cadherin-like 26', other_designations='cadherin-like protein 26', map_location='2 H4', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=178072308, end_position_on_the_genomic_accession=178129159, orientation='plus', exon_count=17, OMIM=[], no_hdr0=''),
    381410 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=381410, CurrentID=0, Status='live', Symbol='Zfp408', Aliases=['Gm1011'], description='zinc finger protein 408', other_designations='zinc finger protein 408', map_location='2 E1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=91473101, end_position_on_the_genomic_accession=91480399, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    381411 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=381411, CurrentID=0, Status='live', Symbol='Accsl', Aliases=['Gm1967'], description='1-aminocyclopropane-1-carboxylate synthase (non-functional)-like', other_designations='probable inactive 1-aminocyclopropane-1-carboxylate synthase-like protein 2|1-aminocyclopropane-1-carboxylate synthase homolog(non-functional)-like|1-aminocyclopropane-1-carboxylate synthase-like protein 2|ACC synthase-like protein 2|novel aminotransferase class I and II domain containing protein', map_location='2 E1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=93685705, end_position_on_the_genomic_accession=93760827, orientation='minus', exon_count=18, OMIM=[], no_hdr0=''),
    381413 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=381413, CurrentID=0, Status='live', Symbol='Gpr176', Aliases=['Gm1012'], description='G protein-coupled receptor 176', other_designations='G-protein coupled receptor 176|G-protein coupled receptor AGR9|probable G-protein coupled receptor 176', map_location='2 E5', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=118107577, end_position_on_the_genomic_accession=118205022, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    381417 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=381417, CurrentID=0, Status='live', Symbol='Slc28a2b', Aliases=['Gm14085'], description='solute carrier family 28 member 2b', other_designations='solute carrier family 28 (sodium-coupled nucleoside transporter), member 2-like', map_location='2 E5', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=122315422, end_position_on_the_genomic_accession=122358521, orientation='plus', exon_count=18, OMIM=[], no_hdr0=''),
    381418 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=381418, CurrentID=0, Status='live', Symbol='Ctxn2', Aliases=['Gm1638'], description='cortexin 2', other_designations='cortexin-2', map_location='2 F1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=124978534, end_position_on_the_genomic_accession=124989763, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    381438 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=381438, CurrentID=0, Status='live', Symbol='Gm5148', Aliases=['EG381438'], description='predicted gene 5148', other_designations='uncharacterized protein LOC381438', map_location='3', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=37768339, end_position_on_the_genomic_accession=37778509, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    381457 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=381457, CurrentID=0, Status='live', Symbol='Crnn', Aliases=['Gm1015'], description='cornulin', other_designations='cornulin', map_location='3 F2.1', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=93052096, end_position_on_the_genomic_accession=93057125, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    381463 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=381463, CurrentID=0, Status='live', Symbol='Nr1h5', Aliases=['Fxrb'], description='nuclear receptor subfamily 1, group H, member 5', other_designations='nuclear receptor subfamily 1, group H, member 5', map_location='3 F2.2', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=102846974, end_position_on_the_genomic_accession=102871607, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    381476 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=381476, CurrentID=0, Status='live', Symbol='Stpg2', Aliases=['B930007M17Rik', 'Gm1017'], description='sperm tail PG rich repeat containing 2', other_designations='sperm-tail PG-rich repeat-containing protein 2', map_location='3 H1', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=138910953, end_position_on_the_genomic_accession=139416060, orientation='plus', exon_count=14, OMIM=[], no_hdr0=''),
    381484 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=381484, CurrentID=0, Status='live', Symbol='Gm5150', Aliases=[], description='predicted gene 5150', other_designations='uncharacterized protein LOC381484|SIRP beta 1 like 1 protein', map_location='3', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=16001035, end_position_on_the_genomic_accession=16060535, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    381485 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=381485, CurrentID=0, Status='live', Symbol='Trim55', Aliases=['D830041C10Rik', 'Murf2', 'Rnf29'], description='tripartite motif-containing 55', other_designations='tripartite motif-containing protein 55|ring finger protein 29', map_location='3 A2', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=19698591, end_position_on_the_genomic_accession=19746748, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    381489 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=381489, CurrentID=0, Status='live', Symbol='Rxfp1', Aliases=['Gm1018', 'Lgr7'], description='relaxin/insulin-like family peptide receptor 1', other_designations='relaxin receptor 1|leucine-rich repeat-containing 7|leucine-rich repeat-containing G-protein coupled receptor 7|relaxin family peptide receptor 1', map_location='3 E3', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=79548918, end_position_on_the_genomic_accession=79645258, orientation='minus', exon_count=19, OMIM=[], no_hdr0=''),
    381493 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=381493, CurrentID=0, Status='live', Symbol='S100a7a', Aliases=['Gm1020', 'S100A7L1', 'S100A7f', 'S100a15', 'S100a15a', 'S100a17l1'], description='S100 calcium binding protein A7A', other_designations='protein S100-A15A|S100 calcium binding protein A15|S100 calcium binding protein A7-like 1|S100 calcium-binding protein A15A', map_location='3 F1', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=90559241, end_position_on_the_genomic_accession=90565970, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    381510 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=381510, CurrentID=0, Status='live', Symbol='Dpy19l4', Aliases=['Gm1023', 'Narg3'], description='dpy-19-like 4 (C. elegans)', other_designations='probable C-mannosyltransferase DPY19L4|NMDA receptor-regulated gene 3|dpy-19-like protein 4|protein dpy-19 homolog 4', map_location='4', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=11261315, end_position_on_the_genomic_accession=11322153, orientation='minus', exon_count=21, OMIM=[], no_hdr0=''),
    381511 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=381511, CurrentID=0, Status='live', Symbol='Pdp1', Aliases=['Gm1024', 'Ppm2c'], description='pyruvate dehydrogenase phosphatase catalytic subunit 1', other_designations='[Pyruvate dehydrogenase [acetyl-transferring]]-phosphatase 1, mitochondrial|PDP 1|PDPC 1|protein phosphatase 2C, magnesium dependent, catalytic subunit|pyruvate dehydrogenase phosphatase isoenzyme 2|pyruvate dehyrogenase phosphatase catalytic subunit 1', map_location='4 A1', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=11958183, end_position_on_the_genomic_accession=11966450, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    381522 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=381522, CurrentID=0, Status='live', Symbol='Ccdc180', Aliases=['E230008N13Rik', 'Gm1025'], description='coiled-coil domain containing 180', other_designations='coiled-coil domain-containing protein 180', map_location='4 B1', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=45890303, end_position_on_the_genomic_accession=45950774, orientation='plus', exon_count=39, OMIM=[], no_hdr0=''),
    381530 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=381530, CurrentID=0, Status='live', Symbol='Mup20', Aliases=['Gm12560', 'Mup24', 'darcin'], description='major urinary protein 20', other_designations='major urinary protein 20|major urinary protein 24', map_location='4 B3', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=61929604, end_position_on_the_genomic_accession=61972380, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    381531 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=381531, CurrentID=0, Status='live', Symbol='Mup21', Aliases=['Gm11208', 'Mup', 'Mup26', 'bM64F17.1', 'bM64F17.4'], description='major urinary protein 21', other_designations='major urinary protein 26', map_location='4', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=62066069, end_position_on_the_genomic_accession=62069078, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    381534 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=381534, CurrentID=0, Status='live', Symbol='Ube2u', Aliases=[], description='ubiquitin-conjugating enzyme E2U (putative)', other_designations='ubiquitin-conjugating enzyme E2 U', map_location='4 C6', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=100336064, end_position_on_the_genomic_accession=100407342, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    381535 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=381535, CurrentID=0, Status='live', Symbol='Pramel18', Aliases=['Gm12800'], description='PRAME like 18', other_designations='PRAME family member 12', map_location='4 C6', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=101766318, end_position_on_the_genomic_accession=101769105, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    381536 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=381536, CurrentID=0, Status='live', Symbol='Gm12789', Aliases=[], description='predicted gene 12789', other_designations='uncharacterized protein LOC381536', map_location='4 C6', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=101844037, end_position_on_the_genomic_accession=101847428, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    381538 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=381538, CurrentID=0, Status='live', Symbol='Mroh7', Aliases=['Gm1027', 'Heatr8'], description='maestro heat-like repeat family member 7', other_designations='maestro heat-like repeat-containing protein family member 7|HEAT repeat-containing protein 8', map_location='4 C7', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=106537614, end_position_on_the_genomic_accession=106595059, orientation='minus', exon_count=28, OMIM=[], no_hdr0=''),
    381544 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=381544, CurrentID=0, Status='live', Symbol='Armh1', Aliases=['1700012C08Rik', 'Gm1661', 'Gm1662', 'Ncrna00082'], description='armadillo-like helical domain containing 1', other_designations='armadillo-like helical domain containing protein 1', map_location='4 D1', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=117070523, end_position_on_the_genomic_accession=117109329, orientation='minus', exon_count=15, OMIM=[], no_hdr0=''),
    381546 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=381546, CurrentID=0, Status='live', Symbol='Ccdc24', Aliases=['Gm1028'], description='coiled-coil domain containing 24', other_designations='coiled-coil domain-containing protein 24', map_location='4 D1', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=117725946, end_position_on_the_genomic_accession=117729808, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    381549 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=381549, CurrentID=0, Status='live', Symbol='Zfp69', Aliases=['Gm1029', 'Krab2', 'Zfp63'], description='zinc finger protein 69', other_designations='zinc finger protein 69|Zfp63p|zinc finger protein 642', map_location='4 56.66 cM', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=120786201, end_position_on_the_genomic_accession=120808898, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    381560 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=381560, CurrentID=0, Status='live', Symbol='Xkr8', Aliases=['4931440N07Rik', 'Gm1031', 'XRG8', 'mXkr8'], description='X-linked Kx blood group related 8', other_designations='XK-related protein 8|X Kell blood group precursor related family member 8 homolog', map_location='4 D2.3', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=132452212, end_position_on_the_genomic_accession=132459916, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    381569 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=381569, CurrentID=0, Status='live', Symbol='Pramel26', Aliases=['Gm13084'], description='PRAME like 26', other_designations='oogenesin-like', map_location='4', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=143535815, end_position_on_the_genomic_accession=143542663, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    381570 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=381570, CurrentID=0, Status='live', Symbol='Oog2', Aliases=[], description='oogenesin 2', other_designations='oogenesin-2', map_location='4 E1', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=143917287, end_position_on_the_genomic_accession=143923504, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    381572 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=381572, CurrentID=0, Status='live', Symbol='Aadacl4fm1', Aliases=['9430007A20Rik', 'Aadacl4', 'Gm1034'], description='AADACL4 family member 1', other_designations='arylacetamide deacetylase-like 4 family member 1|arylacetamide deacetylase-like 4', map_location='4 E1', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=144246392, end_position_on_the_genomic_accession=144255923, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    381580 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=381580, CurrentID=0, Status='live', Symbol='Ccdc27', Aliases=['Gm1035'], description='coiled-coil domain containing 27', other_designations='coiled-coil domain-containing protein 27', map_location='4 E2', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=154111101, end_position_on_the_genomic_accession=154127202, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    381582 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=381582, CurrentID=0, Status='live', Symbol='Tmem240', Aliases=['EG381582', 'Gm5151'], description='transmembrane protein 240', other_designations='transmembrane protein 240', map_location='4 E2', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=155818336, end_position_on_the_genomic_accession=155825025, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    381590 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=381590, CurrentID=0, Status='live', Symbol='Pramel32', Aliases=[], description='PRAME like 32', other_designations='PRAME like 32', map_location='4 C4', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=88545557, end_position_on_the_genomic_accession=88552423, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    381591 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=381591, CurrentID=0, Status='live', Symbol='L1td1', Aliases=['ECAT11'], description='LINE-1 type transposase domain containing 1', other_designations='LINE-1 type transposase domain-containing protein 1|ES cell-associated protein 11', map_location='4 C6', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=98614991, end_position_on_the_genomic_accession=98626723, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    381605 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=381605, CurrentID=0, Status='live', Symbol='Tbc1d2', Aliases=['A630005A06Rik', 'Gm1037', 'PARIS-1', 'PARIS1'], description='TBC1 domain family, member 2', other_designations='TBC1 domain family member 2A|likely ortholog of H. sapiens TBC1 domain family, member 2 (TBC1D2)', map_location='4 B1', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=46604390, end_position_on_the_genomic_accession=46650396, orientation='minus', exon_count=16, OMIM=[], no_hdr0=''),
    381622 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=381622, CurrentID=0, Status='live', Symbol='5031410I06Rik', Aliases=[], description='RIKEN cDNA 5031410I06 gene', other_designations='uncharacterized protein LOC381622', map_location='5 B1', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=26303666, end_position_on_the_genomic_accession=26310312, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    381626 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=381626, CurrentID=0, Status='live', Symbol='Rbm33', Aliases=['3200001K10Rik', '6430512A10Rik', 'Prr8'], description='RNA binding motif protein 33', other_designations='RNA-binding protein 33|proline rich 8|proline-rich protein 8', map_location='5 B1', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=28521817, end_position_on_the_genomic_accession=28624242, orientation='plus', exon_count=19, OMIM=[], no_hdr0=''),
    381628 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=381628, CurrentID=0, Status='live', Symbol='Adgrf3', Aliases=['Gm1041', 'Gpr113', 'Pgr23'], description='adhesion G protein-coupled receptor F3', other_designations='adhesion G-protein coupled receptor F3|G protein coupled receptor Gpr113|G protein-coupled receptor 113|G-protein coupled receptor PGR23|probable G-protein coupled receptor 113', map_location='5 B1', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=30398429, end_position_on_the_genomic_accession=30410752, orientation='minus', exon_count=14, OMIM=[], no_hdr0=''),
    381629 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=381629, CurrentID=0, Status='live', Symbol='Atraid', Aliases=['0610007C21Rik', 'Apr3', 'HSPC013', 'p18'], description='all-trans retinoic acid induced differentiation factor', other_designations='all-trans retinoic acid-induced differentiation factor|H1E6 protein|apoptosis related protein APR-3', map_location='5 B1', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=31205984, end_position_on_the_genomic_accession=31211977, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    381633 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=381633, CurrentID=0, Status='live', Symbol='Gm1673', Aliases=[], description='predicted gene 1673', other_designations='neuropeptide-like protein C4orf48 homolog', map_location='5 B2', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=34140777, end_position_on_the_genomic_accession=34142353, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    381634 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=381634, CurrentID=0, Status='live', Symbol='Gm1043', Aliases=[], description='predicted gene 1043', other_designations='uncharacterized protein C4orf50 homolog', map_location='5 B3', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=37310473, end_position_on_the_genomic_accession=37394287, orientation='plus', exon_count=16, OMIM=[], no_hdr0=''),
    381644 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=381644, CurrentID=0, Status='live', Symbol='Cep135', Aliases=['Cep4', 'Gm1044'], description='centrosomal protein 135', other_designations='centrosomal protein of 135 kDa|centrosomal protein 4', map_location='5 C3.3', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=76736495, end_position_on_the_genomic_accession=76794313, orientation='plus', exon_count=29, OMIM=[], no_hdr0=''),
    381651 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=381651, CurrentID=0, Status='live', Symbol='Odaph', Aliases=['Gm1045', 'Gm1045-a', 'Gm1045-b'], description='odontogenesis associated phosphoprotein', other_designations='odontogenesis associated phosphoprotein', map_location='5 E2', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=92135332, end_position_on_the_genomic_accession=92143176, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    381654 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=381654, CurrentID=0, Status='live', Symbol='Pramel34', Aliases=[], description='PRAME like 34', other_designations='uncharacterized protein LOC381654', map_location='5 E3', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=93783041, end_position_on_the_genomic_accession=93819368, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    381667 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=381667, CurrentID=0, Status='live', Symbol='Lrcol1', Aliases=['Clpsl3', 'Gm1679'], description='leucine rich colipase-like 1', other_designations='leucine-rich colipase-like protein 1|colipase-like protein 3', map_location='5 F', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=110492373, end_position_on_the_genomic_accession=110503960, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    381668 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=381668, CurrentID=0, Status='live', Symbol='Fbrsl1', Aliases=['2410025L10Rik', 'Gm1049', 'Gm29766', 'mKIAA1545'], description='fibrosin-like 1', other_designations='fibrosin-1-like protein|AUTS2-like protein', map_location='5 F', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=110509617, end_position_on_the_genomic_accession=110596369, orientation='minus', exon_count=21, OMIM=[], no_hdr0=''),
    381673 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=381673, CurrentID=0, Status='live', Symbol='A330070K13Rik', Aliases=['Gm1051'], description='RIKEN cDNA A330070K13 gene', other_designations='uncharacterized protein LOC381673', map_location='5 G1.3', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=130407692, end_position_on_the_genomic_accession=130413472, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    381677 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=381677, CurrentID=0, Status='live', Symbol='Vgf', Aliases=['Gm1052'], description='VGF nerve growth factor inducible', other_designations='neurosecretory protein VGF', map_location='5 76.13 cM', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=137054156, end_position_on_the_genomic_accession=137062205, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    381678 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=381678, CurrentID=0, Status='live', Symbol='Zcwpw1', Aliases=['Gm1053'], description='zinc finger, CW type with PWWP domain 1', other_designations='zinc finger CW-type PWWP domain protein 1', map_location='5 G2', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=137785593, end_position_on_the_genomic_accession=137820883, orientation='plus', exon_count=19, OMIM=[], no_hdr0=''),
    381680 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=381680, CurrentID=0, Status='live', Symbol='Nxpe5', Aliases=[], description='neurexophilin and PC-esterase domain family, member 5', other_designations='neurexophilin and PC-esterase domain family, member 5|Fam55 related', map_location='5 G2', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=138205761, end_position_on_the_genomic_accession=138250138, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    381686 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=381686, CurrentID=0, Status='live', Symbol='Kpna7', Aliases=['Gm1055'], description='karyopherin alpha 7 (importin alpha 8)', other_designations='importin subunit alpha-8|importin alpha 2|karyopherin subunit alpha-7|nuclear transport receptor', map_location='5 G2', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=144920537, end_position_on_the_genomic_accession=144946446, orientation='minus', exon_count=14, OMIM=[], no_hdr0=''),
    381693 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=381693, CurrentID=0, Status='live', Symbol='Wdr95', Aliases=['4930434E21Rik'], description='WD40 repeat domain 95', other_designations='uncharacterized protein LOC381693', map_location='5 G3', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=149407874, end_position_on_the_genomic_accession=149535359, orientation='plus', exon_count=32, OMIM=[], no_hdr0=''),
    381694 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=381694, CurrentID=0, Status='live', Symbol='B3glct', Aliases=['B3galtl', 'Gm1057', 'beta3Glc-T'], description='beta-3-glucosyltransferase', other_designations='beta-1,3-glucosyltransferase|beta 1,3-galactosyltransferase-like|beta-3-glycosyltransferase-like', map_location='5 G3', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=149601565, end_position_on_the_genomic_accession=149686064, orientation='plus', exon_count=17, OMIM=[], no_hdr0=''),
    381695 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=381695, CurrentID=0, Status='live', Symbol='N4bp2l2', Aliases=['2700092H06Rik', 'Gm38758', 'zag1'], description='NEDD4 binding protein 2-like 2', other_designations='NEDD4-binding protein 2-like 2|phosphonoformate immuno-associated protein 5 homolog', map_location='5 G3', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=150515310, end_position_on_the_genomic_accession=150589213, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    381714 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=381714, CurrentID=0, Status='live', Symbol='Gm9758', Aliases=[], description='predicted gene 9758', other_designations='uncharacterized protein LOC381714', map_location='5', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=14960138, end_position_on_the_genomic_accession=14964903, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    381716 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=381716, CurrentID=0, Status='live', Symbol='Pttg1ip2', Aliases=['1700015F17Rik', 'Gm1686'], description='PTTG1IP family member 2', other_designations='PTTG1IP family member 2|uncharacterized protein LOC381716', map_location='5 A1', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=5487827, end_position_on_the_genomic_accession=5529143, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    381724 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=381724, CurrentID=0, Status='live', Symbol='Pramel37', Aliases=[], description='PRAME like 37', other_designations='uncharacterized protein LOC381724', map_location='5 E3', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=94214313, end_position_on_the_genomic_accession=94218404, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    381738 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=381738, CurrentID=0, Status='live', Symbol='Drc1', Aliases=['Ccdc164', 'Gm1060', 'b2b1654Clo'], description='dynein regulatory complex subunit 1', other_designations='dynein regulatory complex protein 1|coiled-coil domain containing 164|coiled-coil domain-containing protein 164', map_location='5 B1', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=30486328, end_position_on_the_genomic_accession=30524039, orientation='plus', exon_count=18, OMIM=[], no_hdr0=''),
    381741 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=381741, CurrentID=0, Status='live', Symbol='Lrrc43', Aliases=['Gm1061'], description='leucine rich repeat containing 43', other_designations='leucine-rich repeat-containing protein 43', map_location='5 F', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=123627349, end_position_on_the_genomic_accession=123646268, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    381759 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=381759, CurrentID=0, Status='live', Symbol='Wee2', Aliases=['Gm1065', 'Wee1B'], description='WEE1 homolog 2 (S. pombe)', other_designations='wee1-like protein kinase 2|mWee1B|wee1-like protein kinase 1B|wee1B kinase', map_location='6 B1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=40412180, end_position_on_the_genomic_accession=40443749, orientation='plus', exon_count=13, OMIM=[], no_hdr0=''),
    381760 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=381760, CurrentID=0, Status='live', Symbol='Ssbp1', Aliases=['2810480P10Rik', 'G630031O20Rik', 'MtSSB', 'mtDBP'], description='single-stranded DNA binding protein 1', other_designations='single-stranded DNA-binding protein, mitochondrial', map_location='6 B1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=40448302, end_position_on_the_genomic_accession=40458757, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    381785 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=381785, CurrentID=0, Status='live', Symbol='Gm1070', Aliases=[], description='predicted gene 1070', other_designations='uncharacterized protein LOC381785', map_location='6 C1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=71270749, end_position_on_the_genomic_accession=71279864, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    381798 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=381798, CurrentID=0, Status='live', Symbol='4930590J08Rik', Aliases=['Gm1071'], description='RIKEN cDNA 4930590J08 gene', other_designations='uncharacterized protein C3orf20 homolog', map_location='6 D1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=91877732, end_position_on_the_genomic_accession=91928717, orientation='plus', exon_count=20, OMIM=[], no_hdr0=''),
    381801 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=381801, CurrentID=0, Status='live', Symbol='Tatdn2', Aliases=['mKIAA0218'], description='TatD DNase domain containing 2', other_designations='putative deoxyribonuclease TATDN2', map_location='6 52.83 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=113674011, end_position_on_the_genomic_accession=113688043, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    381802 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=381802, CurrentID=0, Status='live', Symbol='Tsen2', Aliases=[], description='tRNA splicing endonuclease subunit 2', other_designations='tRNA-splicing endonuclease subunit Sen2|tRNA splicing endonuclease 2 homolog|tRNA-intron endonuclease Sen2', map_location='6 E3', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=115521587, end_position_on_the_genomic_accession=115555311, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    381809 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=381809, CurrentID=0, Status='live', Symbol='Clec4b2', Aliases=['Aplra1', 'F830043G12Rik', 'mDCAR1'], description='C-type lectin domain family 4, member b2', other_designations='C-type lectin domain family 4, member b2|antigen presenting cell lectin-like receptor A1', map_location='6 F2', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=123149827, end_position_on_the_genomic_accession=123181630, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    381810 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=381810, CurrentID=0, Status='live', Symbol='Lpar5', Aliases=['GPR93', 'Gm1072', 'Gpr92', 'LPA5'], description='lysophosphatidic acid receptor 5', other_designations='lysophosphatidic acid receptor 5|G protein-coupled receptor 92|LPA receptor 5|LPA-5', map_location='6 F2', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=125044808, end_position_on_the_genomic_accession=125063092, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    381812 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=381812, CurrentID=0, Status='live', Symbol='Cracr2a', Aliases=['Efcab4b', 'Gm1073', 'Gm462'], description='calcium release activated channel regulator 2A', other_designations='EF-hand calcium-binding domain-containing protein 4B|EF-hand calcium binding domain 4B|ras-related protein Rab-46', map_location='6 F3', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=127538299, end_position_on_the_genomic_accession=127651197, orientation='plus', exon_count=25, OMIM=[], no_hdr0=''),
    381813 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=381813, CurrentID=0, Status='live', Symbol='Prmt8', Aliases=['Hrmt1l3', 'Hrmt1l4'], description='protein arginine N-methyltransferase 8', other_designations='protein arginine N-methyltransferase 8|HMT1 hnRNP methyltransferase-like 3|heterogeneous nuclear ribonucleoprotein methyltransferase-like 4|heterogeneous nuclear ribonucleoprotein methyltransferase-like protein 4|protein arginine N-methyltransferase 4', map_location='6 F3', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=127665972, end_position_on_the_genomic_accession=127746430, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    381816 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=381816, CurrentID=0, Status='live', Symbol='Clec2m', Aliases=['4922502D21Rik', 'Gm1074', 'SPATA78'], description='C-type lectin domain family 2, member m', other_designations='C-type lectin-like receptor 2m', map_location='6 F3', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=129299128, end_position_on_the_genomic_accession=129308770, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    381818 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=381818, CurrentID=0, Status='live', Symbol='Gm5154', Aliases=['EG381818'], description='predicted gene 5154', other_designations='', map_location='6', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=132415494, end_position_on_the_genomic_accession=132418687, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    381819 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=381819, CurrentID=0, Status='live', Symbol='A630073D07Rik', Aliases=['Gm1688'], description='RIKEN cDNA A630073D07 gene', other_designations='Gliadoralin-A-like', map_location='6 G1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=132602074, end_position_on_the_genomic_accession=132604474, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    381820 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=381820, CurrentID=0, Status='live', Symbol='Smim10l1', Aliases=['2700089E24Rik'], description='small integral membrane protein 10 like 1', other_designations='small integral membrane protein 10-like protein 1', map_location='6 G1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=133082202, end_position_on_the_genomic_accession=133087862, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    381823 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=381823, CurrentID=0, Status='live', Symbol='Apold1', Aliases=['Gm1075'], description='apolipoprotein L domain containing 1', other_designations='apolipoprotein L domain-containing protein 1', map_location='6 G1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=134958964, end_position_on_the_genomic_accession=134963799, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    381832 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=381832, CurrentID=0, Status='live', Symbol='Prpmp5', Aliases=['MP5'], description='proline-rich protein MP5', other_designations='proline-rich protein MP5|proline-rich protein PRP MP5', map_location='6 G1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=132288553, end_position_on_the_genomic_accession=132291706, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    381833 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=381833, CurrentID=0, Status='live', Symbol='Prb1', Aliases=['Prpg2'], description='proline-rich protein BstNI subfamily 1', other_designations='proline-rich protein BstNI subfamily 1|proline-rich proteoglycan 2', map_location='6 G1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=132183758, end_position_on_the_genomic_accession=132187484, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    381835 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=381835, CurrentID=0, Status='live', Symbol='Sbk3', Aliases=['Gm1078', 'Sgk110'], description='SH3 domain binding kinase family, member 3', other_designations='uncharacterized serine/threonine-protein kinase SBK3|SH3-binding domain kinase family member 3|sugen kinase 110', map_location='7 A1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=4968246, end_position_on_the_genomic_accession=4995756, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    381836 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=381836, CurrentID=0, Status='live', Symbol='Sbk2', Aliases=['Gm1079', 'Sgk069'], description='SH3-binding domain kinase family, member 2', other_designations='serine/threonine-protein kinase SBK2|sugen kinase 69', map_location='7 A1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=4959133, end_position_on_the_genomic_accession=4967405, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    381838 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=381838, CurrentID=0, Status='live', Symbol='Vmn2r43', Aliases=['EC2-V2R', 'Gm1961'], description='vomeronasal 2, receptor 43', other_designations='vomeronasal 2, receptor 43|EC2-V2R pheromone receptor|vomeronasal receptor Vmn2r43', map_location='7 A1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=8247347, end_position_on_the_genomic_accession=8263598, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    381845 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=381845, CurrentID=0, Status='live', Symbol='Rnf225', Aliases=['2310014L17Rik'], description='ring finger protein 225', other_designations='RING finger protein 225', map_location='7 A1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=12661343, end_position_on_the_genomic_accession=12664999, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    381852 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=381852, CurrentID=0, Status='live', Symbol='Gm5155', Aliases=['EG381852'], description='predicted gene 5155', other_designations='uncharacterized protein LOC381852', map_location='7', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=17605669, end_position_on_the_genomic_accession=17652968, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    381853 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=381853, CurrentID=0, Status='live', Symbol='Gipr', Aliases=['GIP-R', 'Gm1081', 'Gm160'], description='gastric inhibitory polypeptide receptor', other_designations='gastric inhibitory polypeptide receptor|glucose-dependent insulinotropic polypeptide receptor', map_location='7 A3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=18889988, end_position_on_the_genomic_accession=18904173, orientation='minus', exon_count=15, OMIM=[], no_hdr0=''),
    381867 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=381867, CurrentID=0, Status='live', Symbol='Ovol3', Aliases=['Gm1903', 'movo3'], description='ovo like zinc finger 3', other_designations='putative transcription factor ovo-like protein 3|OVO homolog-like 3', map_location='7 B1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=29932722, end_position_on_the_genomic_accession=29937000, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    381884 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=381884, CurrentID=0, Status='live', Symbol='Slc6a16', Aliases=['Gm1084'], description='solute carrier family 6, member 16', other_designations='orphan sodium- and chloride-dependent neurotransmitter transporter NTT5', map_location='7 B3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=44890177, end_position_on_the_genomic_accession=44922789, orientation='plus', exon_count=13, OMIM=[], no_hdr0=''),
    381886 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=381886, CurrentID=0, Status='live', Symbol='Mrgpra6', Aliases=['MrgA6'], description='MAS-related GPR, member A6', other_designations='mas-related G-protein coupled receptor member A6|MrgA6 G protein-coupled receptor', map_location='7 B3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=46835465, end_position_on_the_genomic_accession=46839164, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    381903 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=381903, CurrentID=0, Status='live', Symbol='Alg8', Aliases=['Gm1089'], description='asparagine-linked glycosylation 8 (alpha-1,3-glucosyltransferase)', other_designations='probable dolichyl pyrophosphate Glc1Man9GlcNAc2 alpha-1,3-glucosyltransferase|asparagine-linked glycosylation 8 homolog (yeast, alpha-1,3-glucosyltransferase)|asparagine-linked glycosylation protein 8 homolog|dol-P-Glc:Glc(1)Man(9)GlcNAc(2)-PP-dolichyl alpha-1,3-glucosyltransferase|dolichyl pyrophosphate Glc1Man9GlcNAc2 alpha-1,3-glucosyltransferase|dolichyl-P-Glc:Glc1Man9GlcNAc2-PP-dolichyl glucosyltransferase', map_location='7 E1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=97020774, end_position_on_the_genomic_accession=97041366, orientation='plus', exon_count=13, OMIM=[], no_hdr0=''),
    381917 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=381917, CurrentID=0, Status='live', Symbol='Dnah3', Aliases=['Dnahc3'], description='dynein, axonemal, heavy chain 3', other_designations='dynein axonemal heavy chain 3|axonemal beta dynein heavy chain 3|ciliary dynein heavy chain 3|dynein heavy chain 3, axonemal|dynein, axonemal, heavy polypeptide 3', map_location='7 F2', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=119520555, end_position_on_the_genomic_accession=119694520, orientation='minus', exon_count=61, OMIM=[], no_hdr0=''),
    381921 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=381921, CurrentID=0, Status='live', Symbol='Taok2', Aliases=['1110033K02Rik', 'B230344N16', 'MAP3K17', 'PSK', 'PSK1', 'TAO1', 'TAO2', 'mKIAA0881'], description='TAO kinase 2', other_designations='serine/threonine-protein kinase TAO2|TAO kinase 2TAO kinase 2|thousand and one amino acid protein 2', map_location='7 F3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=126464848, end_position_on_the_genomic_accession=126485468, orientation='minus', exon_count=19, OMIM=[], no_hdr0=''),
    381922 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=381922, CurrentID=0, Status='live', Symbol='Cdiptos', Aliases=['D830044I16Rik'], description='CDIP transferase, opposite strand', other_designations='Putative protein T-ENOL-like|uncharacterized protein LOC381922', map_location='7 F3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=126571792, end_position_on_the_genomic_accession=126575575, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    381924 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=381924, CurrentID=0, Status='live', Symbol='Itgad', Aliases=['Cd11d'], description='integrin, alpha D', other_designations='integrin alpha-D', map_location='7 F3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=127773105, end_position_on_the_genomic_accession=127822988, orientation='plus', exon_count=32, OMIM=[], no_hdr0=''),
    381925 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=381925, CurrentID=0, Status='live', Symbol='Plpp4', Aliases=['C030048B12Rik', 'Gm1090', 'Ppapdc1a'], description='phospholipid phosphatase 4', other_designations='phospholipid phosphatase 4|phosphatidate phosphatase PPAPDC1A|phosphatidic acid phosphatase type 2 domain containing 1A|phosphatidic acid phosphatase type 2 domain-containing protein 1A', map_location='7 F3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=128858114, end_position_on_the_genomic_accession=128993138, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    381933 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=381933, CurrentID=0, Status='live', Symbol='Spef1l', Aliases=['6430531B16Rik', 'Gm1093'], description='sperm flagellar 1 like', other_designations='uncharacterized protein LOC381933', map_location='7 F4', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=139552211, end_position_on_the_genomic_accession=139558668, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    381937 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=381937, CurrentID=0, Status='live', Symbol='Gm5157', Aliases=['EG381937'], description='predicted gene 5157', other_designations='sperm motility kinase X-like', map_location='7 A3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=20918485, end_position_on_the_genomic_accession=20919541, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    381944 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=381944, CurrentID=0, Status='live', Symbol='Usp17lb', Aliases=['DUB-1A', 'Dub1a', 'USP17-B'], description='ubiquitin specific peptidase 17-like B', other_designations='ubiquitin carboxyl-terminal hydrolase 17-like protein B|deubiquitinating enzyme 1a', map_location='7 E3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=104489464, end_position_on_the_genomic_accession=104491790, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    381959 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=381959, CurrentID=0, Status='live', Symbol='Gm1096', Aliases=[], description='predicted gene 1096', other_designations='predicted gene 1096|uncharacterized protein LOC381959', map_location='7 A3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=24387333, end_position_on_the_genomic_accession=24394644, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    381970 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=381970, CurrentID=0, Status='live', Symbol='Scgb2b2', Aliases=['Abpbg2', 'Abpbg2p', 'Abpe', 'lacrimal'], description='secretoglobin, family 2B, member 2', other_designations='secretoglobin family 2B member 2|androgen binding protein epsilon|lacrimal androgen-binding protein epsilon', map_location='7 B1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=31002194, end_position_on_the_genomic_accession=31004402, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    381974 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=381974, CurrentID=0, Status='live', Symbol='Mrgprg', Aliases=['Gm1098', 'Mrgg'], description='MAS-related GPR, member G', other_designations='mas-related G-protein coupled receptor member G|G protein-coupled receptor MrgG|evolutionary breakpoint transcript 2 protein', map_location='7 F5', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=143317447, end_position_on_the_genomic_accession=143320730, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    381979 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=381979, CurrentID=0, Status='live', Symbol='Brsk1', Aliases=['Gm1100', 'SAD-B', 'SADB'], description='BR serine/threonine kinase 1', other_designations='serine/threonine-protein kinase BRSK1|BR serine/threonine-protein kinase 1|brain-specific serine/threonine-protein kinase 1|serine/threonine kinase SAD-B|serine/threonine kinase SADB|serine/threonine-protein kinase SAD-B', map_location='7 A1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=4693635, end_position_on_the_genomic_accession=4718996, orientation='plus', exon_count=20, OMIM=[], no_hdr0=''),
    381983 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=381983, CurrentID=0, Status='live', Symbol='Lmtk3', Aliases=['aatyk3'], description='lemur tyrosine kinase 3', other_designations='serine/threonine-protein kinase LMTK3|apoptosis-associated tyrosine kinase 3', map_location='7 B3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=45432577, end_position_on_the_genomic_accession=45456315, orientation='plus', exon_count=20, OMIM=[], no_hdr0=''),
    381990 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=381990, CurrentID=0, Status='live', Symbol='Zbtb2', Aliases=['Gm1103'], description='zinc finger and BTB domain containing 2', other_designations='zinc finger and BTB domain-containing protein 2', map_location='10 A1', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=4317074, end_position_on_the_genomic_accession=4353114, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    381994 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=381994, CurrentID=0, Status='live', Symbol='E030018B13Rik', Aliases=['Gm1697'], description='RIKEN cDNA E030018B13 gene', other_designations='uncharacterized protein LOC381994', map_location='7 C', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=63566605, end_position_on_the_genomic_accession=63570287, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    382000 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=382000, CurrentID=0, Status='live', Symbol='Defa39', Aliases=['CRS1C-3', 'CRS1C-6'], description='defensin, alpha, 39', other_designations='Alpha-defensin-related sequence 1-like|novel defensin-related cryptidin', map_location='8 A2', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=22192540, end_position_on_the_genomic_accession=22193663, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    382007 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=382007, CurrentID=0, Status='live', Symbol='Adam26b', Aliases=[], description='a disintegrin and metallopeptidase domain 26B', other_designations='a disintegrin and metalloprotease domain 26b', map_location='8 A4', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=43972901, end_position_on_the_genomic_accession=43981174, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    382010 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=382010, CurrentID=0, Status='live', Symbol='Cep44', Aliases=['4933440G23Rik', 'mKIAA1712'], description='centrosomal protein 44', other_designations='centrosomal protein of 44 kDa', map_location='8 B2', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=56983516, end_position_on_the_genomic_accession=57010052, orientation='minus', exon_count=14, OMIM=[], no_hdr0=''),
    382014 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=382014, CurrentID=0, Status='live', Symbol='Ano8', Aliases=['Tmem16h'], description='anoctamin 8', other_designations='anoctamin-8|transmembrane protein 16H', map_location='8 B3.3', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=71928660, end_position_on_the_genomic_accession=71938735, orientation='minus', exon_count=19, OMIM=[], no_hdr0=''),
    382018 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=382018, CurrentID=0, Status='live', Symbol='Unc13a', Aliases=['2410078G03Rik', 'Munc13-1'], description='unc-13 homolog A', other_designations='protein unc-13 homolog A', map_location='8 B3.3', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=72079356, end_position_on_the_genomic_accession=72124418, orientation='minus', exon_count=46, OMIM=[], no_hdr0=''),
    382019 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=382019, CurrentID=0, Status='live', Symbol='Zfp882', Aliases=['Gm15468'], description='zinc finger protein 882', other_designations='zinc finger protein 882', map_location='8', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=72662450, end_position_on_the_genomic_accession=72672695, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    382030 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=382030, CurrentID=0, Status='live', Symbol='Cnep1r1', Aliases=['5033428A16Rik', 'NEP1-R1', 'Tmem188'], description='CTD nuclear envelope phosphatase 1 regulatory subunit 1', other_designations='nuclear envelope phosphatase-regulatory subunit 1|transmembrane protein 188', map_location='8 C3', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=88845344, end_position_on_the_genomic_accession=88861825, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    382034 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=382034, CurrentID=0, Status='live', Symbol='Gse1', Aliases=['2210013I18Rik', 'mKIAA0182'], description='genetic suppressor element 1, coiled-coil protein', other_designations='genetic suppressor element 1', map_location='8 E1', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=120955233, end_position_on_the_genomic_accession=121308122, orientation='plus', exon_count=23, OMIM=[], no_hdr0=''),
    382035 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=382035, CurrentID=0, Status='live', Symbol='Pabpn1l', Aliases=['Gm1108', 'Pabpnl1', 'ePABP2'], description='poly(A)binding protein nuclear 1-like', other_designations='embryonic polyadenylate-binding protein 2|T-cell receptor alpha chain V region (8/10-2)|ePABP-2|embryonic poly(A) binding protein 2|embryonic poly(A)-binding protein type II|poly(A)-binding protein nuclear-like 1', map_location='8 E1', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=123346210, end_position_on_the_genomic_accession=123349474, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    382038 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=382038, CurrentID=0, Status='live', Symbol='Urb2', Aliases=['mKIAA0133'], description='URB2 ribosome biogenesis 2 homolog (S. cerevisiae)', other_designations='unhealthy ribosome biogenesis protein 2 homolog', map_location='8 E2', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=124748236, end_position_on_the_genomic_accession=124775244, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    382044 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=382044, CurrentID=0, Status='live', Symbol='Ces1b', Aliases=['Gm5158'], description='carboxylesterase 1B', other_designations='carboxylesterase 1B', map_location='8', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=93783353, end_position_on_the_genomic_accession=93806645, orientation='minus', exon_count=14, OMIM=[], no_hdr0=''),
    382045 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=382045, CurrentID=0, Status='live', Symbol='Adgrg5', Aliases=['Gm1109', 'Gpr114', 'PGR27'], description='adhesion G protein-coupled receptor G5', other_designations='adhesion G-protein coupled receptor G5|G protein coupled receptor Gpr114|G protein-coupled receptor 114|G-protein coupled receptor PGR27|probable G-protein coupled receptor 114', map_location='8 C5', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=95648439, end_position_on_the_genomic_accession=95669921, orientation='plus', exon_count=15, OMIM=[], no_hdr0=''),
    382051 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=382051, CurrentID=0, Status='live', Symbol='Pdp2', Aliases=['4833426J09Rik', 'Gm1705', 'mKIAA1348'], description='pyruvate dehydrogenase phosphatase catalytic subunit 2', other_designations='pyruvate dehydrogenase [acetyl-transferring]-phosphatase 2, mitochondrial|pyruvate dehydrogenase phosphatase isoenzyme 2|pyruvate dehyrogenase phosphatase catalytic subunit 2', map_location='8 D3', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=105318104, end_position_on_the_genomic_accession=105325658, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    382053 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=382053, CurrentID=0, Status='live', Symbol='Ces3a', Aliases=['Ces3', 'Ces31', 'Es31'], description='carboxylesterase 3A', other_designations='carboxylesterase 3A|Es-male carboxylesterase|esterase 31|liver carboxylesterase 31', map_location='8 D3', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=105775208, end_position_on_the_genomic_accession=105788560, orientation='plus', exon_count=14, OMIM=[], no_hdr0=''),
    382056 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=382056, CurrentID=0, Status='live', Symbol='Crtc1', Aliases=['Mect1', 'TORC-1', 'TORC1', 'mKIAA0616'], description='CREB regulated transcription coactivator 1', other_designations='CREB-regulated transcription coactivator 1|mucoepidermoid carcinoma translocated 1|mucoepidermoid carcinoma translocated protein 1 homolog|transducer of CREB protein 1|transducer of regulated cAMP response element-binding protein 1', map_location='8 B3.3', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=70835002, end_position_on_the_genomic_accession=70892720, orientation='minus', exon_count=15, OMIM=[], no_hdr0=''),
    382059 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=382059, CurrentID=0, Status='live', Symbol='Defa22', Aliases=['Defcr22'], description='defensin, alpha, 22', other_designations='alpha-defensin 22|defensin-related cryptdin-22', map_location='8 A2', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=21652293, end_position_on_the_genomic_accession=21653265, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    382062 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=382062, CurrentID=0, Status='live', Symbol='AB124611', Aliases=['Gm1706'], description='cDNA sequence AB124611', other_designations='protein HIDE1|HIDE1|highly expressed in immature dendritic cell transcript 1 protein', map_location='9 A3', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=21437410, end_position_on_the_genomic_accession=21456629, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    382064 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=382064, CurrentID=0, Status='live', Symbol='Gm1110', Aliases=[], description='predicted gene 1110', other_designations='beta-galactosidase-like protein', map_location='9 A4', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=26790863, end_position_on_the_genomic_accession=26834480, orientation='minus', exon_count=24, OMIM=[], no_hdr0=''),
    382066 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=382066, CurrentID=0, Status='live', Symbol='Prdm10', Aliases=['Gm1112', 'tristanin'], description='PR domain containing 10', other_designations='PR domain zinc finger protein 10|PR domain-containing protein 10', map_location='9 A4', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=31187406, end_position_on_the_genomic_accession=31293027, orientation='plus', exon_count=26, OMIM=[], no_hdr0=''),
    382073 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=382073, CurrentID=0, Status='live', Symbol='Cenatac', Aliases=['Ccdc84', 'D630044F24Rik', 'Gm1114'], description='centrosomal AT-AC splicing factor', other_designations='centrosomal AT-AC splicing factor|coiled-coil domain-containing protein 84|coiled-coil domain containing 84', map_location='9 A5.2', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=44321456, end_position_on_the_genomic_accession=44329390, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    382074 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=382074, CurrentID=0, Status='live', Symbol='Foxr1', Aliases=['Foxn5', 'Gm1115'], description='forkhead box R1', other_designations='forkhead box protein R1|forkhead box protein N5', map_location='9 24.84 cM', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=44345531, end_position_on_the_genomic_accession=44352165, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    382075 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=382075, CurrentID=0, Status='live', Symbol='Odf3l1', Aliases=['Gm1116'], description='outer dense fiber of sperm tails 3-like 1', other_designations='outer dense fiber protein 3-like protein 1', map_location='9 B', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=56755940, end_position_on_the_genomic_accession=56779199, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    382077 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=382077, CurrentID=0, Status='live', Symbol='Ccdc33', Aliases=['4930535E21Rik', 'Gm1117', 'Tzip1'], description='coiled-coil domain containing 33', other_designations='coiled-coil domain-containing protein 33|speriolin-binding factor', map_location='9 B', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=57935956, end_position_on_the_genomic_accession=58026106, orientation='minus', exon_count=24, OMIM=[], no_hdr0=''),
    382083 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=382083, CurrentID=0, Status='live', Symbol='Snx22', Aliases=['Gm1120'], description='sorting nexin 22', other_designations='sorting nexin-22', map_location='9 C', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=65972456, end_position_on_the_genomic_accession=65977041, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    382088 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=382088, CurrentID=0, Status='live', Symbol='Omt2b', Aliases=['Mosg', 'OM2b'], description='oocyte maturation, beta', other_designations='oocyte maturation, beta', map_location='9 43.65 cM', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=78235312, end_position_on_the_genomic_accession=78236902, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    382089 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=382089, CurrentID=0, Status='live', Symbol='Ripply2', Aliases=['C030002E08Rik', 'Gm1122'], description='ripply transcriptional repressor 2', other_designations='protein ripply2|ripply2 homolog', map_location='9 E3.1', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=86897590, end_position_on_the_genomic_accession=86902494, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    382090 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=382090, CurrentID=0, Status='live', Symbol='Cep162', Aliases=['4922501C03Rik', 'mKIAA1009'], description='centrosomal protein 162', other_designations='centrosomal protein of 162 kDa|protein QN1 homolog', map_location='9 E3.1', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=87071626, end_position_on_the_genomic_accession=87137589, orientation='minus', exon_count=27, OMIM=[], no_hdr0=''),
    382097 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=382097, CurrentID=0, Status='live', Symbol='Gm1123', Aliases=['CLSP'], description='predicted gene 1123', other_designations='coxsackie adenovirus receptor-like|CAR-like soluble protein', map_location='9 E3.3', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=98889018, end_position_on_the_genomic_accession=98917743, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    382099 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=382099, CurrentID=0, Status='live', Symbol='Gm5161', Aliases=['EG382099'], description='predicted pseudogene 5161', other_designations='U1 small nuclear ribonucleoprotein A-like', map_location='9 E4', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=101325667, end_position_on_the_genomic_accession=101326541, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    382105 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=382105, CurrentID=0, Status='live', Symbol='Fbxw15', Aliases=['Fbxo12J'], description='F-box and WD-40 domain protein 15', other_designations='F-box/WD repeat-containing protein 15', map_location='9 F2', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=109381670, end_position_on_the_genomic_accession=109397330, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    382106 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=382106, CurrentID=0, Status='live', Symbol='Fbxw24', Aliases=['EG382106', 'Gm5162'], description='F-box and WD-40 domain protein 24', other_designations='F-box and WD-40 domain protein 24', map_location='9', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=109430184, end_position_on_the_genomic_accession=109455127, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    382109 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=382109, CurrentID=0, Status='live', Symbol='Fbxw26', Aliases=['EG382109', 'Gm5163'], description='F-box and WD-40 domain protein 26', other_designations='F-box and WD-40 domain protein 26', map_location='9', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=109546634, end_position_on_the_genomic_accession=109575157, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    382111 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=382111, CurrentID=0, Status='live', Symbol='Susd5', Aliases=['Gm1126'], description='sushi domain containing 5', other_designations='sushi domain-containing protein 5', map_location='9 F3', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=113886422, end_position_on_the_genomic_accession=113927801, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    382113 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=382113, CurrentID=0, Status='live', Symbol='Slc22a14', Aliases=['Gm1128'], description='solute carrier family 22 (organic cation transporter), member 14', other_designations='solute carrier family 22 member 14|organic cation transporter like 4', map_location='9 F3', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=118998521, end_position_on_the_genomic_accession=119019496, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    382117 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=382117, CurrentID=0, Status='live', Symbol='Tcaim', Aliases=['D9Ertd402e', 'Gm1129', 'TOAG-1'], description='T cell activation inhibitor, mitochondrial', other_designations='T-cell activation inhibitor, mitochondrial|tolerance associated gene-1 protein|tolerance-associated gene 1', map_location='9 73.14 cM', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=122634438, end_position_on_the_genomic_accession=122667989, orientation='plus', exon_count=13, OMIM=[], no_hdr0=''),
    382118 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=382118, CurrentID=0, Status='live', Symbol='Zkscan7', Aliases=['Zfp167'], description='zinc finger with KRAB and SCAN domains 7', other_designations='zinc finger protein with KRAB and SCAN domains 7|zinc finger protein 167', map_location='9 F4', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=122715883, end_position_on_the_genomic_accession=122727684, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    382131 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=382131, CurrentID=0, Status='live', Symbol='Gm20737', Aliases=[], description='predicted gene, 20737', other_designations='Y-linked testis-specific protein 1-like', map_location='Y A1', chromosome='Y', genomic_nucleotide_accession_version='NC_000087.8', start_position_on_the_genomic_accession=10533730, end_position_on_the_genomic_accession=10534524, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    382133 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=382133, CurrentID=0, Status='live', Symbol='Gm20738', Aliases=[], description='predicted gene, 20738', other_designations='Ssty1 family member', map_location='Y B', chromosome='Y', genomic_nucleotide_accession_version='NC_000087.8', start_position_on_the_genomic_accession=37913165, end_position_on_the_genomic_accession=37915483, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    382137 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=382137, CurrentID=0, Status='live', Symbol='Fdxacb1', Aliases=['D630004A14Rik'], description='ferredoxin-fold anticodon binding domain containing 1', other_designations='ferredoxin-fold anticodon-binding domain-containing protein 1 homolog|FDX-ACDB domain-containing protein 1', map_location='9 A5.3', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=50679538, end_position_on_the_genomic_accession=50683981, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    382156 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=382156, CurrentID=0, Status='live', Symbol='Fbxw22', Aliases=['EG382156', 'Gm5164'], description='F-box and WD-40 domain protein 22', other_designations='F-box and WD-40 domain protein 22', map_location='9 F2', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=109207468, end_position_on_the_genomic_accession=109233362, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    382206 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=382206, CurrentID=0, Status='live', Symbol='Ssx9', Aliases=['Ssxb4'], description='synovial sarcoma, X 9', other_designations='synovial sarcoma, X 9|synovial sarcoma, X breakpoint 9|synovial sarcoma, X member B, breakpoint 4', map_location='X A1.1', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=8614669, end_position_on_the_genomic_accession=8620826, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    382207 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=382207, CurrentID=0, Status='live', Symbol='Jade3', Aliases=['5730598B06', 'Phf16', 'mKIAA0215'], description='jade family PHD finger 3', other_designations='protein Jade-3|PHD finger protein 16|jade family PHD finger protein 3', map_location='X A1.3', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=20291277, end_position_on_the_genomic_accession=20386178, orientation='plus', exon_count=15, OMIM=[], no_hdr0=''),
    382209 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=382209, CurrentID=0, Status='live', Symbol='Rhox3a', Aliases=['Gm1138', 'Prx', 'Rhox3', 'Rhox3.1'], description='reproductive homeobox 3A', other_designations='reproductive homeobox 3A|reproductive homeobox 3|reproductive homeobox on X chromosome, 3|testis expressed homeobox 2', map_location='X A3.3', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=36513572, end_position_on_the_genomic_accession=36522631, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    382217 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=382217, CurrentID=0, Status='live', Symbol='Gm1140', Aliases=[], description='predicted gene 1140', other_designations='synaptonemal complex protein 3-like', map_location='X A7.1', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=66725827, end_position_on_the_genomic_accession=66738064, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    382231 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=382231, CurrentID=0, Status='live', Symbol='8030474K03Rik', Aliases=['Gm1142'], description='RIKEN cDNA 8030474K03 gene', other_designations='uncharacterized protein LOC382231', map_location='X D', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=100838161, end_position_on_the_genomic_accession=100842264, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    382236 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=382236, CurrentID=0, Status='live', Symbol='Brwd3', Aliases=['Brodl', 'D030064D06Rik', 'Gm10452', 'Gm596'], description='bromodomain and WD repeat domain containing 3', other_designations='bromodomain and WD repeat-containing protein 3|bromo domain-containing protein disrupted in leukemia', map_location='X D', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=107779451, end_position_on_the_genomic_accession=107877965, orientation='minus', exon_count=41, OMIM=[], no_hdr0=''),
    382239 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=382239, CurrentID=0, Status='live', Symbol='Cpxcr1', Aliases=['Gm1143'], description='CPX chromosome region, candidate 1', other_designations='CPX chromosomal region candidate gene 1 protein homolog', map_location='X E1', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=115358641, end_position_on_the_genomic_accession=115388480, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    382243 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=382243, CurrentID=0, Status='live', Symbol='Gm10439', Aliases=[], description='predicted gene 10439', other_designations='ovary testis transcribed|ovary testis transcribed like', map_location='X', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=148377597, end_position_on_the_genomic_accession=148419617, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    382244 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=382244, CurrentID=0, Status='live', Symbol='Gm15091', Aliases=[], description='predicted gene 15091', other_designations='ovary testis transcribed', map_location='X', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=148724614, end_position_on_the_genomic_accession=148767978, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    382245 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=382245, CurrentID=0, Status='live', Symbol='Tmem29', Aliases=['2700081K05Rik', '6330540D07Rik', 'CXorf44-like'], description='transmembrane protein 29', other_designations='protein FAM104B', map_location='X F3', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=149180771, end_position_on_the_genomic_accession=149250327, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    382252 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=382252, CurrentID=0, Status='live', Symbol='Bclaf3', Aliases=['2310067E24Rik', 'A830080D01Rik', 'Gm1146'], description='Bclaf1 and Thrap3 family member 3', other_designations='BCLAF1 and THRAP3 family member 3|uncharacterized protein CXorf23 homolog', map_location='X F4', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=158315639, end_position_on_the_genomic_accession=158376077, orientation='plus', exon_count=14, OMIM=[], no_hdr0=''),
    382253 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=382253, CurrentID=0, Status='live', Symbol='Cdkl5', Aliases=['Stk9'], description='cyclin-dependent kinase-like 5', other_designations='cyclin-dependent kinase-like 5|serine/threonine kinase 9', map_location='X 73.95 cM', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=159567304, end_position_on_the_genomic_accession=159777677, orientation='minus', exon_count=19, OMIM=[], no_hdr0=''),
    382265 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=382265, CurrentID=0, Status='live', Symbol='Cldn34c3', Aliases=['EG382265', 'Gm5167'], description='claudin 34C3', other_designations='uncharacterized protein Cldn34c3', map_location='X E3', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=122697896, end_position_on_the_genomic_accession=122732846, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    382275 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=382275, CurrentID=0, Status='live', Symbol='Gm5168', Aliases=['EG382275'], description='predicted gene 5168', other_designations='uncharacterized protein LOC382275', map_location='X', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=25983498, end_position_on_the_genomic_accession=26006341, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    382277 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=382277, CurrentID=0, Status='live', Symbol='Gm5169', Aliases=['Xmr'], description='predicted gene 5169', other_designations='uncharacterized protein LOC382277', map_location='X A2', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=25232787, end_position_on_the_genomic_accession=25256755, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    382282 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=382282, CurrentID=0, Status='live', Symbol='Rhox12', Aliases=['Gm1148'], description='reproductive homeobox 12', other_designations='reproductive homeobox on X chromosome, 12', map_location='X A3.3', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=37192939, end_position_on_the_genomic_accession=37199784, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    382301 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=382301, CurrentID=0, Status='live', Symbol='Sly', Aliases=[], description='Sycp3 like Y-linked', other_designations='Sycp3 like Y-linked', map_location='Y C2', chromosome='Y', genomic_nucleotide_accession_version='NC_000087.8', start_position_on_the_genomic_accession=57195734, end_position_on_the_genomic_accession=57221886, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    382348 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=382348, CurrentID=0, Status='live', Symbol='Taar8b', Aliases=['Gm1149', 'taR-8b'], description='trace amine-associated receptor 8B', other_designations='trace amine-associated receptor 8b|mTaar8b', map_location='10 A4', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=23967158, end_position_on_the_genomic_accession=23968192, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    382384 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=382384, CurrentID=0, Status='live', Symbol='Odf3l2', Aliases=['Gm1157'], description='outer dense fiber of sperm tails 3-like 2', other_designations='outer dense fiber protein 3-like protein 2', map_location='10 C1', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=79475352, end_position_on_the_genomic_accession=79491599, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    382395 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=382395, CurrentID=0, Status='live', Symbol='Gm5174', Aliases=['EG382395'], description='predicted gene 5174', other_designations='predicted gene, EG382395|uncharacterized protein LOC382395', map_location='10 C1', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=86491300, end_position_on_the_genomic_accession=86506880, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    382406 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=382406, CurrentID=0, Status='live', Symbol='Poc1b', Aliases=['4933430F16Rik', 'Wdr51b'], description='POC1 centriolar protein B', other_designations='POC1 centriolar protein homolog B|WD repeat domain 51B|WD repeat-containing protein 51B', map_location='10 C3- D1', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=98942918, end_position_on_the_genomic_accession=99033936, orientation='plus', exon_count=14, OMIM=[], no_hdr0=''),
    382423 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=382423, CurrentID=0, Status='live', Symbol='Atxn7l3b', Aliases=['4921506J03Rik', '6230409E21Rik'], description='ataxin 7-like 3B', other_designations='ataxin-7-like protein 3B|putative ataxin-7-like protein 3-like protein|putative ataxin-7-like protein 3B', map_location='10 D2', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=112761333, end_position_on_the_genomic_accession=112764931, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    382427 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=382427, CurrentID=0, Status='live', Symbol='Best3', Aliases=['Vmd2l3', 'mBest4'], description='bestrophin 3', other_designations='bestrophin-3|vitelliform macular dystrophy 2-like 3|vitelliform macular dystrophy 2-like protein 3', map_location='10 D2', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=116822219, end_position_on_the_genomic_accession=116865688, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    382522 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=382522, CurrentID=0, Status='live', Symbol='H2bu1-ps', Aliases=['4930534G10Rik', '4933432H21', 'B2Hist3h2bb', 'H2bc26', 'H2bu1', 'Hist3h2bb', 'Hist3h2bb-ps'], description='H2B.U histone 1, pseudogene', other_designations='histone H2B type 3-B|H2B-clustered histone 26|histone 3, H2bb|histone cluster 3, H2bb, pseudogene', map_location='11 B1.3', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=58844874, end_position_on_the_genomic_accession=58845338, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    382523 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=382523, CurrentID=0, Status='live', Symbol='H3f4', Aliases=['Gm12260', 'H304', 'H3mmT', 'H3t'], description='H3.4 histone, cluster member', other_designations='uncharacterized protein LOC382523|H3.4 histone|histone cluster 1, H3 pseudogene', map_location='11 B1.3', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=58852537, end_position_on_the_genomic_accession=58853099, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    382543 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=382543, CurrentID=0, Status='live', Symbol='Ankfn1', Aliases=['4932411E22Rik', 'Gm1175', 'mWAKE', 'nmf9'], description='ankyrin-repeat and fibronectin type III domain containing 1', other_designations='ankyrin repeat and fibronectin type-III domain-containing protein 1', map_location='11 C', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=89280918, end_position_on_the_genomic_accession=89668727, orientation='minus', exon_count=24, OMIM=[], no_hdr0=''),
    382551 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=382551, CurrentID=0, Status='live', Symbol='Cd300ld3', Aliases=['Cd300lh', 'Clm3', 'Lmir7', 'clm-3'], description='CD300 molecule like family member D3', other_designations='CMRF35-like molecule 3|CD300 antigen like family member H|CMRF-35-like molecule 3', map_location='11 E2', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=114932930, end_position_on_the_genomic_accession=114939244, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    382562 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=382562, CurrentID=0, Status='live', Symbol='Pfn4', Aliases=['2900024P18Rik'], description='profilin family, member 4', other_designations='profilin-4|profilin IV', map_location='12 A1.1', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=4819010, end_position_on_the_genomic_accession=4828813, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    382571 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=382571, CurrentID=0, Status='live', Symbol='Kcnf1', Aliases=['Gm1182', 'Kv5.1'], description='potassium voltage-gated channel, subfamily F, member 1', other_designations='potassium voltage-gated channel subfamily F member 1|voltage-gated potassium channel subunit Kv5.1', map_location='12 A1.1', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=17222101, end_position_on_the_genomic_accession=17226889, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    382620 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=382620, CurrentID=0, Status='live', Symbol='Tmed8', Aliases=['6430595O10Rik', 'Gm1184', 'Mem1'], description='transmembrane p24 trafficking protein 8', other_designations='protein TMED8|maternal embryonic message 1|transmembrane emp24 domain containing 8', map_location='12 D2', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=87195547, end_position_on_the_genomic_accession=87247264, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    382639 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=382639, CurrentID=0, Status='live', Symbol='Zbtb42', Aliases=['EG382639', 'Gm5188', 'simiRP58'], description='zinc finger and BTB domain containing 42', other_designations='zinc finger and BTB domain-containing protein 42|protein simiRP58', map_location='12 F1', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=112645042, end_position_on_the_genomic_accession=112649181, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    382793 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=382793, CurrentID=0, Status='live', Symbol='Mtx3', Aliases=['4930470O13Rik', 'EG624619', 'Gm1194', 'Gm6514'], description='metaxin 3', other_designations='metaxin-3|pleckstrin homology domain containing, family M (with RUN domain) member 2', map_location='13 C3', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=92981251, end_position_on_the_genomic_accession=92994738, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    382864 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=382864, CurrentID=0, Status='live', Symbol='Colq', Aliases=['A130034K24Rik'], description='collagen-like tail subunit (single strand of homotrimer) of asymmetric acetylcholinesterase', other_designations='acetylcholinesterase collagenic tail peptide|AChE Q subunit|acetylcholinesterase-associated collagen', map_location='14 B', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=31245039, end_position_on_the_genomic_accession=31299820, orientation='minus', exon_count=19, OMIM=[], no_hdr0=''),
    382867 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=382867, CurrentID=0, Status='live', Symbol='Zfp488', Aliases=['Gm1206', 'Znf488'], description='zinc finger protein 488', other_designations='zinc finger protein 488', map_location='14 B', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=33689027, end_position_on_the_genomic_accession=33700986, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    382913 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=382913, CurrentID=0, Status='live', Symbol='Neil2', Aliases=['Gm1212', 'NEH2'], description='nei like 2 (E. coli)', other_designations='endonuclease 8-like 2|DNA glycosylase/AP lyase Neil2|DNA-(apurinic or apyrimidinic site) lyase Neil2|endonuclease VIII-like 2|nei homolog 2|nei-like protein 2', map_location='14 D1', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=63419888, end_position_on_the_genomic_accession=63431604, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    382985 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=382985, CurrentID=0, Status='live', Symbol='Rrm2b', Aliases=['p53R2'], description='ribonucleotide reductase M2 B (TP53 inducible)', other_designations='ribonucleoside-diphosphate reductase subunit M2 B|TP53-inducible ribonucleotide reductase M2 B|p53-inducible ribonucleotide reductase small subunit 2-like protein', map_location='15 B3.1', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=37924196, end_position_on_the_genomic_accession=37961363, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    383032 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=383032, CurrentID=0, Status='live', Symbol='Gm5215', Aliases=['EG383032'], description='predicted gene 5215', other_designations='40S ribosomal protein S17-like', map_location='15 D1', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=54175337, end_position_on_the_genomic_accession=54175779, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    383075 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=383075, CurrentID=0, Status='live', Symbol='Enthd1', Aliases=['Gm1242', 'Gm86'], description='ENTH domain containing 1', other_designations='ENTH domain-containing protein 1', map_location='15 E1', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=80335916, end_position_on_the_genomic_accession=80449384, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    383103 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=383103, CurrentID=0, Status='live', Symbol='Tvp23a', Aliases=['Fam18a'], description='trans-golgi network vesicle protein 23A', other_designations='Golgi apparatus membrane protein TVP23 homolog A|family with sequence similarity 18, member A', map_location='16 A1', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=10237397, end_position_on_the_genomic_accession=10265251, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    383243 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=383243, CurrentID=0, Status='live', Symbol='Or14j7', Aliases=['GA_x5J8B7TWBT8-615-998', 'GA_x5J8B7W5KGR-591839-591418', 'GA_x6K02T2PSCP-2374126-2375048', 'MOR218-13', 'Olfr128'], description='olfactory receptor family 14 subfamily J member 7', other_designations='olfactory receptor family 14 subfamily J member 7|olfactory receptor 128', map_location='17 B1', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=38234459, end_position_on_the_genomic_accession=38235385, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    383258 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=383258, CurrentID=0, Status='live', Symbol='Vmn2r118', Aliases=['EG383258', 'EG668547', 'Vmn2r119'], description='vomeronasal 2, receptor 118', other_designations='vomeronasal 2, receptor 118', map_location='17 C', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=55899341, end_position_on_the_genomic_accession=55931672, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    383295 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=383295, CurrentID=0, Status='live', Symbol='Ypel5', Aliases=['2310076K21Rik', 'CGI-127'], description='yippee like 5', other_designations='protein yippee-like 5|yippee protein homolog', map_location='17 E1.3', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=73143623, end_position_on_the_genomic_accession=73157439, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    383348 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=383348, CurrentID=0, Status='live', Symbol='Kctd16', Aliases=['2900055J20Rik', '4930434H12Rik', 'Gm1267'], description='potassium channel tetramerisation domain containing 16', other_designations='BTB/POZ domain-containing protein KCTD16', map_location='18 B3', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=40389358, end_position_on_the_genomic_accession=40680311, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    383435 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=383435, CurrentID=0, Status='live', Symbol='Ms4a14', Aliases=['Gm1276', 'SP3111'], description='membrane-spanning 4-domains, subfamily A, member 14', other_designations='membrane-spanning 4-domains subfamily A member 14', map_location='19 A', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=11278613, end_position_on_the_genomic_accession=11293239, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    383491 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=383491, CurrentID=0, Status='live', Symbol='Prdm14', Aliases=[], description='PR domain containing 14', other_designations='PR domain zinc finger protein 14|PR domain-containing protein 14', map_location='1 A3', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=13183652, end_position_on_the_genomic_accession=13197387, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    383538 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=383538, CurrentID=0, Status='live', Symbol='Gm5258', Aliases=['EG383538'], description='predicted gene 5258', other_designations='60S ribosomal protein L35-like', map_location='1 C5', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=86250957, end_position_on_the_genomic_accession=86253155, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    383548 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=383548, CurrentID=0, Status='live', Symbol='Serpinb3b', Aliases=['Scca2-rs', 'Scca2-rs1'], description='serine (or cysteine) peptidase inhibitor, clade B (ovalbumin), member 3B', other_designations='serine (or cysteine) proteinase inhibitor, clade b, member 3b|serine (or cysteine) proteinase inhibitor, clade B (ovalbumin), member 3B|squamous cell carcinoma antigen 2 related protein 1', map_location='1 E2.1', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=107081691, end_position_on_the_genomic_accession=107088844, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    383563 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=383563, CurrentID=0, Status='live', Symbol='Gpr25', Aliases=['Gm1300'], description='G protein-coupled receptor 25', other_designations='probable G-protein coupled receptor 25', map_location='1 E4', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=136186652, end_position_on_the_genomic_accession=136188664, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    383592 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=383592, CurrentID=0, Status='live', Symbol='Kif28', Aliases=['Gm1305p', 'Kif28'], description='kinesin family member 28', other_designations='kinesin-like protein KIF28|kinesin-like protein 6|kinesin-like protein KIF28P', map_location='1 H4', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=179522602, end_position_on_the_genomic_accession=179572765, orientation='minus', exon_count=23, OMIM=[], no_hdr0=''),
    383619 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=383619, CurrentID=0, Status='live', Symbol='Aim2', Aliases=['Gm1313', 'Ifi210'], description='absent in melanoma 2', other_designations='interferon-inducible protein AIM2|ifi-210|interferon-inducible protein 210|interferon-inducible protein p210', map_location='1 H3', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=173177105, end_position_on_the_genomic_accession=173293606, orientation='plus', exon_count=18, OMIM=[], no_hdr0=''),
    383678 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=383678, CurrentID=0, Status='live', Symbol='Obp2b', Aliases=['Lcn14'], description='odorant binding protein 2B', other_designations='odorant-binding protein 2a|lipocalin 14|novel lipocalin protein', map_location='2 A3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=25604120, end_position_on_the_genomic_accession=25630136, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    383709 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=383709, CurrentID=0, Status='live', Symbol='Gm1322', Aliases=[], description='predicted gene 1322', other_designations='uncharacterized protein LOC383709', map_location='2 C1.3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=67004178, end_position_on_the_genomic_accession=67016556, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    383712 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=383712, CurrentID=0, Status='live', Symbol='Eif1-ps3', Aliases=['Eif1', 'Eif1-ps', 'Gm13637'], description='eukaryotic translation initiation factor 1, pseudogene 3', other_designations='eukaryotic translation initiation factor 1-like', map_location='2 C3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=72400795, end_position_on_the_genomic_accession=72401166, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    383766 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=383766, CurrentID=0, Status='live', Symbol='Tldc2', Aliases=['Gm1332'], description='TBC/LysM associated domain containing 2', other_designations='TLD domain-containing protein 2|TBC/LysM-associated domain-containing protein 2', map_location='2 H1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=156918542, end_position_on_the_genomic_accession=156938868, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    383787 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=383787, CurrentID=0, Status='live', Symbol='Ankrd63', Aliases=['Gm1337'], description='ankyrin repeat domain 63', other_designations='ankyrin repeat domain-containing protein 63|novel ankyrin repeat domain containing protein', map_location='2 E5', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=118529584, end_position_on_the_genomic_accession=118534444, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    384009 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=384009, CurrentID=0, Status='live', Symbol='Glipr2', Aliases=['5730414A08Rik', 'GAPR-1'], description='GLI pathogenesis-related 2', other_designations='Golgi-associated plant pathogenesis-related protein 1|gliPR 2|glioma pathogenesis-related protein 2|golgi-associated PR-1 protein', map_location='4 B1', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=43957702, end_position_on_the_genomic_accession=43979118, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    384059 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=384059, CurrentID=0, Status='live', Symbol='Tlr12', Aliases=['Gm1365', 'Tlr11'], description='toll-like receptor 12', other_designations='toll-like receptor 12|toll-like receptor 11', map_location='4 D2.2', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=128509239, end_position_on_the_genomic_accession=128512412, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    384061 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=384061, CurrentID=0, Status='live', Symbol='Fndc5', Aliases=['1500001L03Rik', 'PeP', 'Pxp'], description='fibronectin type III domain containing 5', other_designations='fibronectin type III domain-containing protein 5|fibronectin type III repeat-containing protein 2|peroxisomal protein', map_location='4 D2.2', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=129030672, end_position_on_the_genomic_accession=129038386, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    384071 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=384071, CurrentID=0, Status='live', Symbol='Slc25a34', Aliases=['Gm1369'], description='solute carrier family 25, member 34', other_designations='solute carrier family 25 member 34', map_location='4 D3', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=141346130, end_position_on_the_genomic_accession=141351202, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    384077 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=384077, CurrentID=0, Status='live', Symbol='Pramel5', Aliases=[], description='PRAME like 5', other_designations='preferentially expressed antigen in melanoma like 5', map_location='4', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=143997203, end_position_on_the_genomic_accession=144007036, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    384185 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=384185, CurrentID=0, Status='live', Symbol='Arl9', Aliases=['1700110A09Rik'], description='ADP-ribosylation factor-like 9', other_designations='ADP-ribosylation factor-like protein 9', map_location='5 C3.3', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=77149240, end_position_on_the_genomic_accession=77158806, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    384198 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=384198, CurrentID=0, Status='live', Symbol='Fam47e', Aliases=['C730043O17', 'Gm1381'], description='family with sequence similarity 47, member E', other_designations='protein FAM47E', map_location='5 E2', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=92702823, end_position_on_the_genomic_accession=92739144, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    384214 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=384214, CurrentID=0, Status='live', Symbol='Ephx4', Aliases=['Abhd7', 'Ephxrp', 'Gm1382'], description='epoxide hydrolase 4', other_designations='epoxide hydrolase 4|abhydrolase domain containing 7|abhydrolase domain-containing protein 7|epoxide hydrolase-related protein', map_location='5 E5- F', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=107551379, end_position_on_the_genomic_accession=107577901, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    384219 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=384219, CurrentID=0, Status='live', Symbol='Vmn2r11', Aliases=['EG384219'], description='vomeronasal 2, receptor 11', other_designations='vomeronasal 2, receptor 11|vomeronasal receptor Vmn2r11', map_location='5 F', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=109194739, end_position_on_the_genomic_accession=109207318, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    384220 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=384220, CurrentID=0, Status='live', Symbol='Vmn2r16', Aliases=['EG384220'], description='vomeronasal 2, receptor 16', other_designations='vomeronasal 2, receptor 16|vomeronasal receptor Vmn2r16', map_location='5 F', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=109478247, end_position_on_the_genomic_accession=109512347, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    384221 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=384221, CurrentID=0, Status='live', Symbol='Vmn2r17', Aliases=['EG384221'], description='vomeronasal 2, receptor 17', other_designations='vomeronasal receptor Vmn2r17', map_location='5 F', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=109567879, end_position_on_the_genomic_accession=109601253, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    384244 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=384244, CurrentID=0, Status='live', Symbol='Foxl3', Aliases=['EG384244', 'Gm5294'], description='forkhead box L3', other_designations='forkhead box L3', map_location='5 G2', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=138805640, end_position_on_the_genomic_accession=138807486, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    384261 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=384261, CurrentID=0, Status='live', Symbol='Gm5296', Aliases=[], description='predicted gene 5296', other_designations='', map_location='5', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=65914170, end_position_on_the_genomic_accession=65925577, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    384281 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=384281, CurrentID=0, Status='live', Symbol='Gatc', Aliases=['2010003O18Rik'], description='glutamyl-tRNA(Gln) amidotransferase, subunit C', other_designations='glutamyl-tRNA(Gln) amidotransferase subunit C, mitochondrial|gatC-like protein|glu-AdT subunit C|glutamyl-tRNA(Gln) amidotransferase, subunit C homolog', map_location='5 F', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=115471301, end_position_on_the_genomic_accession=115479220, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    384309 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=384309, CurrentID=0, Status='live', Symbol='Trim56', Aliases=['A130009K11Rik', 'Gm452', 'RNF109'], description='tripartite motif-containing 56', other_designations='E3 ubiquitin-protein ligase TRIM56|RING-type E3 ubiquitin transferase TRIM56|tripartite motif-containing protein 56', map_location='5 G2', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=137140140, end_position_on_the_genomic_accession=137145313, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    384452 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=384452, CurrentID=0, Status='live', Symbol='Noto', Aliases=['Flh', 'MmNot', 'Not', 'tc'], description='notochord homeobox', other_designations='homeobox protein notochord|Not homeodomain protein|floating head homolog|notochord homolog|truncate', map_location='6 37.44 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=85400851, end_position_on_the_genomic_accession=85405859, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    384522 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=384522, CurrentID=0, Status='live', Symbol='Vmn1r55', Aliases=['Gm1422', 'Gm403', 'V1rd5'], description='vomeronasal 1 receptor 55', other_designations='vomeronasal 1 receptor 55|vomernasal 1 receptor Vmn1r55|vomeronasal 1 receptor, D5', map_location='7 A1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=5149489, end_position_on_the_genomic_accession=5150421, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    384534 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=384534, CurrentID=0, Status='live', Symbol='Vmn2r52', Aliases=['EG384534'], description='vomeronasal 2, receptor 52', other_designations='vomeronasal 2, receptor 52|vomeronasal receptor Vmn2r52', map_location='7', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=9892579, end_position_on_the_genomic_accession=9910213, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    384557 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=384557, CurrentID=0, Status='live', Symbol='Ceacam3', Aliases=['EG384557', 'Psg24', 'cea12'], description='CEA cell adhesion molecule 3', other_designations='carcinoembryonic antigen-related cell adhesion molecule 3|pregnancy-specific glycoprotein 24', map_location='7 A2', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=16884122, end_position_on_the_genomic_accession=16898891, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    384569 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=384569, CurrentID=0, Status='live', Symbol='Nova2', Aliases=['Gm1424'], description='NOVA alternative splicing regulator 2', other_designations='RNA-binding protein Nova-2|neuro-oncological ventral antigen 2', map_location='7 A3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=18659319, end_position_on_the_genomic_accession=18699244, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    384572 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=384572, CurrentID=0, Status='live', Symbol='Vmn1r177', Aliases=['V1rd12'], description='vomeronasal 1 receptor 177', other_designations='vomeronasal 1 receptor, D12|vomernasal 1 receptor Vmn1r177|vomeronasal receptor V1RD12', map_location='7 A3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=23564945, end_position_on_the_genomic_accession=23565874, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    384585 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=384585, CurrentID=0, Status='live', Symbol='Scgb1b3', Aliases=['Abpa21', 'Abpa3', 'EG384585', 'Gm5325'], description='secretoglobin, family 1B, member 3', other_designations='androgen-binding protein', map_location='7 B1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=31075017, end_position_on_the_genomic_accession=31076341, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    384589 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=384589, CurrentID=0, Status='live', Symbol='Scgb1b29', Aliases=['Abpa29', 'Abpa29_a7', 'Abpa7', 'Apbp7', 'EG384589', 'Gm5326'], description='secretoglobin, family 1B, member 29', other_designations='androgen-binding protein', map_location='7 B1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=32140966, end_position_on_the_genomic_accession=32142269, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    384605 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=384605, CurrentID=0, Status='live', Symbol='Wdr88', Aliases=['Gm1429', 'Pqwd'], description='WD repeat domain 88', other_designations='WD repeat-containing protein 88|PQQ repeat and WD repeat domain containing', map_location='7 B2', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=34935658, end_position_on_the_genomic_accession=34975919, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    384619 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=384619, CurrentID=0, Status='live', Symbol='Kash5', Aliases=['Ccdc155', 'Gm1434'], description='KASH domain containing 5', other_designations='protein KASH5|KASH domain-containing protein 5|coiled-coil domain containing 155|coiled-coil domain-containing protein 155', map_location='7 B3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=44833043, end_position_on_the_genomic_accession=44854344, orientation='minus', exon_count=22, OMIM=[], no_hdr0=''),
    384695 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=384695, CurrentID=0, Status='live', Symbol='Vmn1r123', Aliases=['Gm1446'], description='vomeronasal 1 receptor 123', other_designations='vomeronasal 1 receptor 123|vomernasal 1 receptor Vmn1r123', map_location='7 A3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=20896110, end_position_on_the_genomic_accession=20897033, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    384696 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=384696, CurrentID=0, Status='live', Symbol='Vmn1r119', Aliases=['Gm1447'], description='vomeronasal 1 receptor 119', other_designations='vomeronasal 1 receptor 119|vomernasal 1 receptor Vmn1r119', map_location='7 A3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=20745457, end_position_on_the_genomic_accession=20746380, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    384701 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=384701, CurrentID=0, Status='live', Symbol='Usp17ld', Aliases=['Dub2a', 'Dub4'], description='ubiquitin specific peptidase 17-like D', other_designations='ubiquitin carboxyl-terminal hydrolase 17-like protein D|deubiquitinating enzyme 2a', map_location='7 E3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=102899293, end_position_on_the_genomic_accession=102901712, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    384703 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=384703, CurrentID=0, Status='live', Symbol='Or52e18', Aliases=['GA_x5J8B7W6B6J-141796-141659', 'MOR32-8', 'Olfr670'], description='olfactory receptor family 52 subfamily E member 18', other_designations='olfactory receptor family 52 subfamily E member 18|GA_x6K02T2PBJ9-7589577-7588639|olfactory receptor 670|olfactory receptor GA_x5J8B7W6B6J-141796-141659|olfactory receptor MOR32-8', map_location='7 E3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=104608999, end_position_on_the_genomic_accession=104609937, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    384724 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=384724, CurrentID=0, Status='live', Symbol='Cyp2t4', Aliases=['Gm1448', 'Gm1450'], description='cytochrome P450, family 2, subfamily t, polypeptide 4', other_designations='cytochrome P450, family 2, subfamily t, polypeptide 4', map_location='7 A3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=26853139, end_position_on_the_genomic_accession=26857989, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    384732 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=384732, CurrentID=0, Status='live', Symbol='Or2d2b', Aliases=['EG384732', 'Gm10081', 'Olfr715b'], description='olfactory receptor family 2 subfamily D member 2B', other_designations='olfactory receptor 715-like|olfactory receptor 715B', map_location='7 E3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=106705119, end_position_on_the_genomic_accession=106706066, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    384763 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=384763, CurrentID=0, Status='live', Symbol='Zfp667', Aliases=['A830025F02Rik', 'Mip1', 'ZNF667'], description='zinc finger protein 667', other_designations='zinc finger protein 667|myocardial ischemic preconditioning up-regulated protein 1', map_location='7 A1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=6289187, end_position_on_the_genomic_accession=6310882, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    384775 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=384775, CurrentID=0, Status='live', Symbol='1700003H04Rik', Aliases=['4930538K10Rik', '4933400D22Rik'], description='RIKEN cDNA 1700003H04 gene', other_designations='uncharacterized protein LOC384775', map_location='3 G1', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=124359540, end_position_on_the_genomic_accession=124374740, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    384783 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=384783, CurrentID=0, Status='live', Symbol='Irs2', Aliases=['Irs-2'], description='insulin receptor substrate 2', other_designations='insulin receptor substrate 2|4PS', map_location='8 5.35 cM', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=11034681, end_position_on_the_genomic_accession=11058929, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    384806 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=384806, CurrentID=0, Status='live', Symbol='Adam20', Aliases=['4930529F22Rik', 'Adam38'], description='a disintegrin and metallopeptidase domain 20', other_designations='testase-8', map_location='8 A4', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=41246310, end_position_on_the_genomic_accession=41250379, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    384813 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=384813, CurrentID=0, Status='live', Symbol='Adam34l', Aliases=['EG384813', 'Gm5346'], description='a disintegrin and metallopeptidase domain 34 like', other_designations='a disintegrin and metallopeptidase domain 34 like|a disintegrin and metallopeptidase domain 26B pseudogene|testase 6', map_location='8 A4', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=44077926, end_position_on_the_genomic_accession=44156461, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    384814 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=384814, CurrentID=0, Status='live', Symbol='Gm5347', Aliases=['EG384814'], description='predicted gene 5347', other_designations='a disintegrin and metallopeptidase domain 34-like', map_location='8 A4', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=44126695, end_position_on_the_genomic_accession=44152537, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    384817 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=384817, CurrentID=0, Status='live', Symbol='4930448N21Rik', Aliases=[], description='RIKEN cDNA 4930448N21 gene', other_designations='uncharacterized protein LOC384817', map_location='8 B1.1', chromosome='8', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    384929 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=384929, CurrentID=0, Status='live', Symbol='Gm1947', Aliases=[], description='predicted pseudogene 1947', other_designations='gene model 1947', map_location='X F4', chromosome='X', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    384997 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=384997, CurrentID=0, Status='live', Symbol='Pglyrp4', Aliases=['Gm1478', 'Gm413'], description='peptidoglycan recognition protein 4', other_designations='peptidoglycan recognition protein 4|PGLYRPIbeta|PGRP-I-beta|peptidoglycan recognition protein I-beta|peptidoglycan recognition protein intermediate beta', map_location='3 F1', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=90634213, end_position_on_the_genomic_accession=90648824, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    385024 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=385024, CurrentID=0, Status='live', Symbol='Gm5373', Aliases=[], description='predicted gene 5373', other_designations='ankyrin repeat domain-containing protein 7-like|inversin-like|neurogenic locus notch homolog protein 1-like|uncharacterized protein Gm5373', map_location='8', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=72578486, end_position_on_the_genomic_accession=72634351, orientation='minus', exon_count=15, OMIM=[], no_hdr0=''),
    385138 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=385138, CurrentID=0, Status='live', Symbol='BC061237', Aliases=[], description='cDNA sequence BC061237', other_designations='uncharacterized protein LOC385138', map_location='14 C1', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=44737579, end_position_on_the_genomic_accession=44743802, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    385211 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=385211, CurrentID=0, Status='live', Symbol='Zfp986', Aliases=['Gm13235'], description='zinc finger protein 986', other_designations='', map_location='4 E1', chromosome='4', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    385263 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=385263, CurrentID=0, Status='live', Symbol='Gm1527', Aliases=['Gm1136'], description='predicted gene 1527', other_designations='uncharacterized protein LOC385263', map_location='3 A3', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=28946768, end_position_on_the_genomic_accession=28980874, orientation='plus', exon_count=15, OMIM=[], no_hdr0=''),
    385312 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=385312, CurrentID=0, Status='live', Symbol='Ssxb10', Aliases=[], description='SSX member B10', other_designations='SSX member B10|synovial sarcoma, X member B, breakpoint 10|synovial sarcoma, X member B10', map_location='X A1.1', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=8193663, end_position_on_the_genomic_accession=8202474, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    385317 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=385317, CurrentID=0, Status='live', Symbol='H2al3', Aliases=['4930557A04Rik'], description='H2A histone family member L3', other_designations='uncharacterized protein LOC385317', map_location='X A1.1', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=9715942, end_position_on_the_genomic_accession=9716491, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    385328 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=385328, CurrentID=0, Status='live', Symbol='H2al1n', Aliases=['EG385328', 'Gm5382'], description='H2A histone family member L1N', other_designations='uncharacterized protein LOC385328', map_location='X A1.1', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=14077387, end_position_on_the_genomic_accession=14077896, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    385338 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=385338, CurrentID=0, Status='live', Symbol='Ssxa1', Aliases=['Gm1532', 'Ssxa'], description='SSX member A1', other_designations='protein SSXA1|synovial sarcoma, X member A, breakpoint 1|synovial sarcoma, X member A1', map_location='X 16.61 cM', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=20984653, end_position_on_the_genomic_accession=20988327, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    385343 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=385343, CurrentID=0, Status='live', Symbol='Rhox1', Aliases=[], description='reproductive homeobox 1', other_designations='reproductive homeobox 1|reproductive homeobox on X chromosome 1|reproductive homeobox on chromosome X, 1', map_location='X A3.3', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=36477457, end_position_on_the_genomic_accession=36485911, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    385354 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=385354, CurrentID=0, Status='live', Symbol='Frmd7', Aliases=['EG665849', 'Gm1533'], description='FERM domain containing 7', other_designations='FERM domain-containing protein 7', map_location='X A5', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=49980044, end_position_on_the_genomic_accession=50032493, orientation='minus', exon_count=15, OMIM=[], no_hdr0=''),
    385377 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=385377, CurrentID=0, Status='live', Symbol='Pnma5', Aliases=['mKIAA1934'], description='paraneoplastic antigen family 5', other_designations='paraneoplastic antigen-like protein 5', map_location='X A7.3', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=72077587, end_position_on_the_genomic_accession=72083315, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    385380 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=385380, CurrentID=0, Status='live', Symbol='Tex28', Aliases=['Gm1538', 'Gm1811'], description='testis expressed 28', other_designations='testis-specific protein TEX28', map_location='X A7.3', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=73194515, end_position_on_the_genomic_accession=73211444, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    385454 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=385454, CurrentID=0, Status='live', Symbol='Gm5396', Aliases=['EG385454'], description='predicted pseudogene 5396', other_designations='high mobility group protein B1-like', map_location='X F3', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=151895892, end_position_on_the_genomic_accession=151896458, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    385550 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=385550, CurrentID=0, Status='live', Symbol='Srsy', Aliases=[], description='serine-rich, secreted, Y-linked', other_designations='serine-rich, secreted, Y-linked', map_location='Y A1', chromosome='Y', genomic_nucleotide_accession_version='NC_000087.8', start_position_on_the_genomic_accession=17935713, end_position_on_the_genomic_accession=17937330, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    385643 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=385643, CurrentID=0, Status='live', Symbol='Kng2', Aliases=[], description='kininogen 2', other_designations='kininogen 2|Kininogen-II|kininogen II', map_location='16 B1', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=22804602, end_position_on_the_genomic_accession=22847851, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    385658 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=385658, CurrentID=0, Status='live', Symbol='Nxpe3', Aliases=['Fam55c', 'Gm1752', 'Gm611'], description='neurexophilin and PC-esterase domain family, member 3', other_designations='NXPE family member 3|family with sequence similarity 55, member C', map_location='16 C1.1', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=55660316, end_position_on_the_genomic_accession=55717467, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    385668 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=385668, CurrentID=0, Status='live', Symbol='Lca5l', Aliases=['4921526F01Rik', 'Lcca5l'], description='Leber congenital amaurosis 5-like', other_designations='lebercilin-like protein|leber congenital amaurosis 5-like protein', map_location='16 C4', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=95959606, end_position_on_the_genomic_accession=95993457, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    385674 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=385674, CurrentID=0, Status='live', Symbol='Zfp174', Aliases=['Gm1754'], description='zinc finger protein 174', other_designations='zinc finger protein 174', map_location='16 A1', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=3665054, end_position_on_the_genomic_accession=3690319, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    385737 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=385737, CurrentID=0, Status='live', Symbol='Gm1758', Aliases=[], description='predicted gene 1758', other_designations='', map_location='16 A1', chromosome='16', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    386454 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=386454, CurrentID=0, Status='live', Symbol='Rnf39', Aliases=['Gm1786', 'Gm1787', 'Gm320', 'LIRF'], description='ring finger protein 39', other_designations='RING finger protein 39', map_location='17 B1', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=37253943, end_position_on_the_genomic_accession=37258878, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    386463 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=386463, CurrentID=0, Status='live', Symbol='Cdsn', Aliases=[], description='corneodesmosin', other_designations='corneodesmosin', map_location='17 B1', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=35853994, end_position_on_the_genomic_accession=35868077, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    386611 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=386611, CurrentID=0, Status='live', Symbol='Rnf133', Aliases=['Greul2'], description='ring finger protein 133', other_designations='E3 ubiquitin-protein ligase RNF133|RING-type E3 ubiquitin transferase RNF133|goliath-related E3 ubiquitin-protein ligase 2', map_location='6 A3.1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=23648868, end_position_on_the_genomic_accession=23650304, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    386612 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=386612, CurrentID=0, Status='live', Symbol='Thoc6', Aliases=['F830014G06Rik', 'Wdr58'], description='THO complex 6', other_designations='THO complex subunit 6 homolog|WD repeat domain 58|WD repeat-containing protein 58', map_location='17 A3.3', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=23887592, end_position_on_the_genomic_accession=23892891, orientation='minus', exon_count=14, OMIM=[], no_hdr0=''),
    386649 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=386649, CurrentID=0, Status='live', Symbol='Nsfl1c', Aliases=['Munc-18c', 'Stxbp3a', 'p47'], description='NSFL1 (p97) cofactor (p47)', other_designations='NSFL1 cofactor p47|p97 cofactor p47', map_location='2 G3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=151336102, end_position_on_the_genomic_accession=151353230, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    386655 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=386655, CurrentID=0, Status='live', Symbol='Eid2', Aliases=['Cri2', 'EID-2'], description='EP300 interacting inhibitor of differentiation 2', other_designations='EP300-interacting inhibitor of differentiation 2|CREBBP/EP300 inhibitor 2|CREBBP/EP300 inhibitory protein 2|E1A like inhibitor of differentiation 2|EID-1-like inhibitor of differentiation 2', map_location='7 A3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=27967306, end_position_on_the_genomic_accession=27968593, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    386750 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=386750, CurrentID=0, Status='live', Symbol='Slitrk3', Aliases=['ST3'], description='SLIT and NTRK-like family, member 3', other_designations='SLIT and NTRK-like protein 3|slit and trk like gene 3', map_location='3 E3', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=72954399, end_position_on_the_genomic_accession=72965298, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    386753 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=386753, CurrentID=0, Status='live', Symbol='Dbpht2', Aliases=['Spot2'], description='DNA binding protein with his-thr domain', other_designations='DNA binding protein with his-thr domain', map_location='12 C3', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=74344248, end_position_on_the_genomic_accession=74347242, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    387131 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=387131, CurrentID=0, Status='live', Symbol='Ssxb9', Aliases=[], description='SSX member B9', other_designations='synovial sarcoma, X member B, breakpoint 9|synovial sarcoma, X member B9', map_location='X A1.1', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=8233217, end_position_on_the_genomic_accession=8241627, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    387132 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=387132, CurrentID=0, Status='live', Symbol='Ssxb2', Aliases=[], description='SSX member B2', other_designations='synovial sarcoma, X member B, breakpoint 2|synovial sarcoma, X member B2', map_location='X', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=8320582, end_position_on_the_genomic_accession=8327965, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    387284 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=387284, CurrentID=0, Status='live', Symbol='Ssxb7', Aliases=['EG627853', 'Gm6797'], description='SSX member B7', other_designations='SSX member B7|protein SSX1|predicted pseudogene 6797|synovial sarcoma, X member B, breakpoint 7|synovial sarcoma, X member B7', map_location='X A1.1', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=8505846, end_position_on_the_genomic_accession=8511961, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    387285 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=387285, CurrentID=0, Status='live', Symbol='Hcrtr2', Aliases=['OX2R', 'OX2aR', 'OX2bR', 'OXR2', 'mOX2aR', 'mOX2bR', 'mOXR2'], description='hypocretin (orexin) receptor 2', other_designations='orexin receptor type 2|hypocretin receptor type 2|orexin receptor type-2a', map_location='9 D', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=76133162, end_position_on_the_genomic_accession=76230905, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    387314 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=387314, CurrentID=0, Status='live', Symbol='Tmtc1', Aliases=['Arg99'], description='transmembrane and tetratricopeptide repeat containing 1', other_designations='protein O-mannosyl-transferase TMTC1|ARG99 homolog|transmembrane and TPR repeat-containing protein 1', map_location='6 G3', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=148133928, end_position_on_the_genomic_accession=148346222, orientation='minus', exon_count=25, OMIM=[], no_hdr0=''),
    387334 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=387334, CurrentID=0, Status='live', Symbol='Defb50', Aliases=['BD-50', 'Pbd1', 'mBD-50'], description='defensin beta 50', other_designations='beta-defensin 50|defensin, beta 37|prostate beta defensin 1', map_location='8 A2', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=22313555, end_position_on_the_genomic_accession=22321312, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    387339 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=387339, CurrentID=0, Status='live', Symbol='Tas2r102', Aliases=['Tas2r2', 'mGR02', 'mt2r51'], description='taste receptor, type 2, member 102', other_designations='taste receptor type 2 member 102|STC9-7|T2R102', map_location='6 64.03 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=132739094, end_position_on_the_genomic_accession=132740137, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    387340 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=387340, CurrentID=0, Status='live', Symbol='Tas2r104', Aliases=['T2R04', 'Tas2r4', 'mGR04', 'mt2r45'], description='taste receptor, type 2, member 104', other_designations='taste receptor type 2 member 104|T2R104', map_location='6 63.53 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=131661799, end_position_on_the_genomic_accession=131662707, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    387341 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=387341, CurrentID=0, Status='live', Symbol='Tas2r106', Aliases=['T2R06', 'Tas2r6', 'mGR06', 'mt2r44'], description='taste receptor, type 2, member 106', other_designations='taste receptor type 2 member 106|T2R106', map_location='6 63.52 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=131654923, end_position_on_the_genomic_accession=131655849, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    387342 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=387342, CurrentID=0, Status='live', Symbol='Tas2r107', Aliases=['STC5-1', 'T2R07', 'T2R107', 'T2R4', 'Tas2r7', 'mGR06', 'mt2r43'], description='taste receptor, type 2, member 107', other_designations='taste receptor type 2 member 107', map_location='6 63.49 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=131636081, end_position_on_the_genomic_accession=131637112, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    387343 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=387343, CurrentID=0, Status='live', Symbol='Tas2r109', Aliases=['T2R09', 'Tas2r9', 'mGR09', 'mt2r62'], description='taste receptor, type 2, member 109', other_designations='taste receptor type 2 member 109|T2R109', map_location='6 64.03 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=132956978, end_position_on_the_genomic_accession=132957928, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    387344 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=387344, CurrentID=0, Status='live', Symbol='Tas2r110', Aliases=['T2R10', 'Tas2r10', 'mt2r57'], description='taste receptor, type 2, member 110', other_designations='taste receptor type 2 member 110|T2R110', map_location='6 64.03 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=132844971, end_position_on_the_genomic_accession=132845972, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    387345 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=387345, CurrentID=0, Status='live', Symbol='Tas2r113', Aliases=['T2R13', 'Tas2r13', 'mGR13', 'mt2r58'], description='taste receptor, type 2, member 113', other_designations='taste receptor type 2 member 113|T2R113', map_location='6 64.03 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=132869974, end_position_on_the_genomic_accession=132870903, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    387346 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=387346, CurrentID=0, Status='live', Symbol='Tas2r114', Aliases=['T2R14', 'Tas2r14', 'mGR14', 'mt2r46'], description='taste receptor, type 2, member 114', other_designations='taste receptor type 2 member 114|T2R114', map_location='6 F3', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=131666097, end_position_on_the_genomic_accession=131667026, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    387347 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=387347, CurrentID=0, Status='live', Symbol='Tas2r118', Aliases=['Gm465', 'T2R16', 'T2R18', 'Tas2r16', 'Tas2r18', 'mGR18', 'mt2r40'], description='taste receptor, type 2, member 118', other_designations='taste receptor type 2 member 16|candidate taste receptor mt2r40', map_location='6 A3.1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=23969160, end_position_on_the_genomic_accession=23970059, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    387348 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=387348, CurrentID=0, Status='live', Symbol='Tas2r120', Aliases=['T2R20', 'Tas2r20', 'mGR20', 'mt2r47'], description='taste receptor, type 2, member 120', other_designations='taste receptor type 2 member 120|T2R120', map_location='6 64.03 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=132633920, end_position_on_the_genomic_accession=132634807, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    387349 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=387349, CurrentID=0, Status='live', Symbol='Tas2r121', Aliases=['T2R21', 'Tas2r13', 'Tas2r21', 'mGR21', 'mT2r48'], description='taste receptor, type 2, member 121', other_designations='taste receptor type 2 member 13|T2R121|T2R13', map_location='6 64.03 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=132677053, end_position_on_the_genomic_accession=132677970, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    387351 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=387351, CurrentID=0, Status='live', Symbol='Tas2r124', Aliases=['T2R24', 'Tas2r24', 'mGR24', 'mt2r50'], description='taste receptor, type 2, member 124', other_designations='taste receptor type 2 member 124|T2R124', map_location='6 64.03 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=132731693, end_position_on_the_genomic_accession=132732622, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    387352 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=387352, CurrentID=0, Status='live', Symbol='Tas2r125', Aliases=['T2R26', 'Tas2r25', 'mGR25', 'mt2r59'], description='taste receptor, type 2, member 125', other_designations='taste receptor type 2 member 125|T2R125', map_location='6 64.03 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=132886614, end_position_on_the_genomic_accession=132887549, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    387353 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=387353, CurrentID=0, Status='live', Symbol='Tas2r126', Aliases=['T2R12', 'T2R26', 'Tas2r26', 'Tas2r41', 'mGR26', 'mt2r35'], description='taste receptor, type 2, member 126', other_designations='taste receptor type 2 member 41|T2R41', map_location='6 B2.1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=42411469, end_position_on_the_genomic_accession=42412395, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    387354 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=387354, CurrentID=0, Status='live', Symbol='Tas2r129', Aliases=['T2R29', 'Tas2r29', 'mGR29', 'mt2r60'], description='taste receptor, type 2, member 129', other_designations='taste receptor type 2 member 129|T2R129', map_location='6 64.03 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=132928065, end_position_on_the_genomic_accession=132929027, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    387355 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=387355, CurrentID=0, Status='live', Symbol='Tas2r130', Aliases=['STC74', 'T2R30', 'Tas2r30', 'Tas2r7', 'mt2r42'], description='taste receptor, type 2, member 130', other_designations='taste receptor type 2 member 7|STC 7-4|STC7-4|T2R6|T2R7', map_location='6 63.44 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=131606855, end_position_on_the_genomic_accession=131607793, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    387356 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=387356, CurrentID=0, Status='live', Symbol='Tas2r131', Aliases=['T2R31', 'Tas2r31', 'mGR31', 'mt2r61'], description='taste receptor, type 2, member 131', other_designations='taste receptor type 2 member 42', map_location='6 64.03 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=132933875, end_position_on_the_genomic_accession=132934807, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    387510 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=387510, CurrentID=0, Status='live', Symbol='Ifnk', Aliases=['If1fa'], description='interferon kappa', other_designations='interferon kappa|IFN-kappa|interferon 1fa', map_location='4 A5', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=35152055, end_position_on_the_genomic_accession=35154019, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    387511 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=387511, CurrentID=0, Status='live', Symbol='Tas2r134', Aliases=['T2R134', 'Tas2r34'], description='taste receptor, type 2, member 134', other_designations='taste receptor type 2 member 134|T2R34|taste receptor type 2 member 34', map_location='2 C1.1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=51517523, end_position_on_the_genomic_accession=51518419, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    387512 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=387512, CurrentID=0, Status='live', Symbol='Tas2r135', Aliases=['Tas2r35', 'mt2r38'], description='taste receptor, type 2, member 135', other_designations='taste receptor type 2 member 135|T2R135|T2R35|taste receptor type 2 member 35', map_location='6 B2.1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=42382463, end_position_on_the_genomic_accession=42383428, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    387513 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=387513, CurrentID=0, Status='live', Symbol='Tas2r138', Aliases=['T2R138', 'T2R38', 'Tas2r38', 'mt2r31'], description='taste receptor, type 2, member 138', other_designations='taste receptor type 2 member 38', map_location='6 B1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=40589249, end_position_on_the_genomic_accession=40590244, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    387514 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=387514, CurrentID=0, Status='live', Symbol='Tas2r143', Aliases=['Gm1404', 'Tas2r43', 'mt2r36'], description='taste receptor, type 2, member 143', other_designations='taste receptor type 2 member 143|T2R143|T2R43|taste receptor type 2 member 43', map_location='6 B2.1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=42377172, end_position_on_the_genomic_accession=42378053, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    387515 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=387515, CurrentID=0, Status='live', Symbol='Tas2r144', Aliases=['Tas2r40', 'Tas2r44', 'mt2r33'], description='taste receptor, type 2, member 144', other_designations='taste receptor type 2 member 40|T2R40', map_location='6 B2.1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=42192262, end_position_on_the_genomic_accession=42193221, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    387524 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=387524, CurrentID=0, Status='live', Symbol='Znrf2', Aliases=['1190002C14Rik', 'D6Ertd365e'], description='zinc and ring finger 2', other_designations='E3 ubiquitin-protein ligase ZNRF2|RING-type E3 ubiquitin transferase ZNRF2|zinc finger/RING finger 2|zinc/RING finger protein 2', map_location='6 27.15 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=54793901, end_position_on_the_genomic_accession=54867209, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    387564 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=387564, CurrentID=0, Status='live', Symbol='Sval3', Aliases=[], description='seminal vesicle antigen-like 3', other_designations='seminal vesicle antigen-like 3|seminal vesicle autoantigen like protein 3', map_location='6 B2.1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=41945074, end_position_on_the_genomic_accession=41950024, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    387565 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=387565, CurrentID=0, Status='live', Symbol='Cd300c', Aliases=['Clm6'], description='CD300C molecule', other_designations='CMRF35-like molecule 6|CD300 antigen-like family member C|CD300C antigen|CMRF-35-like molecule 6', map_location='11 E2', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=114846931, end_position_on_the_genomic_accession=114851333, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    387586 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=387586, CurrentID=0, Status='live', Symbol='Ssxb5', Aliases=[], description='SSX member B5', other_designations='SSX member B5|synovial sarcoma, X member B5|synovial sarcoma, X member B, breakpoint 5', map_location='X', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=8669930, end_position_on_the_genomic_accession=8676348, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    387588 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=387588, CurrentID=0, Status='live', Symbol='Ssxb11', Aliases=[], description='SSX member B11', other_designations='SSX member B11|synovial sarcoma, X member B, breakpoint 11|synovial sarcoma, X member B11', map_location='X', chromosome='X', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    387589 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=387589, CurrentID=0, Status='live', Symbol='Ssxb12', Aliases=[], description='SSX member B12', other_designations='SSX member B12|synovial sarcoma, X member B, breakpoint 12|synovial sarcoma, X member B12', map_location='X', chromosome='X', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    387609 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=387609, CurrentID=0, Status='live', Symbol='Zhx2', Aliases=['Afr-1', 'Afr1', 'Raf', 'mKIAA0854'], description='zinc fingers and homeoboxes 2', other_designations='zinc fingers and homeoboxes protein 2|AFP regulator 1|alpha fetoprotein regulation 1, adult|alpha-fetoprotein regulator 1|regulator of AFP|zinc finger and homeodomain protein 2', map_location='15 24.01 cM', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=57558063, end_position_on_the_genomic_accession=57703228, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    387616 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=387616, CurrentID=0, Status='live', Symbol='Tas2r140', Aliases=['T2R40', 'T2r34', 'TRB3', 'TRB5', 'Tas2r13', 'Tas2r137', 'Tas2r40', 'Tas2r8', 'mTRB3', 'mt2r64'], description='taste receptor, type 2, member 140', other_designations='taste receptor type 2 member 140|T2R13|T2R140|T2R8|mTRB5|taste receptor family B member 3|taste receptor type 2 member 40', map_location='6 64.03 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=133031818, end_position_on_the_genomic_accession=133032756, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    393082 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=393082, CurrentID=0, Status='live', Symbol='Mettl7a2', Aliases=['Gm921', 'UbiE2', 'Ubie'], description='methyltransferase like 7A2', other_designations='methyltransferase like 7A2', map_location='15 F1', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=100251081, end_position_on_the_genomic_accession=100259700, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    394252 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=394252, CurrentID=0, Status='live', Symbol='Serpinb3d', Aliases=['Serpinb3l1'], description='serine (or cysteine) peptidase inhibitor, clade B (ovalbumin), member 3D', other_designations='serpin B3|serine (or cysteine) proteinase inhibitor, clade B (ovalbumin), member 3D|serine proteinase inhibitor B3-like 1', map_location='1', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=107005893, end_position_on_the_genomic_accession=107011210, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    394430 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=394430, CurrentID=0, Status='live', Symbol='Ugt1a10', Aliases=['A13', 'Ugt1a13'], description='UDP glycosyltransferase 1 family, polypeptide A10', other_designations='UDP glycosyltransferase 1 family, polypeptide A10|UDP glycosyltransferase 1 family polypeptide A13', map_location='1 D', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=87983133, end_position_on_the_genomic_accession=88147724, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    394432 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=394432, CurrentID=0, Status='live', Symbol='Ugt1a7c', Aliases=["A10'", 'A13', 'UGT1A7', 'Ugt1a10'], description='UDP glucuronosyltransferase 1 family, polypeptide A7C', other_designations='UDP-glucuronosyltransferase 1A7|UDP glucuronosyltransferase 1 family, polypeptide A10|UDP glycosyltransferase 1 family, polypeptide A10|UDP-glucuronosyltransferase 1-7C|UDP-glucuronosyltransferase 1A7C|UDPGT 1-7C|UGT1*7C|UGT1-07C|UGT1.7C', map_location='1 D', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=88022723, end_position_on_the_genomic_accession=88147724, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    394433 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=394433, CurrentID=0, Status='live', Symbol='Ugt1a5', Aliases=[], description='UDP glucuronosyltransferase 1 family, polypeptide A5', other_designations='UDP glucuronosyltransferase 1 family, polypeptide A5|UDP glycosyltransferase 1 family, polypeptide A5', map_location='1 D', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=88093734, end_position_on_the_genomic_accession=88147724, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    394434 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=394434, CurrentID=0, Status='live', Symbol='Ugt1a9', Aliases=['UDPGT', 'UDPGT 1-9', 'UGT1-09', 'UGT1.9', 'UGTP4', 'Ugt1a12', 'mUGTBr/P'], description='UDP glucuronosyltransferase 1 family, polypeptide A9', other_designations='UDP-glucuronosyltransferase 1A9|UDP glycosyltransferase 1 family polypeptide A12|UDP-glucuronosyltransferase 1-7|UDP-glucuronosyltransferase 1-9', map_location='1 D', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=87998501, end_position_on_the_genomic_accession=88147724, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    394435 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=394435, CurrentID=0, Status='live', Symbol='Ugt1a6b', Aliases=["A9'", 'Ugt1a9'], description='UDP glucuronosyltransferase 1 family, polypeptide A6B', other_designations='UDP glucuronosyltransferase 1 family, polypeptide A6B|UDP glycosyltransferase 1 family polypeptide A9', map_location='1 D', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=88030979, end_position_on_the_genomic_accession=88146720, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    394436 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=394436, CurrentID=0, Status='live', Symbol='Ugt1a1', Aliases=['Gnt1', 'UDPGT 1-1', 'UGT1A01', 'Udpgt-1a', 'UgtBr1'], description='UDP glucuronosyltransferase 1 family, polypeptide A1', other_designations='UDP-glucuronosyltransferase 1A1|UDP-glucuronosyltransferase 1 family, member 1|UDP-glucuronosyltransferase 1-1|UDPGT|UGT1*1|UGT1-01|UGT1.1', map_location='1 44.55 cM', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=88139681, end_position_on_the_genomic_accession=88147724, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    396184 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=396184, CurrentID=0, Status='live', Symbol='Flrt1', Aliases=['D630040I23Rik'], description='fibronectin leucine rich transmembrane protein 1', other_designations='leucine-rich repeat transmembrane protein FLRT1', map_location='19 A', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=7064829, end_position_on_the_genomic_accession=7143548, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    399510 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=399510, CurrentID=0, Status='live', Symbol='Map4k5', Aliases=['4432415E19Rik', 'GCKR', 'KHS', 'MAPKKKK5'], description='mitogen-activated protein kinase kinase kinase kinase 5', other_designations='mitogen-activated protein kinase kinase kinase kinase 5|MAPK/ERK kinase kinase kinase 5|MEK kinase kinase 5|MEKKK 5', map_location='12 C2', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=69850531, end_position_on_the_genomic_accession=69939937, orientation='minus', exon_count=32, OMIM=[], no_hdr0=''),
    399548 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=399548, CurrentID=0, Status='live', Symbol='Scn4b', Aliases=['Gm1471'], description='sodium channel, type IV, beta', other_designations='sodium channel subunit beta-4|sodium channel accessory subunit|sodium channel, type IV, beta polypeptide|voltage gated sodium channel beta 4 subunit', map_location='9 A5.2', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=45049922, end_position_on_the_genomic_accession=45065453, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    399549 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=399549, CurrentID=0, Status='live', Symbol='H2-M10.6', Aliases=[], description='histocompatibility 2, M region locus 10.6', other_designations='histocompatibility 2, M region locus 10.6', map_location='17 B1', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=37123067, end_position_on_the_genomic_accession=37126458, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    399558 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=399558, CurrentID=0, Status='live', Symbol='Flrt2', Aliases=[], description='fibronectin leucine rich transmembrane protein 2', other_designations='leucine-rich repeat transmembrane protein FLRT2', map_location='12 E', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=95658780, end_position_on_the_genomic_accession=95751989, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    399566 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=399566, CurrentID=0, Status='live', Symbol='Btbd6', Aliases=[], description='BTB (POZ) domain containing 6', other_designations='BTB/POZ domain-containing protein 6', map_location='12 F1', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=112937880, end_position_on_the_genomic_accession=112943113, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    399568 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=399568, CurrentID=0, Status='live', Symbol='Cdin1', Aliases=[], description='CDAN1 interacting nuclease 1', other_designations='CDAN1-interacting nuclease 1|protein C15orf41 homolog|uncharacterized protein C15orf41 homolog', map_location='2 E4', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=115411388, end_position_on_the_genomic_accession=115609255, orientation='plus', exon_count=14, OMIM=[], no_hdr0=''),
    399572 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=399572, CurrentID=0, Status='live', Symbol='E430010N07Rik', Aliases=[], description='RIKEN cDNA E430010N07 gene', other_designations='', map_location='', chromosome='X', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    399573 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=399573, CurrentID=0, Status='live', Symbol='1110065F06Rik', Aliases=[], description='RIKEN cDNA 1110065F06 gene', other_designations='', map_location='', chromosome='4', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    399574 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=399574, CurrentID=0, Status='live', Symbol='D630050G16Rik', Aliases=[], description='RIKEN cDNA D630050G16 gene', other_designations='', map_location='', chromosome='5', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    399575 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=399575, CurrentID=0, Status='live', Symbol='D930021H04Rik', Aliases=[], description='RIKEN cDNA D930021H04 gene', other_designations='', map_location='', chromosome='7', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    399577 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=399577, CurrentID=0, Status='live', Symbol='B230204D01Rik', Aliases=[], description='RIKEN cDNA B230204D01 gene', other_designations='', map_location='', chromosome='6', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    399578 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=399578, CurrentID=0, Status='live', Symbol='8030447M02Rik', Aliases=[], description='RIKEN cDNA 8030447M02 gene', other_designations='', map_location='', chromosome='2', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    399579 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=399579, CurrentID=0, Status='live', Symbol='6720462K09Rik', Aliases=[], description='RIKEN cDNA 6720462K09 gene', other_designations='', map_location='', chromosome='4', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    399580 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=399580, CurrentID=0, Status='live', Symbol='C130051G18Rik', Aliases=[], description='RIKEN cDNA C130051G18 gene', other_designations='', map_location='', chromosome='3', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    399581 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=399581, CurrentID=0, Status='live', Symbol='C130057M05Rik', Aliases=[], description='RIKEN cDNA C130057M05 gene', other_designations='', map_location='', chromosome='2', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    399582 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=399582, CurrentID=0, Status='live', Symbol='C730045M19Rik', Aliases=[], description='RIKEN cDNA C730045M19 gene', other_designations='', map_location='', chromosome='5', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    399583 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=399583, CurrentID=0, Status='live', Symbol='E330034L11Rik', Aliases=[], description='RIKEN cDNA E330034L11 gene', other_designations='', map_location='', chromosome='3', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    399587 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=399587, CurrentID=0, Status='live', Symbol='6430502G17Rik', Aliases=[], description='RIKEN cDNA 6430502G17 gene', other_designations='', map_location='', chromosome='7', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    399590 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=399590, CurrentID=0, Status='live', Symbol='C230011H18Rik', Aliases=[], description='RIKEN cDNA C230011H18 gene', other_designations='', map_location='', chromosome='2', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    399591 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=399591, CurrentID=0, Status='live', Symbol='Tmsb15l', Aliases=['4930488E11Rik', 'Tb15r', 'Tmsb15b1-Tmsb15b2', 'Tmsb15r'], description='thymosin beta 15b like', other_designations='Tmsb15b1-Tmsb15b2 protein|Tmsb15b1-Tmsb15b2 readthrough transcript', map_location='X F1', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=135855737, end_position_on_the_genomic_accession=135877623, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    399592 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=399592, CurrentID=0, Status='live', Symbol='8430406M14Rik', Aliases=[], description='RIKEN cDNA 8430406M14 gene', other_designations='', map_location='', chromosome='7', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    399593 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=399593, CurrentID=0, Status='live', Symbol='8030497I03Rik', Aliases=[], description='RIKEN cDNA 8030497I03 gene', other_designations='', map_location='', chromosome='2', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    399594 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=399594, CurrentID=0, Status='live', Symbol='D430013B06Rik', Aliases=[], description='RIKEN cDNA D430013B06 gene', other_designations='', map_location='', chromosome='1', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    399597 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=399597, CurrentID=0, Status='live', Symbol='B130011D17Rik', Aliases=[], description='RIKEN cDNA B130011D17 gene', other_designations='', map_location='', chromosome='8', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    399599 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=399599, CurrentID=0, Status='live', Symbol='Ccdc87', Aliases=['4931419P11Rik'], description='coiled-coil domain containing 87', other_designations='coiled-coil domain-containing protein 87', map_location='19 A', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=4889394, end_position_on_the_genomic_accession=4892556, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    399600 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=399600, CurrentID=0, Status='live', Symbol='7030407E18Rik', Aliases=[], description='RIKEN cDNA 7030407E18 gene', other_designations='', map_location='', chromosome='11', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    399601 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=399601, CurrentID=0, Status='live', Symbol='D830039D19Rik', Aliases=[], description='RIKEN cDNA D830039D19 gene', other_designations='', map_location='', chromosome='10', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    399602 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=399602, CurrentID=0, Status='live', Symbol='9930024M15Rik', Aliases=[], description='RIKEN cDNA 9930024M15 gene', other_designations='', map_location='', chromosome='10', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    399603 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=399603, CurrentID=0, Status='live', Symbol='Lratd2', Aliases=['D330050I23Rik', 'Fam84b'], description='LRAT domain containing 1', other_designations='protein LRATD2|family with sequence similarity 84, member B', map_location='15 D1', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=60690845, end_position_on_the_genomic_accession=60697954, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    399604 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=399604, CurrentID=0, Status='live', Symbol='C530014P21Rik', Aliases=[], description='RIKEN cDNA C530014P21 gene', other_designations='', map_location='', chromosome='17', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    399605 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=399605, CurrentID=0, Status='live', Symbol='D330045E12Rik', Aliases=[], description='RIKEN cDNA D330045E12 gene', other_designations='', map_location='', chromosome='17', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    399606 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=399606, CurrentID=0, Status='live', Symbol='D230007G03Rik', Aliases=[], description='RIKEN cDNA D230007G03 gene', other_designations='', map_location='', chromosome='18', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    399607 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=399607, CurrentID=0, Status='live', Symbol='D230019N24Rik', Aliases=[], description='RIKEN cDNA D230019N24 gene', other_designations='', map_location='', chromosome='10', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    399608 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=399608, CurrentID=0, Status='live', Symbol='9430088F21Rik', Aliases=[], description='RIKEN cDNA 9430088F21 gene', other_designations='', map_location='', chromosome='15', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    399611 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=399611, CurrentID=0, Status='live', Symbol='A230091C14Rik', Aliases=[], description='RIKEN cDNA A230091C14 gene', other_designations='', map_location='', chromosome='13', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    399612 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=399612, CurrentID=0, Status='live', Symbol='9630010G10Rik', Aliases=[], description='RIKEN cDNA 9630010G10 gene', other_designations='', map_location='', chromosome='17', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    399616 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=399616, CurrentID=0, Status='live', Symbol='A130078K24Rik', Aliases=[], description='RIKEN cDNA A130078K24 gene', other_designations='', map_location='', chromosome='14', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    399617 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=399617, CurrentID=0, Status='live', Symbol='A130019P10Rik', Aliases=[], description='RIKEN cDNA A130019P10 gene', other_designations='', map_location='', chromosome='10', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    399619 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=399619, CurrentID=0, Status='live', Symbol='A930027P06Rik', Aliases=[], description='RIKEN cDNA A930027P06 gene', other_designations='', map_location='', chromosome='13', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    399621 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=399621, CurrentID=0, Status='live', Symbol='A630024P14Rik', Aliases=[], description='RIKEN cDNA A630024P14 gene', other_designations='', map_location='', chromosome='17', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    399623 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=399623, CurrentID=0, Status='live', Symbol='5930433N17Rik', Aliases=[], description='RIKEN cDNA 5930433N17 gene', other_designations='', map_location='', chromosome='13', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    399627 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=399627, CurrentID=0, Status='live', Symbol='D030007L05Rik', Aliases=[], description='RIKEN cDNA D030007L05 gene', other_designations='', map_location='', chromosome='13', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    399629 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=399629, CurrentID=0, Status='live', Symbol='9530029O12Rik', Aliases=[], description='RIKEN cDNA 9530029O12 gene', other_designations='', map_location='', chromosome='11', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    399631 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=399631, CurrentID=0, Status='live', Symbol='D130009B15Rik', Aliases=[], description='RIKEN cDNA D130009B15 gene', other_designations='', map_location='', chromosome='14', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    399635 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=399635, CurrentID=0, Status='live', Symbol='D230044B12Rik', Aliases=[], description='RIKEN cDNA D230044B12 gene', other_designations='', map_location='', chromosome='15', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    399636 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=399636, CurrentID=0, Status='live', Symbol='9530001J02Rik', Aliases=[], description='RIKEN cDNA 9530001J02 gene', other_designations='', map_location='', chromosome='15', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    399637 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=399637, CurrentID=0, Status='live', Symbol='C130079B09Rik', Aliases=[], description='RIKEN cDNA C130079B09 gene', other_designations='', map_location='', chromosome='15', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    399638 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=399638, CurrentID=0, Status='live', Symbol='A030001D16Rik', Aliases=[], description='RIKEN cDNA A030001D16 gene', other_designations='', map_location='', chromosome='18', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    399639 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=399639, CurrentID=0, Status='live', Symbol='C530038A18Rik', Aliases=[], description='RIKEN cDNA C530038A18 gene', other_designations='', map_location='', chromosome='3', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    399640 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=399640, CurrentID=0, Status='live', Symbol='A1300008O04Rik', Aliases=[], description='RIKEN cDNA A1300008O04 gene', other_designations='', map_location='', chromosome='9', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    399641 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=399641, CurrentID=0, Status='live', Symbol='A7300091P13Rik', Aliases=[], description='RIKEN cDNA A7300091P13 gene', other_designations='', map_location='', chromosome='16', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    399673 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=399673, CurrentID=0, Status='live', Symbol='Tdpoz2', Aliases=[], description='TD and POZ domain containing 2', other_designations='TD and POZ domain-containing protein 2|TD and POZ domain containing gene 2', map_location='3 F2.1', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=93558849, end_position_on_the_genomic_accession=93559993, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    399674 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=399674, CurrentID=0, Status='live', Symbol='Tdpoz3', Aliases=[], description='TD and POZ domain containing 3', other_designations='TD and POZ domain-containing protein 3|TD and POZ domain containing gene 3', map_location='3 F2.1', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=93733327, end_position_on_the_genomic_accession=93734424, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    399675 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=399675, CurrentID=0, Status='live', Symbol='Tdpoz4', Aliases=[], description='TD and POZ domain containing 4', other_designations='TD and POZ domain-containing protein 4', map_location='3 F2.1', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=93703705, end_position_on_the_genomic_accession=93704817, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    399676 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=399676, CurrentID=0, Status='live', Symbol='Tdpoz5', Aliases=[], description='TD and POZ domain containing 5', other_designations='TD and POZ domain-containing protein 5|TD and POZ domain containing gene 5', map_location='3 F2.1', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=93867599, end_position_on_the_genomic_accession=93868621, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    402722 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=402722, CurrentID=0, Status='live', Symbol='E030016H06Rik', Aliases=[], description='RIKEN cDNA E030016H06 gene', other_designations='', map_location='', chromosome='2', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    402723 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=402723, CurrentID=0, Status='live', Symbol='E130104P22Rik', Aliases=[], description='RIKEN cDNA E130104P22 gene', other_designations='', map_location='', chromosome='13', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    402724 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=402724, CurrentID=0, Status='live', Symbol='A330106F07Rik', Aliases=[], description='RIKEN cDNA A330106F07 gene', other_designations='', map_location='', chromosome='2', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    402725 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=402725, CurrentID=0, Status='live', Symbol='C530045E16Rik', Aliases=[], description='RIKEN cDNA C530045E16 gene', other_designations='', map_location='', chromosome='1', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    402726 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=402726, CurrentID=0, Status='live', Symbol='A630028G03Rik', Aliases=[], description='RIKEN cDNA A630028G03 gene', other_designations='', map_location='', chromosome='11', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    402729 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=402729, CurrentID=0, Status='live', Symbol='9330184L24Rik', Aliases=[], description='RIKEN cDNA 9330184L24 gene', other_designations='', map_location='', chromosome='X', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    402731 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=402731, CurrentID=0, Status='live', Symbol='2900046D03Rik', Aliases=[], description='RIKEN cDNA 2900046D03 gene', other_designations='', map_location='', chromosome='7', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    402732 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=402732, CurrentID=0, Status='live', Symbol='A030012G06Rik', Aliases=[], description='RIKEN cDNA A030012G06 gene', other_designations='', map_location='', chromosome='9', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    402735 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=402735, CurrentID=0, Status='live', Symbol='B230114P17Rik', Aliases=[], description='RIKEN cDNA B230114P17 gene', other_designations='', map_location='', chromosome='10', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    402737 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=402737, CurrentID=0, Status='live', Symbol='A130014A01Rik', Aliases=[], description='RIKEN cDNA A130014A01 gene', other_designations='', map_location='', chromosome='8', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    402738 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=402738, CurrentID=0, Status='live', Symbol='B230308H17Rik', Aliases=[], description='RIKEN cDNA B230308H17 gene', other_designations='', map_location='', chromosome='8', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    402740 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=402740, CurrentID=0, Status='live', Symbol='C030010F05Rik', Aliases=[], description='RIKEN cDNA C030010F05 gene', other_designations='', map_location='', chromosome='13', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    402741 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=402741, CurrentID=0, Status='live', Symbol='C030004N09Rik', Aliases=[], description='RIKEN cDNA C030004N09 gene', other_designations='', map_location='', chromosome='4', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    402743 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=402743, CurrentID=0, Status='live', Symbol='C130063K03Rik', Aliases=[], description='RIKEN cDNA C130063K03 gene', other_designations='', map_location='', chromosome='2', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    402744 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=402744, CurrentID=0, Status='live', Symbol='C130076G22Rik', Aliases=[], description='RIKEN cDNA C130076G22 gene', other_designations='', map_location='', chromosome='19', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    402745 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=402745, CurrentID=0, Status='live', Symbol='E430022E14Rik', Aliases=[], description='RIKEN cDNA E430022E14 gene', other_designations='', map_location='', chromosome='8', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    402746 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=402746, CurrentID=0, Status='live', Symbol='A230054M22Rik', Aliases=[], description='RIKEN cDNA A230054M22 gene', other_designations='', map_location='', chromosome='11', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    402749 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=402749, CurrentID=0, Status='live', Symbol='B430316J06Rik', Aliases=[], description='RIKEN cDNA B430316J06 gene', other_designations='', map_location='', chromosome='6', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    402750 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=402750, CurrentID=0, Status='live', Symbol='C130057G02Rik', Aliases=[], description='RIKEN cDNA C130057G02 gene', other_designations='', map_location='', chromosome='14', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    402751 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=402751, CurrentID=0, Status='live', Symbol='C430019N01Rik', Aliases=[], description='RIKEN cDNA C430019N01 gene', other_designations='', map_location='', chromosome='5', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    402752 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=402752, CurrentID=0, Status='live', Symbol='C130068B02Rik', Aliases=[], description='RIKEN cDNA C130068B02 gene', other_designations='', map_location='', chromosome='17', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    402753 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=402753, CurrentID=0, Status='live', Symbol='D630033A02Rik', Aliases=[], description='RIKEN cDNA D630033A02 gene', other_designations='', map_location='10 D2', chromosome='10', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    402754 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=402754, CurrentID=0, Status='live', Symbol='5930427L02Rik', Aliases=[], description='RIKEN cDNA 5930427L02 gene', other_designations='', map_location='', chromosome='9', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    402755 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=402755, CurrentID=0, Status='live', Symbol='6030487A22Rik', Aliases=[], description='RIKEN cDNA 6030487A22 gene', other_designations='', map_location='', chromosome='X', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    402756 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=402756, CurrentID=0, Status='live', Symbol='6030495B02Rik', Aliases=[], description='RIKEN cDNA 6030495B02 gene', other_designations='', map_location='', chromosome='1', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    402758 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=402758, CurrentID=0, Status='live', Symbol='A330074H02Rik', Aliases=[], description='RIKEN cDNA A330074H02 gene', other_designations='', map_location='', chromosome='7', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    402759 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=402759, CurrentID=0, Status='live', Symbol='A330087D11Rik', Aliases=[], description='RIKEN cDNA A330087D11 gene', other_designations='', map_location='', chromosome='7', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    402760 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=402760, CurrentID=0, Status='live', Symbol='A430050A11Rik', Aliases=[], description='RIKEN cDNA A430050A11 gene', other_designations='', map_location='', chromosome='1', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    402761 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=402761, CurrentID=0, Status='live', Symbol='A530064N14Rik', Aliases=[], description='RIKEN cDNA A530064N14 gene', other_designations='', map_location='', chromosome='9', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    402763 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=402763, CurrentID=0, Status='live', Symbol='A630073K07Rik', Aliases=[], description='RIKEN cDNA A630073K07 gene', other_designations='', map_location='', chromosome='2', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    402764 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=402764, CurrentID=0, Status='live', Symbol='6030403N03Rik', Aliases=[], description='RIKEN cDNA 6030403N03 gene', other_designations='', map_location='', chromosome='7', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    402765 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=402765, CurrentID=0, Status='live', Symbol='6030422H21Rik', Aliases=[], description='RIKEN cDNA 6030422H21 gene', other_designations='', map_location='', chromosome='17', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    402766 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=402766, CurrentID=0, Status='live', Symbol='7030407A21Rik', Aliases=[], description='RIKEN cDNA 7030407A21 gene', other_designations='', map_location='', chromosome='7', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    402768 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=402768, CurrentID=0, Status='live', Symbol='B230209G03Rik', Aliases=[], description='RIKEN cDNA B230209G03 gene', other_designations='', map_location='', chromosome='2', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    402770 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=402770, CurrentID=0, Status='live', Symbol='C130083A15Rik', Aliases=[], description='RIKEN cDNA C130083A15 gene', other_designations='', map_location='', chromosome='7', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    402771 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=402771, CurrentID=0, Status='live', Symbol='C130090I23Rik', Aliases=[], description='RIKEN cDNA C130090I23 gene', other_designations='', map_location='', chromosome='17', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    402772 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=402772, CurrentID=0, Status='live', Symbol='C130098B18Rik', Aliases=[], description='RIKEN cDNA C130098B18 gene', other_designations='', map_location='', chromosome='15', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    402775 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=402775, CurrentID=0, Status='live', Symbol='D130095D21Rik', Aliases=[], description='RIKEN cDNA D130095D21 gene', other_designations='', map_location='', chromosome='12', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    403088 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=403088, CurrentID=0, Status='live', Symbol='Tcaf3', Aliases=['Eapa2', 'Fam115e'], description='TRPM8 channel-associated factor 3', other_designations='TRPM8 channel-associated factor 3|experimental autoimmune prostatitis antigen 2|family with sequence similarity 115, member E|protein FAM115E', map_location='6 B2.1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=42564147, end_position_on_the_genomic_accession=42574306, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    403171 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=403171, CurrentID=0, Status='live', Symbol='Banf2', Aliases=['4930517K23Rik', 'Baf-L', 'Baf-like', 'Gm115'], description='BANF family member 2', other_designations='barrier-to-autointegration factor-like protein|barrier to autointegration factor 2|likely ortholog of H. sapiens Chromosome 20 open reading frame 179 (C20orf179)', map_location='2 G1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=143875022, end_position_on_the_genomic_accession=143915899, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    403172 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=403172, CurrentID=0, Status='live', Symbol='Defb21', Aliases=['4930525K10Rik', 'Gm121'], description='defensin beta 21', other_designations='beta-defensin 118', map_location='2 H1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=152414663, end_position_on_the_genomic_accession=152416864, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    403174 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=403174, CurrentID=0, Status='live', Symbol='Msantd1', Aliases=['A930005I04Rik', 'Gm144'], description='Myb/SANT-like DNA-binding domain containing 1', other_designations='myb/SANT-like DNA-binding domain-containing protein 1', map_location='5 B2', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=35071581, end_position_on_the_genomic_accession=35084333, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    403175 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=403175, CurrentID=0, Status='live', Symbol='Tigd4', Aliases=['C130063O11Rik', 'Gm418'], description='tigger transposable element derived 4', other_designations='tigger transposable element-derived protein 4', map_location='3 F1', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=84500881, end_position_on_the_genomic_accession=84504339, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    403178 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=403178, CurrentID=0, Status='live', Symbol='Plcxd1', Aliases=['A330045H12Rik', 'Gm576'], description='phosphatidylinositol-specific phospholipase C, X domain containing 1', other_designations='PI-PLC X domain-containing protein 1', map_location='5 F', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=110247835, end_position_on_the_genomic_accession=110253819, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    403180 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=403180, CurrentID=0, Status='live', Symbol='Ccdc121rt1', Aliases=['6530421E24Rik', 'Ccdc121', 'Gm755'], description='coiled-coil domain containing 121, retrogene 1', other_designations='coiled-coil domain containing 121rt1|coiled-coil domain containing 121', map_location='1 H4', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=181337198, end_position_on_the_genomic_accession=181339016, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    403183 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=403183, CurrentID=0, Status='live', Symbol='Mettl21e', Aliases=['4832428D23Rik', 'Gm991'], description='methyltransferase like 21E', other_designations='protein-lysine methyltransferase METTL21E|methyltransferase-like protein 21C pseudogene 1 homolog|methyltransferase-like protein 21E pseudogene homolog|methyltransferase-like protein LOC121952 homolog', map_location='1 C1.1', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=44238651, end_position_on_the_genomic_accession=44258260, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    403185 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=403185, CurrentID=0, Status='live', Symbol='Cfap97d2', Aliases=['4932443I19Rik', 'A230061C02Rik', 'Gm1106'], description='CFAP97 domain containing 2', other_designations='uncharacterized protein CFAP97D2|CFAP97 domain-containing protein 2', map_location='8 A1.1', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=13755508, end_position_on_the_genomic_accession=13794611, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    403187 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=403187, CurrentID=0, Status='live', Symbol='Opa3', Aliases=['D630048P19Rik', 'Gm1425', 'Gm472'], description='optic atrophy 3', other_designations='optic atrophy 3 protein homolog', map_location='7 A3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=18962314, end_position_on_the_genomic_accession=18980742, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    403200 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=403200, CurrentID=0, Status='live', Symbol='Lypd9', Aliases=['4930504O13Rik', 'Gm524'], description='LY6/PLAUR domain containing 9', other_designations='uncharacterized protein LOC403200', map_location='11 B1.3', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=58336969, end_position_on_the_genomic_accession=58343792, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    403205 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=403205, CurrentID=0, Status='live', Symbol='Agr3', Aliases=['BCMP11', 'E030025L21Rik', 'Gm888'], description='anterior gradient 3', other_designations='anterior gradient protein 3|anterior gradient homolog 3|anterior gradient protein 3 homolog', map_location='12 A3', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=35975620, end_position_on_the_genomic_accession=35999736, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    403346 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=403346, CurrentID=0, Status='live', Symbol='A730062M13Rik', Aliases=[], description='RIKEN cDNA A730062M13 gene', other_designations='', map_location='', chromosome='9', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    403347 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=403347, CurrentID=0, Status='live', Symbol='F830014O18Rik', Aliases=[], description='RIKEN cDNA F830014O18 gene', other_designations='', map_location='', chromosome='1', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    403348 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=403348, CurrentID=0, Status='live', Symbol='D130084N16Rik', Aliases=[], description='RIKEN cDNA D130084N16 gene', other_designations='', map_location='', chromosome='2', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    403351 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=403351, CurrentID=0, Status='live', Symbol='D430018B14Rik', Aliases=[], description='RIKEN cDNA D430018B14 gene', other_designations='', map_location='', chromosome='13', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    403355 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=403355, CurrentID=0, Status='live', Symbol='Klra24', Aliases=['Ly49x'], description='killer cell lectin-like receptor, subfamily A, member 24', other_designations='', map_location='', chromosome='6', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    403395 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=403395, CurrentID=0, Status='live', Symbol='Clec3a', Aliases=['1110019O10Rik', 'Clecsf1', 'Gm796'], description='C-type lectin domain family 3, member a', other_designations='C-type lectin domain family 3 member A|C-type calcium dependent, carbohydrate-recognition domain lectin, superfamily member 1, cartilage-derived', map_location='8 E1', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=115144774, end_position_on_the_genomic_accession=115154873, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    404194 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=404194, CurrentID=0, Status='live', Symbol='Gfral', Aliases=['Gral'], description='GDNF family receptor alpha like', other_designations='GDNF family receptor alpha-like|GDNF receptor alpha-like', map_location='9 D', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=76071384, end_position_on_the_genomic_accession=76120939, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    404195 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=404195, CurrentID=0, Status='live', Symbol='Cyp2c54', Aliases=['EG404195'], description='cytochrome P450, family 2, subfamily c, polypeptide 54', other_designations='cytochrome P450 2C54|CYPIIC54', map_location='19 C3', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=40026383, end_position_on_the_genomic_accession=40062289, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    404212 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=404212, CurrentID=0, Status='live', Symbol='Pisrt1', Aliases=[], description='polled intersex syndrome regulated transcript 1', other_designations='', map_location='', chromosome='9', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    404222 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=404222, CurrentID=0, Status='live', Symbol='Or6k6', Aliases=['MOR105-4', 'Olfr231', 'Olfr231-ps1', 'Olfr244', 'Olfr244-ps1', 'Olfr425', 'Olfr425-ps1'], description='olfactory receptor family 6 subfamily K member 6', other_designations='olfactory receptor family 6 subfamily K member 6|GA_x6K02T02K39-452-3|GA_x6K02T2LER7-6-623|GA_x6K02T2P20D-21053942-21054499|olfactory receptor 231, pseudogene 1|olfactory receptor 244, pseudogene 1|olfactory receptor 425, pseudogene 1', map_location='1 H3', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=173944657, end_position_on_the_genomic_accession=173945580, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    404235 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=404235, CurrentID=0, Status='live', Symbol='Mrgpra5', Aliases=['MrgA5'], description='MAS-related GPR, member A5', other_designations='mas-related G-protein coupled receptor member A5', map_location='7 B3', chromosome='7', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    404236 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=404236, CurrentID=0, Status='live', Symbol='Mrgpra7', Aliases=['MrgA7'], description='MAS-related GPR, member A7', other_designations='mas-related G-protein coupled receptor member A7', map_location='', chromosome='', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    404237 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=404237, CurrentID=0, Status='live', Symbol='Mrgpra8', Aliases=['MrgA8', 'Mrga4', 'Mrgpra4'], description='MAS-related GPR, member A8', other_designations='mas-related G-protein coupled receptor member A8|Mas-related G-protein coupled receptor member A4|RF-amide G-protein coupled receptor', map_location='', chromosome='7', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    404238 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=404238, CurrentID=0, Status='live', Symbol='Mrgprb3', Aliases=['MrgB3'], description='MAS-related GPR, member B3', other_designations='mas-related G-protein coupled receptor member B3', map_location='7 B4', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=48292611, end_position_on_the_genomic_accession=48293549, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    404239 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=404239, CurrentID=0, Status='live', Symbol='Mrgprb5', Aliases=['Mgrg11', 'MrgB5'], description='MAS-related GPR, member B5', other_designations='mas-related G-protein coupled receptor member B5|Mas-related G protein-coupled receptor g11', map_location='7 B4', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=47817765, end_position_on_the_genomic_accession=47818733, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    404240 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=404240, CurrentID=0, Status='live', Symbol='Mrgprb8', Aliases=['MrgB8'], description='MAS-related GPR, member B8', other_designations='mas-related G-protein coupled receptor member B8', map_location='7 B4', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=48038274, end_position_on_the_genomic_accession=48039396, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    404242 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=404242, CurrentID=0, Status='live', Symbol='Mrgprx1', Aliases=['MrgC11', 'Mrgprc11'], description='MAS-related GPR, member X1', other_designations='mas-related G-protein coupled receptor member X1|MAS-related GPR, member C11|mas-related G-protein coupled receptor member C11|sensory neuron-specific G-protein coupled receptor 1', map_location='7 B4', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=47670719, end_position_on_the_genomic_accession=47677345, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    404243 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=404243, CurrentID=0, Status='live', Symbol='Mrgpra10', Aliases=['MrgA10'], description='MAS-related GPR, member A10', other_designations='', map_location='', chromosome='', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    404244 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=404244, CurrentID=0, Status='live', Symbol='Mrgpra11', Aliases=['MrgA11'], description='MAS-related GPR, member A11', other_designations='', map_location='', chromosome='', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    404245 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=404245, CurrentID=0, Status='live', Symbol='Mrgpra12', Aliases=['MrgA12'], description='MAS-related GPR, member A12', other_designations='', map_location='', chromosome='7', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    404246 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=404246, CurrentID=0, Status='live', Symbol='Mrgpra13', Aliases=['MrgA13'], description='MAS-related GPR, member A13', other_designations='', map_location='', chromosome='', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    404247 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=404247, CurrentID=0, Status='live', Symbol='Mrgpra14', Aliases=['MrgA14'], description='MAS-related GPR, member A14', other_designations='', map_location='', chromosome='7', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    404248 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=404248, CurrentID=0, Status='live', Symbol='Mrgpra15', Aliases=['MrgA15'], description='MAS-related GPR, member A15', other_designations='', map_location='', chromosome='', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    404249 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=404249, CurrentID=0, Status='live', Symbol='Mrgpra16', Aliases=['Gm486', 'MrgA16'], description='MAS-related GPR, member A16', other_designations='MAS-related GPR, member A16', map_location='7', chromosome='7', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    404250 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=404250, CurrentID=0, Status='live', Symbol='Mrgpra19', Aliases=['MrgA19'], description='MAS-related GPR, member A19', other_designations='', map_location='', chromosome='', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    404284 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=404284, CurrentID=0, Status='live', Symbol='Vmn1r59', Aliases=['V1rd10'], description='vomeronasal 1 receptor 59', other_designations='vomeronasal 1 receptor 59|vomernasal 1 receptor Vmn1r59|vomeronasal 1 receptor, D10', map_location='7 A1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=5456826, end_position_on_the_genomic_accession=5457758, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    404285 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=404285, CurrentID=0, Status='live', Symbol='Vmn1r64', Aliases=['V1rd11'], description='vomeronasal 1 receptor 64', other_designations='vomeronasal 1 receptor 64|vomernasal 1 receptor Vmn1r64|vomeronasal 1 receptor, D11', map_location='7 A1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=5886579, end_position_on_the_genomic_accession=5887541, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    404286 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=404286, CurrentID=0, Status='live', Symbol='Vmn1r179', Aliases=['V1rd17'], description='vomeronasal 1 receptor 179', other_designations='vomeronasal 1 receptor 179|vomernasal 1 receptor Vmn1r179|vomeronasal 1 receptor, D17', map_location='7 A3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=23627811, end_position_on_the_genomic_accession=23628782, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    404287 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=404287, CurrentID=0, Status='live', Symbol='V1rd19', Aliases=['Vmn1r182'], description='vomeronasal 1 receptor, D19', other_designations='vomeronasal 1 receptor, D19|vomernasal 1 receptor Vmn1r182', map_location='7 A3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=23702536, end_position_on_the_genomic_accession=23703453, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    404288 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=404288, CurrentID=0, Status='live', Symbol='V1rd18', Aliases=[], description='vomeronasal 1 receptor, D18', other_designations='vomeronasal 1 receptor, D18', map_location='', chromosome='7', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    404289 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=404289, CurrentID=0, Status='live', Symbol='Vmn1r181', Aliases=['V1rd20'], description='vomeronasal 1 receptor 181', other_designations='vomeronasal 1 receptor, D20|vomernasal 1 receptor Vmn1r181', map_location='7 A3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=23683386, end_position_on_the_genomic_accession=23684473, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    404290 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=404290, CurrentID=0, Status='live', Symbol='Vmn1r93', Aliases=['V1rd21'], description='vomeronasal 1 receptor 93', other_designations='vomeronasal 1 receptor 93|vomernasal 1 receptor Vmn1r93|vomeronasal 1 receptor, D21', map_location='7 A3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=19872048, end_position_on_the_genomic_accession=19873013, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    404291 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=404291, CurrentID=0, Status='live', Symbol='Vmn1r174', Aliases=['V1rd22'], description='vomeronasal 1 receptor 174', other_designations='vomeronasal 1 receptor, D22|vomernasal 1 receptor Vmn1r174', map_location='7 A3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=23453336, end_position_on_the_genomic_accession=23454277, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    404307 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=404307, CurrentID=0, Status='live', Symbol='Olfr100', Aliases=['GA_x5J8B7TUCE2-427-5', 'GA_x5J8B7W5KGR-1200441-1200915', 'GA_x6K02T2PSCP-1740421-1739495'], description='olfactory receptor 100', other_designations='olfactory receptor 100|olfactory receptor GA_x5J8B7TUCE2-427-5|olfactory receptor GA_x5J8B7W5KGR-1200441-1200915', map_location='', chromosome='17', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    404308 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=404308, CurrentID=0, Status='live', Symbol='Or10al2', Aliases=['MOR263-13', 'Olfr118'], description='olfactory receptor family 10 subfamily AL member 2', other_designations='olfactory receptor 118|GA_x5J8B7TVMCU-697-290|GA_x5J8B7TYMFE-883-533|GA_x6K02T2PSCP-2131124-2132089', map_location='17 B1', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=37982916, end_position_on_the_genomic_accession=37983888, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    404309 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=404309, CurrentID=0, Status='live', Symbol='Olfr192', Aliases=[], description='olfactory receptor 192', other_designations='olfactory receptor 192|GA_x54KRFPKG5P-55327126-55326203|MOR183-11_p', map_location='16 C1.3', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=58918429, end_position_on_the_genomic_accession=58922216, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    404310 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=404310, CurrentID=0, Status='live', Symbol='Or5ac17', Aliases=['GA_x5J8B7W8B52-93129-93296', 'MOR182-14', 'Olfr199'], description='olfactory receptor family 5 subfamily AC member 17', other_designations='olfactory receptor 199|GA_x54KRFPKG5P-55430495-55429569|olfactory receptor GA_x5J8B7W8B52-93129-93296', map_location='16 C1.3', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=59036048, end_position_on_the_genomic_accession=59036974, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    404311 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=404311, CurrentID=0, Status='live', Symbol='Olfr209', Aliases=['MOR182-6', 'Olfr208'], description='olfactory receptor 209', other_designations='olfactory receptor 209|GA_x54KRFPKG5P-55580232-55579315|GA_x54KRFPKG5P-55590495-55589578|olfactory receptor 208|olfactory receptor MOR182-6', map_location='16 C1.3', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=59181587, end_position_on_the_genomic_accession=59182603, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    404312 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=404312, CurrentID=0, Status='live', Symbol='Or8c10', Aliases=['MOR170-14', 'Olfr250'], description='olfactory receptor family 8 subfamily C member 10', other_designations='olfactory receptor 250|GA_x6K02T2MYUG-19447-18473', map_location='9 A5.1', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=38278844, end_position_on_the_genomic_accession=38279839, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    404313 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=404313, CurrentID=0, Status='live', Symbol='Or8c11', Aliases=['MOR170-15', 'Olfr251'], description='olfactory receptor family 8 subfamily C member 11', other_designations='olfactory receptor 251|GA_x6K02T2MYUG-9124-8183', map_location='9 A5.1', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=38289179, end_position_on_the_genomic_accession=38290129, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    404314 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=404314, CurrentID=0, Status='live', Symbol='Olfr257', Aliases=[], description='olfactory receptor 257', other_designations='olfactory receptor 257|GA_x6K02T2N22H-3824-2865', map_location='', chromosome='15', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    404315 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=404315, CurrentID=0, Status='live', Symbol='Or2z8', Aliases=['MOR282-1', 'Olfr372'], description='olfactory receptor family 2 subfamily Z member 8', other_designations='olfactory receptor 372', map_location='8 B3.3', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=72811504, end_position_on_the_genomic_accession=72812519, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    404316 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=404316, CurrentID=0, Status='live', Symbol='Or1a1', Aliases=['IA7', 'MOR125-5_p', 'Olfr403', 'Olfr43'], description='olfactory receptor family 1 subfamily A member 1', other_designations='olfactory receptor 403|GA_x6K02T2P1NL-4348188-4349129|olfactory receptor 43', map_location='11 B5', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=74086331, end_position_on_the_genomic_accession=74087272, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    404317 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=404317, CurrentID=0, Status='live', Symbol='Or52j3', Aliases=['MOR0-3P', 'MOR32-13', 'Olfr1525-ps1', 'Olfr592'], description='olfactory receptor family 52 subfamily J member 3', other_designations='olfactory receptor 592|GA_x6K02T2PBJ9-5902266-5903204|olfactory receptor 1525, pseudogene 1|olfactory receptor MOR0-3P', map_location='7 E3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=102835810, end_position_on_the_genomic_accession=102836748, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    404318 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=404318, CurrentID=0, Status='live', Symbol='Or56a3b', Aliases=['MOR4014', 'Olfr681'], description='olfactory receptor family 56 subfamily A member 3B', other_designations='olfactory receptor 681', map_location='7 E3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=104770666, end_position_on_the_genomic_accession=104771613, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    404319 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=404319, CurrentID=0, Status='live', Symbol='Or6s1', Aliases=['GA_x5J8B7W5WBF-6267395-6266441', 'GA_x6K02T2PMLR-6808276-6807281', 'MOR103-18', 'Olfr750'], description='olfactory receptor family 6 subfamily S member 1', other_designations='olfactory receptor 750', map_location='14 C1', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=51307768, end_position_on_the_genomic_accession=51308899, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    404321 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=404321, CurrentID=0, Status='live', Symbol='Or6c206', Aliases=['MOR111-12', 'Olfr776'], description='olfactory receptor family 6 subfamily C member 206', other_designations='olfactory receptor family 6 subfamily C member 206|GA_x6K02T2PULF-10947193-10948131|olfactory receptor 776', map_location='10 D3', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=129096832, end_position_on_the_genomic_accession=129097770, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    404322 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=404322, CurrentID=0, Status='live', Symbol='Or8d2', Aliases=['MOR171-27P', 'MOR171-47', 'Olfr1520-ps1', 'Olfr924'], description='olfactory receptor family 8 subfamily D member 2', other_designations='olfactory receptor family 8 subfamily D member 2|GA_x6K02T2PVTD-32543982-32544908|olfactory receptor 1520, pseudogene 1|olfactory receptor 924|olfactory receptor MOR171-27P', map_location='9 A5.1', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=38759412, end_position_on_the_genomic_accession=38760338, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    404323 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=404323, CurrentID=0, Status='live', Symbol='Or5al6', Aliases=['MOR185-12', 'Olfr1040'], description='olfactory receptor family 5 subfamily AL member 6', other_designations='olfactory receptor 1040|GA_x6K02T2Q125-47615732-47614791', map_location='2 D', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=85976135, end_position_on_the_genomic_accession=85977076, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    404324 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=404324, CurrentID=0, Status='live', Symbol='Or8k20', Aliases=['GA_x5J8B7W3KVV-25848-25992', 'MOR187-5', 'Olfr1051'], description='olfactory receptor family 8 subfamily K member 20', other_designations='olfactory receptor 1051|GA_x6K02T2Q125-47756192-47755266|olfactory receptor GA_x5J8B7W3KVV-25848-25992', map_location='2 D', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=86105903, end_position_on_the_genomic_accession=86106829, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    404325 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=404325, CurrentID=0, Status='live', Symbol='Or8j3b', Aliases=['GA_x5J8B7TRQ4E-1174-939', 'GA_x5J8B7TY464-2-187', 'MOR185-11', 'Olfr1057'], description='olfactory receptor family 8 subfamily J member 3B', other_designations='olfactory receptor 1057|GA_x6K02T2Q125-47844843-47843896|olfactory receptor GA_x5J8B7TRQ4E-1174-939|olfactory receptor GA_x5J8B7TY464-2-187', map_location='2 D', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=86204807, end_position_on_the_genomic_accession=86205754, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    404327 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=404327, CurrentID=0, Status='live', Symbol='Or10ag52', Aliases=['MOR264-25', 'Olfr1113'], description='olfactory receptor family 10 subfamily AG member 52', other_designations='olfactory receptor family 10 subfamily AG member 52|GA_x6K02T2Q125-48697747-48698727|olfactory receptor 1113', map_location='2 D', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=87043238, end_position_on_the_genomic_accession=87044218, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    404328 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=404328, CurrentID=0, Status='live', Symbol='Or10ag56', Aliases=['MOR264-22', 'Olfr1118', 'Olfr1118-ps'], description='olfactory receptor family 10 subfamily AG member 56', other_designations='olfactory receptor 1118|GA_x5J8B7TRNDS-1-558|GA_x5J8B7TRNDT-725-75|GA_x5J8B7W3Y5M-637727-637885|GA_x6K02T2Q125-48795705-48796673|olfactory receptor 1118, pseudogene', map_location='2 D', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=87139108, end_position_on_the_genomic_accession=87140103, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    404329 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=404329, CurrentID=0, Status='live', Symbol='Or5d43', Aliases=['Olfr1173'], description='olfactory receptor family 5 subfamily D member 43', other_designations='olfactory receptor family 5 subfamily D member 43|GA_x6K02T2Q125-49759783-49758845|MOR174-20_p|olfactory receptor 1173', map_location='2 D', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=88104453, end_position_on_the_genomic_accession=88105391, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    404330 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=404330, CurrentID=0, Status='live', Symbol='Or4p23', Aliases=['GA_x5J8B7W62NC-67655-66851', 'GA_x6K02T2Q125-50221692-50220766', 'MOR225-13', 'Olfr1198'], description='olfactory receptor family 4 subfamily P member 23', other_designations='olfactory receptor family 4 subfamily P member 23|olfactory receptor 1198', map_location='2 E1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=88576304, end_position_on_the_genomic_accession=88577230, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    404331 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=404331, CurrentID=0, Status='live', Symbol='Or4a79', Aliases=['GA_x5J8B7W62NC-992588-991951', 'Olfr1252'], description='olfactory receptor family 4 subfamily A member 79', other_designations='olfactory receptor family 4 subfamily A member 79|GA_x6K02T2Q125-51162884-51161940|MOR231-22_p|olfactory receptor 1252|olfactory receptor GA_x5J8B7W62NC-992588-991951', map_location='2 E1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=89551509, end_position_on_the_genomic_accession=89552453, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    404335 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=404335, CurrentID=0, Status='live', Symbol='Or2b7', Aliases=['MOR256-36', 'MOR256-63', 'Olfr1365', 'Olfr1535'], description='olfactory receptor family 2 subfamily B member 7', other_designations='olfactory receptor family 2 subfamily B member 7|GA_x6K02T2QHY8-11688984-11689964|olfactory receptor 1365|olfactory receptor 1535|olfactory receptor MOR256-36', map_location='13 A3.1', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=21739210, end_position_on_the_genomic_accession=21740190, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    404336 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=404336, CurrentID=0, Status='live', Symbol='Or2y10', Aliases=['GA_x5J8B7W6C8B-3023-2886', 'Olfr1380'], description='olfactory receptor family 2 subfamily Y member 10', other_designations='olfactory receptor family 2 subfamily Y member 10|GA_x6K02T2QP88-5871967-5871032|MOR256-66_i|olfactory receptor 1380|olfactory receptor GA_x5J8B7W6C8B-3023-2886', map_location='11 B1.2', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=49454750, end_position_on_the_genomic_accession=49455685, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    404337 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=404337, CurrentID=0, Status='live', Symbol='Or2y13', Aliases=['MOR256-56', 'Olfr1383'], description='olfactory receptor family 2 subfamily Y member 14', other_designations='olfactory receptor family 2 subfamily Y member 14|GA_x6K02T2QP88-5912627-5911692|odorant receptor|olfactory receptor 1383|olfactory receptor GA_x5J8B7W6B6J-2556603-2556836', map_location='11 B1.2', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=49414552, end_position_on_the_genomic_accession=49415487, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    404339 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=404339, CurrentID=0, Status='live', Symbol='Or5b121', Aliases=['MOR202-44', 'Olfr1480'], description='olfactory receptor family 5 subfamily B member 121', other_designations='olfactory receptor family 5 subfamily B member 121|GA_x6K02T2RE5P-3862389-3863336|olfactory receptor 1480', map_location='19 A', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=13507039, end_position_on_the_genomic_accession=13507986, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    404346 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=404346, CurrentID=0, Status='live', Symbol='Or2w3', Aliases=['GA_x5J8B7U1E65-1-838', 'MOR256-64', 'Olfr179', 'Olfr179-ps1', 'Olfr216', 'Olfr216-ps1', 'Olfr322', 'Olfr322-ps1'], description='olfactory receptor family 2 subfamily W member 3', other_designations='olfactory receptor 179|GA_x6K02SYUNE5-2-727|GA_x6K02SYUPNB-557-3|GA_x6K02T2NKPP-754816-754257|olfactory receptor 216|olfactory receptor GA_x5J8B7U1E65-1-838', map_location='11 B1.3', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=58556387, end_position_on_the_genomic_accession=58557370, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    404355 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=404355, CurrentID=0, Status='live', Symbol='Olfr238', Aliases=['Olfr238-ps1'], description='olfactory receptor 238', other_designations='olfactory receptor 238|GA_x6K02T09NAV-632-486|olfactory receptor 238, pseudogene 1', map_location='', chromosome='', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    404364 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=404364, CurrentID=0, Status='live', Symbol='Olfr256', Aliases=['Olfr256-ps1'], description='olfactory receptor 256', other_designations='olfactory receptor 256|GA_x6K02T2N21T-9571-9122|olfactory receptor 256, pseudogene 1', map_location='', chromosome='', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    404376 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=404376, CurrentID=0, Status='live', Symbol='Olfr302', Aliases=['Olfr302-ps1'], description='olfactory receptor 302', other_designations='olfactory receptor 302|GA_x6K02T2NHDJ-9695951-9695766|olfactory receptor 302, pseudogene 1', map_location='', chromosome='7', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    404467 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=404467, CurrentID=0, Status='live', Symbol='Olfr1071', Aliases=[], description='olfactory receptor 1071', other_designations='olfactory receptor 1071|GA_x6K02T2Q125-47962802-47962551', map_location='', chromosome='2', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    404473 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=404473, CurrentID=0, Status='live', Symbol='Or8k35', Aliases=['GA_x5J8B7W4CQV-18360-18784', 'MOR192-4_p', 'Olfr1082', 'Olfr1082-ps1'], description='olfactory receptor family 8 subfamily K member 35', other_designations='olfactory receptor 1082|GA_x6K02T2Q125-48079993-48079157|olfactory receptor 1082, pseudogene 1|olfactory receptor GA_x5J8B7W4CQV-18360-18784', map_location='2 D', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=86424229, end_position_on_the_genomic_accession=86429153, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    404545 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=404545, CurrentID=0, Status='live', Symbol='Ano7', Aliases=['Ngep', 'Ngep-L', 'Pcanap5', 'Tmem16g'], description='anoctamin 7', other_designations='anoctamin-7|prostate cancer associated protein 5|transmembrane protein 16g', map_location='1 D', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=93301518, end_position_on_the_genomic_accession=93332026, orientation='plus', exon_count=25, OMIM=[], no_hdr0=''),
    404549 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=404549, CurrentID=0, Status='live', Symbol='Ifna14', Aliases=['If1ai2'], description='interferon alpha 14', other_designations='interferon alpha 14|interferon 1ai2', map_location='4 C4', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=88489466, end_position_on_the_genomic_accession=88490035, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    404580 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=404580, CurrentID=0, Status='live', Symbol='AL117821', Aliases=[], description='expressed sequence AL117821', other_designations='', map_location='10 C1', chromosome='10', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    404634 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=404634, CurrentID=0, Status='live', Symbol='Macroh2a2', Aliases=['H2afy2'], description='macroH2A.2 histone', other_designations='core histone macro-H2A.2|H2A histone family, member Y2|histone macroH2A2|mH2A2', map_location='10 B4', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=61574419, end_position_on_the_genomic_accession=61620383, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    404710 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=404710, CurrentID=0, Status='live', Symbol='Iqgap3', Aliases=['D030034H08'], description='IQ motif containing GTPase activating protein 3', other_designations='ras GTPase-activating-like protein IQGAP3', map_location='3 38.78 cM', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=87989309, end_position_on_the_genomic_accession=88028355, orientation='plus', exon_count=38, OMIM=[], no_hdr0=''),
    406175 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=406175, CurrentID=0, Status='live', Symbol='Olfr242', Aliases=[], description='olfactory receptor 242', other_designations='olfactory receptor 242|GA_x6K02T2KYVW-1037-120', map_location='9 A5.1', chromosome='9', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    406176 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=406176, CurrentID=0, Status='live', Symbol='Or8a1', Aliases=['M71', 'MOR171-2', 'Olfr151'], description='olfactory receptor family 8 subfamily A member 1', other_designations='olfactory receptor 151|GA_x6K02T2PVTD-31408136-31407207|M71 odorant receptor|odorant receptor M71|olfactory receptor 171-2|olfactory receptor 7H', map_location='9 A4', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=37641273, end_position_on_the_genomic_accession=37642357, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    406186 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=406186, CurrentID=0, Status='live', Symbol='Or4b13', Aliases=['K20', 'MOR227-2', 'Olfr142'], description='olfactory receptor family 4 subfamily B member 13', other_designations='olfactory receptor 142|GA_x6K02T2Q125-51607674-51606757|olfactory receptor 227-2|olfactory receptor 4C', map_location='2 E1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=90082413, end_position_on_the_genomic_accession=90083330, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    406209 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=406209, CurrentID=0, Status='live', Symbol='4930524O07Rik', Aliases=['1700037B06Rik'], description='RIKEN cDNA 4930524O07 gene', other_designations='', map_location='9 F1', chromosome='9', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    406217 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=406217, CurrentID=0, Status='live', Symbol='Bex4', Aliases=[], description='brain expressed X-linked 4', other_designations='protein BEX4|BEX1-like protein 1|brain expressed gene 4|brain-expressed X-linked protein 4 homolog', map_location='X', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=135039745, end_position_on_the_genomic_accession=135041192, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    406218 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=406218, CurrentID=0, Status='live', Symbol='Panx2', Aliases=[], description='pannexin 2', other_designations='pannexin-2', map_location='15', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=88941797, end_position_on_the_genomic_accession=88957769, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    406219 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=406219, CurrentID=0, Status='live', Symbol='Krt87', Aliases=['K83', 'K87', 'Krt2-25', 'Krt83'], description='keratin 87', other_designations='keratin, type II cuticular 87|keratin complex 2, basic, gene 25|keratin, type II cuticular Hb3|keratin-83|type II hair keratin Hb3|type-II keratin Kb23|type-II keratin Kb25', map_location='15 F2', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=101329371, end_position_on_the_genomic_accession=101336685, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    406220 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=406220, CurrentID=0, Status='live', Symbol='Krt77', Aliases=['4732484G22Rik', 'CK-1B', 'K1emb', 'K77', 'Krt239', 'mK1b'], description='keratin 77', other_designations='keratin, type II cytoskeletal 1b|cytokeratin-1B|embryonic type II keratin 1|keratin 1b|keratin complex 2, basic, gene 39|type II keratin Kb39|type-II intermediate filament protein', map_location='15 F2', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=101767166, end_position_on_the_genomic_accession=101778141, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    406221 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=406221, CurrentID=0, Status='live', Symbol='Krt40', Aliases=['CK-40', 'K40'], description='keratin 40', other_designations='keratin, type I cytoskeletal 40|cytokeratin-40', map_location='11', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=99427561, end_position_on_the_genomic_accession=99434046, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    406223 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=406223, CurrentID=0, Status='live', Symbol='Gm5414', Aliases=['EG406223', 'Kb14'], description='predicted gene 5414', other_designations='type II keratin Kb14', map_location='15 F2', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=101532463, end_position_on_the_genomic_accession=101536687, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    407243 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=407243, CurrentID=0, Status='live', Symbol='Peds1', Aliases=['Kua', 'Tmem189'], description='plasmanylethanolamine desaturase 1', other_designations='plasmanylethanolamine desaturase|transmembrane protein 189', map_location='2 H3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=167485145, end_position_on_the_genomic_accession=167503464, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    407785 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=407785, CurrentID=0, Status='live', Symbol='Ndufs6', Aliases=['IP13'], description='NADH:ubiquinone oxidoreductase core subunit S6', other_designations='NADH dehydrogenase [ubiquinone] iron-sulfur protein 6, mitochondrial|CI-13kD-A|NADH dehydrogenase (ubiquinone) Fe-S protein 6|NADH dehydrogenase Fe-S protein 6|NADH-ubiquinone oxidoreductase 13 kDa-A subunit|complex I-13kD-A', map_location='13 C1', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=73467995, end_position_on_the_genomic_accession=73476601, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    407786 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=407786, CurrentID=0, Status='live', Symbol='Taf9b', Aliases=['Taf9l'], description='TATA-box binding protein associated factor 9B', other_designations='transcription initiation factor TFIID subunit 9B|TAF9-like RNA polymerase II, TATA box binding protein (TBP)-associated factor|TAF9B RNA polymerase II, TATA box binding protein (TBP)-associated factor|transcription-associated factor TAFII31L', map_location='X D', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=105250480, end_position_on_the_genomic_accession=105264764, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    407788 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=407788, CurrentID=0, Status='live', Symbol='Tsbp1', Aliases=['NG8', 'TSBP', 'Tesb', 'Tesbp'], description='testis expressed basic protein 1', other_designations='testis-expressed basic protein 1|testis specific basic protein', map_location='17 B1', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=34617749, end_position_on_the_genomic_accession=34679708, orientation='plus', exon_count=36, OMIM=[], no_hdr0=''),
    407790 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=407790, CurrentID=0, Status='live', Symbol='Ndufa4l2', Aliases=[], description='Ndufa4, mitochondrial complex associated like 2', other_designations='NADH dehydrogenase [ubiquinone] 1 alpha subcomplex subunit 4-like 2|NADH dehydrogenase (ubiquinone) 1 alpha subcomplex, 4-like 2', map_location='10 D3', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=127345143, end_position_on_the_genomic_accession=127353023, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    407791 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=407791, CurrentID=0, Status='live', Symbol='BC049739', Aliases=[], description='cDNA sequence BC049739', other_designations='', map_location='', chromosome='6', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    407795 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=407795, CurrentID=0, Status='live', Symbol='Smim31', Aliases=[], description='small integral membrane protein 31', other_designations='small integral membrane protein 31', map_location='8', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=65538265, end_position_on_the_genomic_accession=65582215, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    407797 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=407797, CurrentID=0, Status='live', Symbol='BC030308', Aliases=[], description='cDNA sequence BC030308', other_designations='', map_location='', chromosome='2', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    407799 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=407799, CurrentID=0, Status='live', Symbol='BC049285', Aliases=[], description='cDNA sequence BC049285', other_designations='', map_location='', chromosome='7', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    407800 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=407800, CurrentID=0, Status='live', Symbol='Ecm2', Aliases=['9030618O22Rik', 'tenonectin'], description='extracellular matrix protein 2, female organ and adipocyte specific', other_designations='extracellular matrix protein 2', map_location='13 A5', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=49658259, end_position_on_the_genomic_accession=49686265, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    407802 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=407802, CurrentID=0, Status='live', Symbol='BC028789', Aliases=[], description='cDNA sequence BC028789', other_designations='', map_location='', chromosome='11', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    407811 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=407811, CurrentID=0, Status='live', Symbol='BC060293', Aliases=[], description='cDNA sequence BC060293', other_designations='', map_location='', chromosome='7', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    407812 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=407812, CurrentID=0, Status='live', Symbol='Zfp941', Aliases=[], description='zinc finger protein 941', other_designations='uncharacterized protein LOC407812', map_location='7 F4', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=140387366, end_position_on_the_genomic_accession=140402114, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    407813 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=407813, CurrentID=0, Status='live', Symbol='BC059841', Aliases=[], description='cDNA sequence BC059841', other_designations='', map_location='', chromosome='14', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    407814 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=407814, CurrentID=0, Status='live', Symbol='BC053393', Aliases=[], description='cDNA sequence BC053393', other_designations='uncharacterized protein LOC407814|hepatitis A virus cellular receptor 1-like family member', map_location='11 B1.1', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=46462340, end_position_on_the_genomic_accession=46480059, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    407816 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=407816, CurrentID=0, Status='live', Symbol='BC023202', Aliases=[], description='cDNA sequence BC023202', other_designations='', map_location='', chromosome='12', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    407817 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=407817, CurrentID=0, Status='live', Symbol='BC059050', Aliases=[], description='cDNA sequence BC059050', other_designations='', map_location='', chromosome='16', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    407818 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=407818, CurrentID=0, Status='live', Symbol='BC055308', Aliases=[], description='cDNA sequence BC055308', other_designations='', map_location='', chromosome='1', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    407819 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=407819, CurrentID=0, Status='live', Symbol='BC031181', Aliases=[], description='cDNA sequence BC031181', other_designations='UPF0729 protein C18orf32 homolog', map_location='18 E3', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=75138910, end_position_on_the_genomic_accession=75143006, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    407821 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=407821, CurrentID=0, Status='live', Symbol='Znrf3', Aliases=['Gm1167'], description='zinc and ring finger 3', other_designations='E3 ubiquitin-protein ligase ZNRF3|RING-type E3 ubiquitin transferase ZNRF3|zinc/RING finger protein 3', map_location='11 A1', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=5226329, end_position_on_the_genomic_accession=5394847, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    407823 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=407823, CurrentID=0, Status='live', Symbol='Baz2b', Aliases=['5830435C13Rik', 'D2Ertd794e'], description='bromodomain adjacent to zinc finger domain, 2B', other_designations='bromodomain adjacent to zinc finger domain protein 2B', map_location='2 34.18 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=59729707, end_position_on_the_genomic_accession=60040243, orientation='minus', exon_count=44, OMIM=[], no_hdr0=''),
    407827 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=407827, CurrentID=0, Status='live', Symbol='BC058420', Aliases=[], description='cDNA sequence BC058420', other_designations='', map_location='', chromosome='7', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    407830 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=407830, CurrentID=0, Status='live', Symbol='BC010981', Aliases=[], description='cDNA sequence BC010981', other_designations='', map_location='', chromosome='14', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    407831 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=407831, CurrentID=0, Status='live', Symbol='Tmem204', Aliases=['Clp24'], description='transmembrane protein 204', other_designations='transmembrane protein 204|claudin-like protein 24', map_location='17 A3.3', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=25276676, end_position_on_the_genomic_accession=25300088, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    407833 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=407833, CurrentID=0, Status='live', Symbol='BC028454', Aliases=[], description='cDNA sequence BC028454', other_designations='', map_location='', chromosome='9', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    408022 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=408022, CurrentID=0, Status='live', Symbol='Primpol', Aliases=['Ccdc111'], description='primase and polymerase (DNA-directed)', other_designations='DNA-directed primase/polymerase protein|coiled-coil domain-containing protein 111', map_location='8 B1.1', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=47028614, end_position_on_the_genomic_accession=47070282, orientation='minus', exon_count=17, OMIM=[], no_hdr0=''),
    408056 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=408056, CurrentID=0, Status='live', Symbol='BC038331', Aliases=[], description='cDNA sequence BC038331', other_designations='', map_location='', chromosome='3', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    408058 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=408058, CurrentID=0, Status='live', Symbol='BC048507', Aliases=[], description='cDNA sequence BC048507', other_designations='dynein light chain LC8-type 1-like', map_location='13 B3', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=68011445, end_position_on_the_genomic_accession=68012042, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    408059 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=408059, CurrentID=0, Status='live', Symbol='Smim35', Aliases=[], description='small integral membrane protein 35', other_designations='small integral membrane protein 35', map_location='9', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=45093622, end_position_on_the_genomic_accession=45162668, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    408060 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=408060, CurrentID=0, Status='live', Symbol='BC049692', Aliases=[], description='cDNA sequence BC049692', other_designations='', map_location='', chromosome='', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    408062 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=408062, CurrentID=0, Status='live', Symbol='Zfp873', Aliases=[], description='zinc finger protein 873', other_designations='zinc finger protein 873', map_location='10 C1', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=81883918, end_position_on_the_genomic_accession=81914461, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    408065 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=408065, CurrentID=0, Status='live', Symbol='Zfp456', Aliases=['Rslcan-13'], description='zinc finger protein 456', other_designations='zinc finger protein 456', map_location='13 34.54 cM', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=67511703, end_position_on_the_genomic_accession=67523882, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    408066 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=408066, CurrentID=0, Status='live', Symbol='Cspg4b', Aliases=[], description='chondroitin sulfate proteoglycan 4B', other_designations='Chondroitin sulfate proteoglycan 4-like|uncharacterized protein LOC408066', map_location='13 D2.2', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=113429570, end_position_on_the_genomic_accession=113507049, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    408067 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=408067, CurrentID=0, Status='live', Symbol='Zfp874b', Aliases=['9630025I21Rik', 'Rslcan16'], description='zinc finger protein 874b', other_designations='zinc finger protein 874b|regulator of sex-limitation candidate 16', map_location='13 B3', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=67619632, end_position_on_the_genomic_accession=67634360, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    408068 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=408068, CurrentID=0, Status='live', Symbol='Zfp738', Aliases=['3830402I07Rik', '6720487G11Rik'], description='zinc finger protein 738', other_designations='zinc finger protein 738|Novel Zinc finger, C2H2 type containing protein (3830402I07Rik)', map_location='13 B3', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=67815560, end_position_on_the_genomic_accession=67831631, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    408069 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=408069, CurrentID=0, Status='live', Symbol='C330013J06Rik', Aliases=[], description='RIKEN cDNA C330013J06 gene', other_designations='', map_location='', chromosome='13', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    408070 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=408070, CurrentID=0, Status='live', Symbol='B930036G03Rik', Aliases=[], description='RIKEN cDNA B930036G03 gene', other_designations='', map_location='', chromosome='12', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    408189 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=408189, CurrentID=0, Status='live', Symbol='Gm14129', Aliases=['Cstap4'], description='predicted gene 14129', other_designations='cystatin ap4', map_location='2', chromosome='2', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    408190 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=408190, CurrentID=0, Status='live', Symbol='Wfdc13', Aliases=['Wfdc13l1'], description='WAP four-disulfide core domain 13', other_designations='WAP four-disulfide core domain protein 13|WAP four-disulfide core domain 13-like 1', map_location='2', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=164527027, end_position_on_the_genomic_accession=164529626, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    408191 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=408191, CurrentID=0, Status='live', Symbol='Semp2l1', Aliases=['EG408191', 'Gm5415', 'Senp14'], description='SUMO/sentrin specific peptidase 2-like 1', other_designations='SUMO/sentrin specific peptidase 2-like 1|SUMO/sentrin specific peptidase 2=like 1|sentrin 14', map_location='1 B', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=32582627, end_position_on_the_genomic_accession=32586374, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    408192 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=408192, CurrentID=0, Status='live', Symbol='Gm9839', Aliases=['Senp15'], description='predicted gene 9839', other_designations='sentrin 15', map_location='1', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=32558644, end_position_on_the_genomic_accession=32560080, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    408193 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=408193, CurrentID=0, Status='live', Symbol='Otud6a', Aliases=['EG408193', 'Hshin6'], description='OTU domain containing 6A', other_designations='OTU domain-containing protein 6A|Hin-6 protease', map_location='X', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=99472514, end_position_on_the_genomic_accession=99473491, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    408196 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=408196, CurrentID=0, Status='live', Symbol='Csta3', Aliases=['EG408196', 'Gm5416', 'Stfna1l1'], description='cystatin A family member 3', other_designations='cystatin A family member 3|stefin A1 like 1', map_location='16 B3', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=36030773, end_position_on_the_genomic_accession=36038158, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    408198 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=408198, CurrentID=0, Status='live', Symbol='Spink7', Aliases=['ECRG-2', 'EG408198', 'Ecg2'], description='serine peptidase inhibitor, Kazal type 7 (putative)', other_designations='serine protease inhibitor Kazal-type 7|esophagus cancer-related gene 2 protein|esophagus cancer-related gene-2', map_location='18', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=62725484, end_position_on_the_genomic_accession=62729639, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    414069 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=414069, CurrentID=0, Status='live', Symbol='Actmap', Aliases=[], description='actin maturation protease', other_designations='actin maturation protease|UPF0692 protein C19orf54 homolog|actin aminopeptidase ACTMAP', map_location='7 A3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=26894973, end_position_on_the_genomic_accession=26909611, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    414070 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=414070, CurrentID=0, Status='live', Symbol='BC026600', Aliases=[], description='cDNA sequence BC026600', other_designations='', map_location='', chromosome='17', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    414077 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=414077, CurrentID=0, Status='live', Symbol='Wdr83os', Aliases=['PAT-10', 'PAT10'], description='WD repeat domain 83 opposite strand', other_designations='PAT complex subunit Asterix|UPF0139 membrane protein C19orf56 homolog|protein Asterix|protein WDR83OS homolog|protein associated with the ER translocon of 10kDa', map_location='8 C3', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=85807592, end_position_on_the_genomic_accession=85808968, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    414084 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=414084, CurrentID=0, Status='live', Symbol='Tnip3', Aliases=['9030611K07Rik', 'ABIN-3', 'LIND'], description='TNFAIP3 interacting protein 3', other_designations='TNFAIP3-interacting protein 3|ABIN-3 beta|TNFAIP3-interacting protein 3 beta|TNIP3 beta', map_location='6 C1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=65567382, end_position_on_the_genomic_accession=65611024, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    414086 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=414086, CurrentID=0, Status='live', Symbol='9830144P21Rik', Aliases=[], description='RIKEN cDNA 9830144P21 gene', other_designations='', map_location='', chromosome='2', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    414089 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=414089, CurrentID=0, Status='live', Symbol='Gja6', Aliases=['A530015O12Rik', 'Cnx33', 'Cx33', 'Cxnk2', 'Gja-6'], description='gap junction protein, alpha 6', other_designations='gap junction alpha-6 protein|connexin k2|connexin-33|gap junction membrane channel protein alpha 6', map_location='X 73.95 cM', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=159685112, end_position_on_the_genomic_accession=159690048, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    414098 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=414098, CurrentID=0, Status='live', Symbol='C230096K16Rik', Aliases=[], description='RIKEN cDNA C230096K16 gene', other_designations='', map_location='', chromosome='5', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    414113 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=414113, CurrentID=0, Status='live', Symbol='D230040A04Rik', Aliases=[], description='RIKEN cDNA D230040A04 gene', other_designations='', map_location='', chromosome='13', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    414758 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=414758, CurrentID=0, Status='live', Symbol='Zfp950', Aliases=['5830428H23Rik', 'Gm34518', 'Zfp826', 'mszf84'], description='zinc finger protein 950', other_designations='zinc finger protein 950|zinc finger protein 826|zinc finger prtoein 950', map_location='19 D3', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=61042278, end_position_on_the_genomic_accession=61129297, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    414801 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=414801, CurrentID=0, Status='live', Symbol='Itprip', Aliases=['4833424O12Rik', 'DANGER'], description='inositol 1,4,5-triphosphate receptor interacting protein', other_designations='inositol 1,4,5-trisphosphate receptor-interacting protein', map_location='19 D1', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=47883029, end_position_on_the_genomic_accession=47907762, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    414872 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=414872, CurrentID=0, Status='live', Symbol='Zyg11b', Aliases=['1110046I03Rik', '2810482G21Rik', 'D4Mgi23', 'Gm431', 'mKIAA1730'], description='zyg-ll family member B, cell cycle regulator', other_designations='protein zyg-11 homolog B|zyg-ll homolog B', map_location='4 C7', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=108084952, end_position_on_the_genomic_accession=108158330, orientation='minus', exon_count=14, OMIM=[], no_hdr0=''),
    415115 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=415115, CurrentID=0, Status='live', Symbol='Neurl2', Aliases=['Neur2', 'Ozz', 'Ozz-E3'], description='neuralized E3 ubiquitin protein ligase 2', other_designations='neuralized-like protein 2|neuralized-like 2', map_location='2 H3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=164672650, end_position_on_the_genomic_accession=164675516, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    431706 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=431706, CurrentID=0, Status='live', Symbol='Zfp457', Aliases=['Rslcan-6'], description='zinc finger protein 457', other_designations='zinc finger protein 457', map_location='13 34.54 cM', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=67440514, end_position_on_the_genomic_accession=67454476, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    432442 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=432442, CurrentID=0, Status='live', Symbol='Akap7', Aliases=['6430401D08', 'AKAP15', 'Akap18'], description='A kinase (PRKA) anchor protein 7', other_designations='A-kinase anchor protein 7|A-kinase anchor protein 18|A-kinase anchor protein 9 kDa|AKAP 9|AKAP-18|protein kinase A anchoring protein 7', map_location='10 A4', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=25044988, end_position_on_the_genomic_accession=25175115, orientation='minus', exon_count=19, OMIM=[], no_hdr0=''),
    432449 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=432449, CurrentID=0, Status='live', Symbol='A230081H15Rik', Aliases=[], description='Riken cDNA A230081H15 gene', other_designations='', map_location='10 A4', chromosome='10', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    432450 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=432450, CurrentID=0, Status='live', Symbol='Nkain2', Aliases=['6330571D19Rik', 'Tcba1'], description='Na+/K+ transporting ATPase interacting 2', other_designations='sodium/potassium-transporting ATPase subunit beta-1-interacting protein 2|Na(+)/K(+)-transporting ATPase subunit beta-1-interacting protein 2|T-cell lymphoma breakpoint associated target 1|T-cell lymphoma breakpoint-associated target protein 1', map_location='10 A4', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=31565314, end_position_on_the_genomic_accession=32773170, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    432467 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=432467, CurrentID=0, Status='live', Symbol='Hnrnph3', Aliases=['Hnrph3'], description='heterogeneous nuclear ribonucleoprotein H3', other_designations='heterogeneous nuclear ribonucleoprotein H3|hnRNP 2H9', map_location='10 B4', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=62850443, end_position_on_the_genomic_accession=62859764, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    432478 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=432478, CurrentID=0, Status='live', Symbol='Tmprss9', Aliases=['Serase-1B'], description='transmembrane protease, serine 9', other_designations='transmembrane protease serine 9|polyserase-1|polyserase-I|polyserine protease-1', map_location='10 C1', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=80706951, end_position_on_the_genomic_accession=80735329, orientation='plus', exon_count=18, OMIM=[], no_hdr0=''),
    432479 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=432479, CurrentID=0, Status='live', Symbol='Tektip1', Aliases=['2210409H10Rik', '4930404N11Rik', '5730551K18Rik'], description='tektin bundle interacting protein 1', other_designations='tektin bundle-interacting protein 1|uncharacterized protein C19orf71 homolog', map_location='10 C1', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=81199858, end_position_on_the_genomic_accession=81201654, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    432480 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=432480, CurrentID=0, Status='live', Symbol='Gm1553', Aliases=['Lcrn'], description='predicted gene 1553', other_designations='lacrein', map_location='10 C1', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=82322367, end_position_on_the_genomic_accession=82328452, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    432486 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=432486, CurrentID=0, Status='live', Symbol='Gnptab', Aliases=['EG432486'], description='N-acetylglucosamine-1-phosphate transferase, alpha and beta subunits', other_designations='N-acetylglucosamine-1-phosphotransferase subunits alpha/beta|UDP-N-acetylglucosamine-1-phosphotransferase subunits alpha/beta|glcNAc-1-phosphotransferase subunits alpha/beta|stealth protein GNPTAB', map_location='10 C1', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=88214996, end_position_on_the_genomic_accession=88283186, orientation='plus', exon_count=21, OMIM=[], no_hdr0=''),
    432494 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=432494, CurrentID=0, Status='live', Symbol='Gm5427', Aliases=['EG432494'], description='predicted gene 5427', other_designations='uncharacterized protein LOC432494', map_location='10 C3', chromosome='10', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    432502 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=432502, CurrentID=0, Status='live', Symbol='Rpl6l', Aliases=['EG432502', 'Gm5428'], description='ribosomal protein L6-like', other_designations='60S ribosomal protein L6-like', map_location='10 D1', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=110961697, end_position_on_the_genomic_accession=110962641, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    432508 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=432508, CurrentID=0, Status='live', Symbol='Cpsf6', Aliases=['4733401N12Rik', 'CFIM', 'CFIM68', 'HPBRII-4', 'HPBRII-7'], description='cleavage and polyadenylation specific factor 6', other_designations='cleavage and polyadenylation specificity factor subunit 6', map_location='10 D2', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=117180572, end_position_on_the_genomic_accession=117212903, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    432516 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=432516, CurrentID=0, Status='live', Symbol='Myo1a', Aliases=['BBM-I', 'Myhl'], description='myosin IA', other_designations='unconventional myosin-Ia|BBMI|MIHC|brush border myosin 1|brush border myosin I|myosin I heavy chain|myosin, heavy polypeptide-like (110kD)|myosin-Ia', map_location='10 74.62 cM', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=127539306, end_position_on_the_genomic_accession=127556809, orientation='plus', exon_count=28, OMIM=[], no_hdr0=''),
    432530 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=432530, CurrentID=0, Status='live', Symbol='Adcy1', Aliases=['AC1', 'D11Bwg1392e', 'I-AC', 'brl'], description='adenylate cyclase 1', other_designations='adenylate cyclase type 1|ATP pyrophosphate-lyase 1|Ca(2+)/calmodulin-activated adenylyl cyclase|adenylate cyclase type I|adenylyl cyclase 1|barrelless', map_location='11 4.72 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=7013433, end_position_on_the_genomic_accession=7128506, orientation='plus', exon_count=20, OMIM=[], no_hdr0=''),
    432535 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=432535, CurrentID=0, Status='live', Symbol='Gm12005', Aliases=[], description='predicted gene 12005', other_designations='', map_location='11 A2', chromosome='11', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    432536 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=432536, CurrentID=0, Status='live', Symbol='Pom121l12', Aliases=['1700054H16Rik'], description='POM121 membrane glycoprotein-like 12', other_designations='POM121-like protein 12', map_location='11 A2', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=14549240, end_position_on_the_genomic_accession=14550316, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    432552 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=432552, CurrentID=0, Status='live', Symbol='Garin3', Aliases=['Fam71b', 'Gari-l3'], description='golgi associated RAB2 interactor 3', other_designations='Golgi-associated RAB2B interactor protein 3|Golgi associated RAB2B interactor protein 3|Golgi-associated Rab2B interactor-like 3|family with sequence similarity 71, member B|protein FAM71B', map_location='11', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=46295555, end_position_on_the_genomic_accession=46298812, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    432555 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=432555, CurrentID=0, Status='live', Symbol='Gm5431', Aliases=['EG432555', 'Irgb9b8'], description='predicted gene 5431', other_designations='uncharacterized protein LOC432555|Immunity related GTPase, B9-B8 tandem, WSB specific|novel interferon-inducible GTPase (IIGP) family member', map_location='11 B1.2', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=48778249, end_position_on_the_genomic_accession=48792979, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    432572 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=432572, CurrentID=0, Status='live', Symbol='Specc1', Aliases=['2810012G08Rik', 'B230396K10Rik', 'Cytsb'], description='sperm antigen with calponin homology and coiled-coil domains 1', other_designations='cytospin-B|spectrin domain with coiled-coils 1', map_location='11 B2', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=61847589, end_position_on_the_genomic_accession=62113839, orientation='plus', exon_count=18, OMIM=[], no_hdr0=''),
    432582 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=432582, CurrentID=0, Status='live', Symbol='Ccdc92b', Aliases=['E130309D14Rik'], description='coiled-coil domain containing 92B', other_designations='coiled-coil domain containing 92B', map_location='11 B5', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=74510428, end_position_on_the_genomic_accession=74532342, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    432591 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=432591, CurrentID=0, Status='live', Symbol='Gm11544', Aliases=[], description='predicted gene 11544', other_designations='Transmembrane protein 92-like|uncharacterized protein LOC432591', map_location='11 D', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=94735657, end_position_on_the_genomic_accession=94740419, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    432596 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=432596, CurrentID=0, Status='live', Symbol='LOC432596', Aliases=[], description='uncharacterized LOC432596', other_designations='', map_location='11 D', chromosome='11', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    432600 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=432600, CurrentID=0, Status='live', Symbol='Gm11568', Aliases=[], description='predicted gene 11568', other_designations='predicted gene 11568|uncharacterized protein LOC432600', map_location='11', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=99748743, end_position_on_the_genomic_accession=99749886, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    432602 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=432602, CurrentID=0, Status='live', Symbol='Krtap31-2', Aliases=[], description='keratin associated protein 31-2', other_designations='keratin associated protein 31-2', map_location='11', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=99827117, end_position_on_the_genomic_accession=99828051, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    432611 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=432611, CurrentID=0, Status='live', Symbol='Dnai2', Aliases=['C030015H18Rik', 'Dnaic2', 'Gm728', 'b2b3405Clo'], description='dynein axonemal intermediate chain 2', other_designations='dynein axonemal intermediate chain 2|dynein intermediate chain 2, axonemal|dynein, axonemal, intermediate polypeptide 2', map_location='11 E2', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=114614634, end_position_on_the_genomic_accession=114648715, orientation='plus', exon_count=17, OMIM=[], no_hdr0=''),
    432613 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=432613, CurrentID=0, Status='live', Symbol='Trim80', Aliases=['4933422H20Rik', 'Trim47l'], description='tripartite motif-containing 80', other_designations='tripartite motif protein 47-like|novel zinc finger, C3HC4 type (RING finger) and SPRY domain containing protein', map_location='11 E2', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=115331371, end_position_on_the_genomic_accession=115339094, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    432628 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=432628, CurrentID=0, Status='live', Symbol='Mfsd2b', Aliases=['Gm1964'], description='MFSD2 lysolipid transporter B, sphingolipid', other_designations='sphingosine-1-phosphate transporter MFSD2B|major facilitator superfamily domain-containing protein 2B|mMfsd2b|major facilitator superfamily domain containing 2B|major facilitator superfamily domain-containing protein 2b', map_location='12 A1.1', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=4912438, end_position_on_the_genomic_accession=4924359, orientation='minus', exon_count=14, OMIM=[], no_hdr0=''),
    432677 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=432677, CurrentID=0, Status='live', Symbol='Vrtn', Aliases=['7420416P09Rik'], description='vertebrae development associated', other_designations='vertnin|vertebrae development homolog (pig)', map_location='12 D1', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=84687793, end_position_on_the_genomic_accession=84698229, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    432720 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=432720, CurrentID=0, Status='live', Symbol='Akr1c19', Aliases=['1810010N06Rik'], description='aldo-keto reductase family 1, member C19', other_designations='aldo-keto reductase family 1, member C19', map_location='13 A1', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=4283499, end_position_on_the_genomic_accession=4298360, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    432725 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=432725, CurrentID=0, Status='live', Symbol='Gm5445', Aliases=['EG432725'], description='predicted gene 5445', other_designations='60S ribosomal protein L21-like', map_location='13 A1', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=12393039, end_position_on_the_genomic_accession=12393521, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    432731 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=432731, CurrentID=0, Status='live', Symbol='Zscan26', Aliases=['Zfp187', 'Znf187'], description='zinc finger and SCAN domain containing 26', other_designations='zinc finger and SCAN domain-containing protein 26|zinc finger protein 187', map_location='13 A3.1', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=21626344, end_position_on_the_genomic_accession=21637932, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    432735 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=432735, CurrentID=0, Status='live', Symbol='Vmn1r207', Aliases=['Gm11312-ps', 'Vmn1r207'], description='vomeronasal 1 receptor 207', other_designations='vomeronasal 1 receptor 207|vomernasal 1 receptor Vmn1r207|vomeronasal 1 receptor 207, pseudogene', map_location='13 A3.1', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=22909854, end_position_on_the_genomic_accession=22910792, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    432736 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=432736, CurrentID=0, Status='live', Symbol='Vmn1r209', Aliases=['Gm11315'], description='vomeronasal 1 receptor 209', other_designations='vomeronasal 1 receptor 209|vomernasal 1 receptor Vmn1r209 pseudogene', map_location='13', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=22989750, end_position_on_the_genomic_accession=22990688, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    432763 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=432763, CurrentID=0, Status='live', Symbol='Prr7', Aliases=['XM_484263'], description='proline rich 7 (synaptic)', other_designations='proline-rich protein 7|synaptic proline-rich membrane protein', map_location='13 B1', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=55612080, end_position_on_the_genomic_accession=55620968, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    432769 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=432769, CurrentID=0, Status='live', Symbol='Zfp708', Aliases=['Rslcan11'], description='zinc finger protein 708', other_designations='zinc finger protein 708|regulator of sex-limitation candidate 11', map_location='13 B3', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=67217462, end_position_on_the_genomic_accession=67246040, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    432770 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=432770, CurrentID=0, Status='live', Symbol='Rslcan18', Aliases=['mszf51'], description='regulator of sex-limitation candidate 18', other_designations='regulator of sex-limitation candidate 18', map_location='13 B3', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=67244677, end_position_on_the_genomic_accession=67262092, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    432779 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=432779, CurrentID=0, Status='live', Symbol='Lrrc14b', Aliases=[], description='leucine rich repeat containing 14B', other_designations='leucine-rich repeat-containing protein 14B', map_location='13 C1', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=74507701, end_position_on_the_genomic_accession=74512119, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    432800 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=432800, CurrentID=0, Status='live', Symbol='Gm5454', Aliases=['EG432800'], description='predicted gene 5454', other_designations='ETS translocation variant 1-like', map_location='13 D1', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=103492689, end_position_on_the_genomic_accession=103495075, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    432825 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=432825, CurrentID=0, Status='live', Symbol='Gm5458', Aliases=['EG432825'], description='predicted gene 5458', other_designations='alpha takusan-like', map_location='14', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=19644206, end_position_on_the_genomic_accession=19652655, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    432838 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=432838, CurrentID=0, Status='live', Symbol='Gm5460', Aliases=['EG432838'], description='predicted gene 5460', other_designations='uncharacterized protein LOC432838', map_location='14', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=33738252, end_position_on_the_genomic_accession=33769071, orientation='plus', exon_count=17, OMIM=[], no_hdr0=''),
    432839 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=432839, CurrentID=0, Status='live', Symbol='Gprin2', Aliases=['C130040D06Rik', 'C230073P13', 'Gm286', 'mKIAA0514'], description='G protein regulated inducer of neurite outgrowth 2', other_designations='G protein-regulated inducer of neurite outgrowth 2', map_location='14 B', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=33907645, end_position_on_the_genomic_accession=33923649, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    432860 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=432860, CurrentID=0, Status='live', Symbol='B020004C17Rik', Aliases=[], description='RIKEN cDNA B020004C17 gene', other_designations='uncharacterized protein LOC432860', map_location='14 C3', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=57252591, end_position_on_the_genomic_accession=57256439, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    432867 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=432867, CurrentID=0, Status='live', Symbol='Defb48', Aliases=['Defb42', 'EG432867'], description='defensin beta 48', other_designations='putative beta-defensin 109B|beta-defensin 42', map_location='14', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=63214973, end_position_on_the_genomic_accession=63221959, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    432868 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=432868, CurrentID=0, Status='live', Symbol='Gm5463', Aliases=[], description='predicted gene 5463', other_designations='uncharacterized protein LOC432868', map_location='14', chromosome='14', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    432879 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=432879, CurrentID=0, Status='live', Symbol='Kbtbd6', Aliases=['EG432879', 'Gm5465', 'Zbtbd6'], description='kelch repeat and BTB (POZ) domain containing 6', other_designations='uncharacterized protein LOC432879', map_location='14 D3', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=79689275, end_position_on_the_genomic_accession=79692256, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    432940 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=432940, CurrentID=0, Status='live', Symbol='Otulin', Aliases=['Fam105b', 'm3Sapc', 'm7-1Sapc'], description='OTU deubiquitinase with linear linkage specificity', other_designations='ubiquitin thioesterase otulin|OTU domain-containing deubiquitinase with linear linkage specificity|deubiquitinating enzyme otulin|family with sequence similarity 105, member B|gumby|protein FAM105B|ubiquitin thioesterase Gumby', map_location='15 B1', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=27606000, end_position_on_the_genomic_accession=27630940, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    432950 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=432950, CurrentID=0, Status='live', Symbol='Gm5471', Aliases=['EG432950'], description='predicted pseudogene 5471', other_designations='eukaryotic translation initiation factor 1-like', map_location='15 B3.2', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=44835018, end_position_on_the_genomic_accession=44835569, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    432964 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=432964, CurrentID=0, Status='live', Symbol='Iqank1', Aliases=['4933407E14Rik', 'K230010J24Rik'], description='IQ motif and ankyrin repeat containing 1', other_designations='IQ motif and ankyrin repeat domain-containing protein 1|putative IQ motif and ankyrin repeat domain-containing protein LOC642574 homolog', map_location='15 D3', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=75881320, end_position_on_the_genomic_accession=75918830, orientation='plus', exon_count=18, OMIM=[], no_hdr0=''),
    432971 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=432971, CurrentID=0, Status='live', Symbol='A130088B03Rik', Aliases=[], description='RIKEN cDNA A130088B03 gene', other_designations='', map_location='15 E2', chromosome='15', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    432995 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=432995, CurrentID=0, Status='live', Symbol='Smim22', Aliases=['EG432995', 'Gm5480'], description='small integral membrane protein 22', other_designations='small integral membrane protein 22', map_location='16 A1', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=4825152, end_position_on_the_genomic_accession=4826173, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    432999 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=432999, CurrentID=0, Status='live', Symbol='A930007A09Rik', Aliases=[], description='RIKEN cDNA A930007A09 gene', other_designations='uncharacterized protein LOC432999', map_location='16 A1', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=13572428, end_position_on_the_genomic_accession=13576401, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    433016 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=433016, CurrentID=0, Status='live', Symbol='Cstdc4', Aliases=['EG433016', 'Gm5483'], description='cystatin domain containing 4', other_designations='EG433016 protein', map_location='16 B3', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=36004582, end_position_on_the_genomic_accession=36008481, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    433022 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=433022, CurrentID=0, Status='live', Symbol='Plcxd2', Aliases=['EG433022'], description='phosphatidylinositol-specific phospholipase C, X domain containing 2', other_designations='PI-PLC X domain-containing protein 2', map_location='16 B5', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=45779624, end_position_on_the_genomic_accession=45830776, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    433031 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=433031, CurrentID=0, Status='live', Symbol='Or5ac15', Aliases=['MOR182-13', 'MOR182-7P', 'Olfr194'], description='olfactory receptor family 5 subfamily AC member 15', other_designations='olfactory receptor 194|GA_x54KRFPKG5P-55348161-55347241|olfactory receptor MOR182-7P', map_location='16 C1.3', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=58939511, end_position_on_the_genomic_accession=58940431, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    433064 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=433064, CurrentID=0, Status='live', Symbol='Gm17748', Aliases=[], description='predicted gene, 17748', other_designations='peptidyl-prolyl cis-trans isomerase H-like', map_location='17 A1', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=9640677, end_position_on_the_genomic_accession=9641291, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    433070 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=433070, CurrentID=0, Status='live', Symbol='Vmn2r96', Aliases=['EG433070'], description='vomeronasal 2, receptor 96', other_designations='vomeronasal 2, receptor 96|vomeronasal receptor Vmn2r96', map_location='17 A3.2', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=18793282, end_position_on_the_genomic_accession=18818419, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    433091 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=433091, CurrentID=0, Status='live', Symbol='Pnpla1', Aliases=[], description='patatin-like phospholipase domain containing 1', other_designations='omega-hydroxyceramide transacylase|patatin-like phospholipase domain-containing protein 1', map_location='17 A3.3', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=29077262, end_position_on_the_genomic_accession=29109282, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    433099 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=433099, CurrentID=0, Status='live', Symbol='Ly6g6f', Aliases=[], description='lymphocyte antigen 6 complex, locus G6F', other_designations='lymphocyte antigen 6 complex locus protein G6f', map_location='17 B1', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=35299514, end_position_on_the_genomic_accession=35304571, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    433102 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=433102, CurrentID=0, Status='live', Symbol='Sfta2', Aliases=['EG433102'], description='surfactant associated 2', other_designations='surfactant-associated protein 2|surfactant-associated protein G', map_location='17 B1', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=35960600, end_position_on_the_genomic_accession=35961461, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    433107 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=433107, CurrentID=0, Status='live', Symbol='Esp6', Aliases=['EG433107', 'Esp5', 'Gm5494'], description='exocrine gland secreted peptide 6', other_designations='exocrine gland-secreting peptide 6', map_location='17 B2', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=40872398, end_position_on_the_genomic_accession=40876518, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    433178 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=433178, CurrentID=0, Status='live', Symbol='Spink14', Aliases=['EG433178', 'Gm5505'], description='serine peptidase inhibitor, Kazal type 14', other_designations='serine protease inhibitor Kazal-type 14|Kazal type serine protease inhibitor 5-like 2', map_location='18 B3', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=44160936, end_position_on_the_genomic_accession=44165275, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    433180 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=433180, CurrentID=0, Status='live', Symbol='Spink6', Aliases=['EG433180'], description='serine peptidase inhibitor, Kazal type 6', other_designations='serine protease inhibitor Kazal-type 6', map_location='18 B3', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=44204460, end_position_on_the_genomic_accession=44216678, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    433181 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=433181, CurrentID=0, Status='live', Symbol='Spink11', Aliases=['9230112K01Rik'], description='serine peptidase inhibitor, Kazal type 11', other_designations='serine protease inhibitor Kazal-type 11', map_location='18 B3', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=44323116, end_position_on_the_genomic_accession=44329244, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    433182 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=433182, CurrentID=0, Status='live', Symbol='Eno1b', Aliases=['EG433182', 'Eno-1', 'Eno1', 'Gm5506', 'NNE'], description='enolase 1B, retrotransposed', other_designations='enolase 1B, retrotransposed|2-phospho-D-glycerate hydro-lyase|Alpha-enolase|Non-neural enolase|enolase 1, alpha non-neuron', map_location='18', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=48178402, end_position_on_the_genomic_accession=48181446, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    433208 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=433208, CurrentID=0, Status='live', Symbol='D030046N08Rik', Aliases=['EG433208', 'Gm15955'], description='RIKEN cDNA D030046N08 gene', other_designations='', map_location='18', chromosome='18', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    433215 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=433215, CurrentID=0, Status='live', Symbol='Tmem262', Aliases=[], description='transmembrane protein 262', other_designations='cation channel sperm-associated auxiliary subunit TMEM262|transmembrane protein 262|cation channel sperm-associated auxiliary subunit eta', map_location='19 A', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=6127905, end_position_on_the_genomic_accession=6130818, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    433247 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=433247, CurrentID=0, Status='live', Symbol='Cyp2c68', Aliases=['9030012A22Rik'], description='cytochrome P450, family 2, subfamily c, polypeptide 68', other_designations='cytochrome P450, family 2, subfamily c, polypeptide 68|cytochrome P450 2C40 family', map_location='19 C3', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=39677280, end_position_on_the_genomic_accession=39729545, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    433256 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=433256, CurrentID=0, Status='live', Symbol='Acsl5', Aliases=['1700030F05Rik', 'ACS2', 'ACS5', 'Facl5'], description='acyl-CoA synthetase long-chain family member 5', other_designations='long-chain-fatty-acid--CoA ligase 5|LACS 5|arachidonate--CoA ligase|fatty acid Coenzyme A ligase, long chain 5|long-chain acyl-CoA synthetase 5', map_location='19 D2', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=55240298, end_position_on_the_genomic_accession=55285060, orientation='plus', exon_count=23, OMIM=[], no_hdr0=''),
    433270 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=433270, CurrentID=0, Status='live', Symbol='E330040D14Rik', Aliases=['EG433270'], description='RIKEN cDNA E330040D14 gene', other_designations='', map_location='1 A2', chromosome='1', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    433278 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=433278, CurrentID=0, Status='live', Symbol='Khdc1c', Aliases=['Khdc1b'], description='KH domain containing 1C', other_designations='KH homology domain-containing protein 1C|KH homology domain containing 1C|oocyte-specific Khdc1b', map_location='1 A4', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=21438555, end_position_on_the_genomic_accession=21439967, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    433287 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=433287, CurrentID=0, Status='live', Symbol='Gm15455', Aliases=[], description='predicted gene 15455', other_designations='RNA binding motif protein 10-like', map_location='1', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=33874980, end_position_on_the_genomic_accession=33877995, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    433292 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=433292, CurrentID=0, Status='live', Symbol='Nms', Aliases=[], description='neuromedin S', other_designations='neuromedin-S|neuromedin S precursor-related peptide/neuromedin S preproprotein', map_location='1 B', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=38978230, end_position_on_the_genomic_accession=38989357, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    433294 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=433294, CurrentID=0, Status='live', Symbol='Mettl21c', Aliases=['A530098C11Rik'], description='methyltransferase like 21C', other_designations='protein-lysine methyltransferase METTL21C|methyltransferase-like protein 21C', map_location='1 C1.1', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=44048559, end_position_on_the_genomic_accession=44081745, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    433319 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=433319, CurrentID=0, Status='live', Symbol='Gm5528', Aliases=['EG433319'], description='predicted gene 5528', other_designations='60S ribosomal protein L21-like', map_location='1 C3', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=72043424, end_position_on_the_genomic_accession=72043929, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    433323 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=433323, CurrentID=0, Status='live', Symbol='Sgpp2', Aliases=['SPPase2', 'Spp2'], description='sphingosine-1-phosphate phosphatase 2', other_designations='sphingosine-1-phosphate phosphatase 2|sphingosine-1-phosphatase 2', map_location='1 C4', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=78286186, end_position_on_the_genomic_accession=78396926, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    433365 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=433365, CurrentID=0, Status='live', Symbol='Teddm1b', Aliases=['EG433365', 'Gm5531'], description='transmembrane epididymal protein 1B', other_designations='transmembrane epididymal protein 1B', map_location='1 G3', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=153750091, end_position_on_the_genomic_accession=153752617, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    433375 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=433375, CurrentID=0, Status='live', Symbol='Creg1', Aliases=['Creg'], description='cellular repressor of E1A-stimulated genes 1', other_designations='protein CREG1', map_location='1 H2.3', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=165591327, end_position_on_the_genomic_accession=165602878, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    433386 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=433386, CurrentID=0, Status='live', Symbol='Ccdc185', Aliases=['4922505E12Rik'], description='coiled-coil domain containing 185', other_designations='coiled-coil domain-containing protein 185', map_location='1 H5', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=182574691, end_position_on_the_genomic_accession=182576745, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    433415 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=433415, CurrentID=0, Status='live', Symbol='Gm13420', Aliases=['Dspd2'], description='predicted gene 13420', other_designations='proline rich transmembrane protein 1B', map_location='2 B', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=29630993, end_position_on_the_genomic_accession=29641739, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    433449 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=433449, CurrentID=0, Status='live', Symbol='Or4a27', Aliases=['MOR225-10P', 'MOR225-14', 'Olfr1197'], description='olfactory receptor family 4 subfamily A member 27', other_designations='olfactory receptor 1197|GA_x6K02T2Q125-50202854-50201910', map_location='2 E1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=88558997, end_position_on_the_genomic_accession=88559941, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    433466 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=433466, CurrentID=0, Status='live', Symbol='Jmjd7', Aliases=[], description='jumonji domain containing 7', other_designations='bifunctional peptidase and (3S)-lysyl hydroxylase Jmjd7|L-lysine (3S)-hydroxylase Jmjd7|jmjC domain-containing protein 7|jumonji domain-containing protein 7', map_location='2', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=119857964, end_position_on_the_genomic_accession=119863085, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    433470 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=433470, CurrentID=0, Status='live', Symbol='AA467197', Aliases=['Nmes1', 'mir-147'], description='expressed sequence AA467197', other_designations='normal mucosa of esophagus-specific gene 1 protein|normal mucosa of esophagus specific 1', map_location='2 E5', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=122479807, end_position_on_the_genomic_accession=122482996, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    433483 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=433483, CurrentID=0, Status='live', Symbol='Gm14135', Aliases=[], description='predicted gene 14135', other_designations='predicted gene, OTTMUSG00000015752', map_location='2 G3', chromosome='2', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    433485 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=433485, CurrentID=0, Status='live', Symbol='Syndig1', Aliases=['DSPC2', 'Gm14134', 'H2C20orf39', 'Tmem90b'], description='synapse differentiation inducing 1', other_designations='synapse differentiation-inducing gene protein 1|dispanin subfamily C member 2|transmembrane protein 90B', map_location='2', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=149672703, end_position_on_the_genomic_accession=149846312, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    433486 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=433486, CurrentID=0, Status='live', Symbol='Gm14151', Aliases=[], description='predicted gene 14151', other_designations='sperm motility kinase X|serine/threonine kinase', map_location='2 G3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=150926129, end_position_on_the_genomic_accession=150934428, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    433490 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=433490, CurrentID=0, Status='live', Symbol='Defb45', Aliases=['Defb27'], description='defensin beta 45', other_designations='beta-defensin 27', map_location='2', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=152435111, end_position_on_the_genomic_accession=152438405, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    433492 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=433492, CurrentID=0, Status='live', Symbol='Bpifb9b', Aliases=['5430413K10Rik'], description='BPI fold containing family B, member 9B', other_designations='BPI fold containing family B, member 9B', map_location='2 H1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=154149164, end_position_on_the_genomic_accession=154162564, orientation='plus', exon_count=15, OMIM=[], no_hdr0=''),
    433502 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=433502, CurrentID=0, Status='live', Symbol='Wfdc6b', Aliases=['WAP6b', 'Wfdc6'], description='WAP four-disulfide core domain 6B', other_designations='WAP four-disulfide core domain protein 6B|WAP four-disulfide core 6-like 1|putative protease inhibitor WAP6B', map_location='2 H3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=164455431, end_position_on_the_genomic_accession=164460133, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    433586 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=433586, CurrentID=0, Status='live', Symbol='Maml3', Aliases=['Mam-2', 'mKIAA1816'], description='mastermind like transcriptional coactivator 3', other_designations='mastermind-like protein 3|mastermind like 3|mastermind-2|mastermind-like 3', map_location='3 C', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=51595032, end_position_on_the_genomic_accession=52012740, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    433597 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=433597, CurrentID=0, Status='live', Symbol='Aadacl2fm2', Aliases=['Gm5538'], description='AADACL2 family member 2', other_designations='uncharacterized protein LOC433597', map_location='3', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=59637207, end_position_on_the_genomic_accession=59659818, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    433619 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=433619, CurrentID=0, Status='live', Symbol='Kprp', Aliases=['1110001M24Rik'], description='keratinocyte expressed, proline-rich', other_designations='keratinocyte proline-rich protein', map_location='3 F1', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=92730381, end_position_on_the_genomic_accession=92734554, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    433632 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=433632, CurrentID=0, Status='live', Symbol='Gm5544', Aliases=['EG433632'], description='predicted gene 5544', other_designations='uncharacterized protein LOC433632', map_location='3', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=97837489, end_position_on_the_genomic_accession=97874334, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    433638 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=433638, CurrentID=0, Status='live', Symbol='I830077J02Rik', Aliases=[], description='RIKEN cDNA I830077J02 gene', other_designations='transmembrane protein C1orf162 homolog', map_location='3 F2.2', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=105831568, end_position_on_the_genomic_accession=105840039, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    433653 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=433653, CurrentID=0, Status='live', Symbol='Gimd1', Aliases=['EG433653', 'Gm5549'], description='GIMAP family P-loop NTPase domain containing 1', other_designations='GTPase IMAP family member GIMD1|GIMAP family P-loop NTPase domain-containing protein 1', map_location='3 G3', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=132335607, end_position_on_the_genomic_accession=132353543, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    433667 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=433667, CurrentID=0, Status='live', Symbol='Ankrd13c', Aliases=[], description='ankyrin repeat domain 13c', other_designations='ankyrin repeat domain-containing protein 13C', map_location='3 H4', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=157650886, end_position_on_the_genomic_accession=157713671, orientation='plus', exon_count=14, OMIM=[], no_hdr0=''),
    433693 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=433693, CurrentID=0, Status='live', Symbol='Akirin2', Aliases=['2700059D21Rik', 'Akirin-2'], description='akirin 2', other_designations='akirin-2', map_location='4 A5', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=34550615, end_position_on_the_genomic_accession=34566930, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    433698 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=433698, CurrentID=0, Status='live', Symbol='Fam205a1', Aliases=['Gm12394', 'Gm12429'], description='family with sequence similarity 205, member A1', other_designations='Fam205a1 protein|predicted gene 12429|protein FAM205A-2-like', map_location='4 A5', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=42848067, end_position_on_the_genomic_accession=42856138, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    433700 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=433700, CurrentID=0, Status='live', Symbol='Spag8', Aliases=['MH-SPAG8', 'SMP-1'], description='sperm associated antigen 8', other_designations='sperm-associated antigen 8|sperm associated antigen 8-like protein|sperm membrane protein 1|sperm membrane protein BS-84', map_location='4 A5', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=43651330, end_position_on_the_genomic_accession=43653594, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    433702 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=433702, CurrentID=0, Status='live', Symbol='Ncbp1', Aliases=['CBP80'], description='nuclear cap binding protein subunit 1', other_designations='nuclear cap-binding protein subunit 1|80 kDa nuclear cap-binding protein|NCBP 80 kDa subunit', map_location='4 24.49 cM', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=46138511, end_position_on_the_genomic_accession=46172403, orientation='plus', exon_count=23, OMIM=[], no_hdr0=''),
    433719 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=433719, CurrentID=0, Status='live', Symbol='Gm11487', Aliases=[], description='predicted gene 11487', other_designations='uncharacterized protein LOC433719', map_location='4', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=73319269, end_position_on_the_genomic_accession=73325641, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    433742 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=433742, CurrentID=0, Status='live', Symbol='Gm12722', Aliases=[], description='predicted gene 12722', other_designations='ubiquitin-conjugating enzyme E2 E1-like', map_location='4 C6', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=105231576, end_position_on_the_genomic_accession=105232148, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    433745 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=433745, CurrentID=0, Status='live', Symbol='Gm12816', Aliases=[], description='predicted gene 12816', other_designations='60S ribosomal protein L3-like', map_location='4 D1', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=112812205, end_position_on_the_genomic_accession=112813489, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    433748 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=433748, CurrentID=0, Status='live', Symbol='Llph-ps1', Aliases=['Gm12952'], description='LLP homolog, pseudogene 1', other_designations='protein LLP homolog', map_location='4 D1', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=116057455, end_position_on_the_genomic_accession=116058186, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    433752 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=433752, CurrentID=0, Status='live', Symbol='Frg2f1', Aliases=[], description='FSHD region gene 2 family member 1', other_designations='FSHD region gene 2 family member 1', map_location='4 D2.1', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=119387505, end_position_on_the_genomic_accession=119395966, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    433759 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=433759, CurrentID=0, Status='live', Symbol='Hdac1', Aliases=['HD1-ps', 'MommeD5', 'RPD3', 'Hdac1'], description='histone deacetylase 1', other_designations='histone deacetylase 1|protein deacetylase HDAC1|protein decrotonylase HDAC1', map_location='4 63.26 cM', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=129409897, end_position_on_the_genomic_accession=129436439, orientation='minus', exon_count=14, OMIM=[], no_hdr0=''),
    433766 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=433766, CurrentID=0, Status='live', Symbol='Trim63', Aliases=['MuRF1', 'RF1', 'Rnf28'], description='tripartite motif-containing 63', other_designations='E3 ubiquitin-protein ligase TRIM63|MURF-1|RING-type E3 ubiquitin transferase TRIM63|muscle ring finger protein 1|muscle-specific RING finger protein 1|ring finger protein 28|tripartite motif-containing protein 63', map_location='4 D2.3', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=134042431, end_position_on_the_genomic_accession=134056940, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    433771 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=433771, CurrentID=0, Status='live', Symbol='Micos10', Aliases=['2310028O11Rik', 'Minos1'], description='mitochondrial contact site and cristae organizing system subunit 10', other_designations='MICOS complex subunit Mic10|UPF0327 protein C1orf151 homolog|mitochondrial inner membrane organizing system 1|mitochondrial inner membrane organizing system protein 1|novel DUF543 domain containing protein', map_location='4 D3', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=138829125, end_position_on_the_genomic_accession=138858667, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    433779 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=433779, CurrentID=0, Status='live', Symbol='Pramel31', Aliases=['Gm13119'], description='PRAME like 31', other_designations='pramel family member', map_location='4 E1', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=144084534, end_position_on_the_genomic_accession=144090989, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    433791 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=433791, CurrentID=0, Status='live', Symbol='Zfp992', Aliases=['Gm13251'], description='zinc finger protein 992', other_designations='uncharacterized protein LOC433791|novel KRAB box containing protein', map_location='4 E1', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=146533487, end_position_on_the_genomic_accession=146553897, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    433801 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=433801, CurrentID=0, Status='live', Symbol='Zfp268', Aliases=['Gm13212'], description='zinc finger protein 268', other_designations='uncharacterized protein LOC433801|novel KRAB box containing protein', map_location='4', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=145311770, end_position_on_the_genomic_accession=145351915, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    433804 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=433804, CurrentID=0, Status='live', Symbol='Zfp985', Aliases=['Gm13154'], description='zinc finger protein 985', other_designations='uncharacterized protein LOC433804', map_location='4 E1', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=147637734, end_position_on_the_genomic_accession=147669658, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    433809 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=433809, CurrentID=0, Status='live', Symbol='Rnf207', Aliases=['D330010C22Rik', 'Gm143'], description='ring finger protein 207', other_designations='RING finger protein 207', map_location='4 E2', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=152391475, end_position_on_the_genomic_accession=152403686, orientation='minus', exon_count=18, OMIM=[], no_hdr0=''),
    433813 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=433813, CurrentID=0, Status='live', Symbol='Pusl1', Aliases=['2810021I11Rik'], description='pseudouridylate synthase-like 1', other_designations='tRNA pseudouridine synthase-like 1|tRNA pseudouridylate synthase-like 1|tRNA-uridine isomerase-like 1', map_location='4 87.66 cM', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=155973314, end_position_on_the_genomic_accession=155976231, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    433864 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=433864, CurrentID=0, Status='live', Symbol='Nom1', Aliases=['D5Kng1', 'Gm1040'], description='nucleolar protein with MIF4G domain 1', other_designations='nucleolar MIF4G domain-containing protein 1|SGD1 homolog', map_location='5 15.0 cM', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=29637338, end_position_on_the_genomic_accession=29658504, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    433874 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=433874, CurrentID=0, Status='live', Symbol='Gm5553', Aliases=['EG433874', 'Gm43105'], description='predicted gene 5553', other_designations='ORM1-like protein 2', map_location='5 B2', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=34463969, end_position_on_the_genomic_accession=34464585, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    433899 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=433899, CurrentID=0, Status='live', Symbol='Grxcr1', Aliases=['Tg(Eno2-Gabrb3)0370Brll', 'pi', 'tde'], description='glutaredoxin, cysteine rich 1', other_designations='glutaredoxin domain-containing cysteine-rich protein 1|glutaredoxin cysteine-rich 1 protein', map_location='5 36.59 cM', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=68189178, end_position_on_the_genomic_accession=68323741, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    433904 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=433904, CurrentID=0, Status='live', Symbol='Ociad2', Aliases=['1810027I20Rik'], description='OCIA domain containing 2', other_designations='OCIA domain-containing protein 2', map_location='5 C3.3', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=73479541, end_position_on_the_genomic_accession=73496290, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    433926 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=433926, CurrentID=0, Status='live', Symbol='Lrrc8b', Aliases=['2210408K08Rik', 'Ta-lrrp', 'mKIAA0231'], description='leucine rich repeat containing 8 family, member B', other_designations='volume-regulated anion channel subunit LRRC8B|T-cell activation leucine repeat-rich protein|leucine-rich repeat-containing protein 8B', map_location='5 E5', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=105563072, end_position_on_the_genomic_accession=105637945, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    433931 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=433931, CurrentID=0, Status='live', Symbol='Pigg', Aliases=['Gpi7'], description='phosphatidylinositol glycan anchor biosynthesis, class G', other_designations='GPI ethanolamine phosphate transferase 2', map_location='5 F', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=108460679, end_position_on_the_genomic_accession=108497225, orientation='plus', exon_count=14, OMIM=[], no_hdr0=''),
    433938 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=433938, CurrentID=0, Status='live', Symbol='Mn1', Aliases=[], description='meningioma 1', other_designations='transcriptional activator MN1|probable tumor suppressor protein MN1', map_location='5 53.86 cM', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=111565166, end_position_on_the_genomic_accession=111604896, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    433940 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=433940, CurrentID=0, Status='live', Symbol='Fam222a', Aliases=[], description='family with sequence similarity 222, member A', other_designations='protein FAM222A', map_location='5 F', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=114706312, end_position_on_the_genomic_accession=114751281, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    433956 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=433956, CurrentID=0, Status='live', Symbol='Dnaaf5', Aliases=['Heatr2'], description='dynein, axonemal assembly factor 5', other_designations='dynein axonemal assembly factor 5|HEAT repeat-containing protein 2|dynein assembly factor 5, axonemal', map_location='5 G2', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=139135888, end_position_on_the_genomic_accession=139172265, orientation='plus', exon_count=13, OMIM=[], no_hdr0=''),
    433961 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=433961, CurrentID=0, Status='live', Symbol='Gm5565', Aliases=[], description='predicted gene 5565', other_designations='uncharacterized protein LOC433961', map_location='5', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=146094608, end_position_on_the_genomic_accession=146097354, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    434008 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=434008, CurrentID=0, Status='live', Symbol='Tmem178b', Aliases=['A930009E05Rik', 'EG434008', 'Gm5567'], description='transmembrane protein 178B', other_designations='transmembrane protein 178B', map_location='6', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=39848164, end_position_on_the_genomic_accession=40232084, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    434016 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=434016, CurrentID=0, Status='live', Symbol='Vmn1r7', Aliases=['EG434016', 'Gm5568', 'V1rc31'], description='vomeronasal 1 receptor 7', other_designations='vomeronasal 1 receptor 7|vomernasal 1 receptor Vmn1r7|vomeronasal 1 receptor, C31', map_location='6 B3', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=57001323, end_position_on_the_genomic_accession=57002258, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    434017 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=434017, CurrentID=0, Status='live', Symbol='Vmn1r20', Aliases=['EG434017', 'Gm5569'], description='vomeronasal 1 receptor 20', other_designations='vomeronasal 1 receptor 20|vomernasal 1 receptor Vmn1r20', map_location='6 B3', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=57408676, end_position_on_the_genomic_accession=57409587, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    434050 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=434050, CurrentID=0, Status='live', Symbol='Gm5576', Aliases=['EG434050'], description='predicted pseudogene 5576', other_designations='eukaryotic initiation factor 4A-III-like', map_location='6 C3', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=78192861, end_position_on_the_genomic_accession=78194152, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    434110 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=434110, CurrentID=0, Status='live', Symbol='Vmn2r38', Aliases=[], description='vomeronasal 2, receptor 38', other_designations='vomeronasal 2, receptor 38|vomeronasal receptor Vmn2r38', map_location='7 A1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=9077795, end_position_on_the_genomic_accession=9100764, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    434113 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=434113, CurrentID=0, Status='live', Symbol='Vmn2r44', Aliases=['EG434113'], description='vomeronasal 2, receptor 44', other_designations='vomeronasal receptor Vmn2r44', map_location='7 A1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=8370459, end_position_on_the_genomic_accession=8386237, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    434117 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=434117, CurrentID=0, Status='live', Symbol='Vmn2r50', Aliases=['EG434117'], description='vomeronasal 2, receptor 50', other_designations='vomeronasal receptor Vmn2r50', map_location='7 A1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=9771162, end_position_on_the_genomic_accession=9787105, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    434121 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=434121, CurrentID=0, Status='live', Symbol='Sult2a4', Aliases=['EG434121', 'Gm5584'], description='sulfotransferase family 2A, dehydroepiandrosterone (DHEA)-preferring, member 4', other_designations='sulfotransferase family member-like', map_location='7 A1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=13643602, end_position_on_the_genomic_accession=13723516, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    434123 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=434123, CurrentID=0, Status='live', Symbol='Obox8', Aliases=['EG434123', 'Gm5585'], description='oocyte specific homeobox 8', other_designations='', map_location='7 A1', chromosome='7', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    434128 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=434128, CurrentID=0, Status='live', Symbol='Pnma8b', Aliases=['EG434128', 'Pnmal2'], description='PNMA family member 8B', other_designations='paraneoplastic antigen-like protein 8B|PNMA-like 2', map_location='7 A2', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=16678607, end_position_on_the_genomic_accession=16682753, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    434130 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=434130, CurrentID=0, Status='live', Symbol='Ccdc8', Aliases=[], description='coiled-coil domain containing 8', other_designations='coiled-coil domain-containing protein 8 homolog', map_location='7 A2', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=16727827, end_position_on_the_genomic_accession=16731440, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    434156 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=434156, CurrentID=0, Status='live', Symbol='Eid2b', Aliases=['3010005C08Rik'], description='EP300 interacting inhibitor of differentiation 2B', other_designations='EP300-interacting inhibitor of differentiation 2B', map_location='7 A3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=27977131, end_position_on_the_genomic_accession=27979554, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    434171 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=434171, CurrentID=0, Status='live', Symbol='Gm5591', Aliases=['EG434171'], description='predicted gene 5591', other_designations='uncharacterized protein LOC434171', map_location='7', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=38217563, end_position_on_the_genomic_accession=38227617, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    434172 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=434172, CurrentID=0, Status='live', Symbol='Gm5592', Aliases=['EG434172'], description='predicted gene 5592', other_designations='uncharacterized protein C2orf78 homolog', map_location='7', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=40933751, end_position_on_the_genomic_accession=40939607, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    434175 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=434175, CurrentID=0, Status='live', Symbol='Ccnb1-ps', Aliases=['EG434175', 'Gm5593'], description='cyclin B1, pseudogene', other_designations='G2/mitotic-specific cyclin-B1-like', map_location='7 B3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=41755193, end_position_on_the_genomic_accession=41756726, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    434178 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=434178, CurrentID=0, Status='live', Symbol='Zfp141', Aliases=[], description='zinc finger protein 141', other_designations='zinc finger protein 141', map_location='7 B3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=42122804, end_position_on_the_genomic_accession=42155202, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    434179 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=434179, CurrentID=0, Status='live', Symbol='Zfp975', Aliases=['EG434179', 'Gm5595', 'mszf88'], description='zinc finger protein 975', other_designations='uncharacterized protein LOC434179', map_location='7', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=42309529, end_position_on_the_genomic_accession=42342233, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    434197 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=434197, CurrentID=0, Status='live', Symbol='Fam169b', Aliases=['EG434197'], description='family with sequence similarity 169, member B', other_designations='protein FAM169B', map_location='7', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=67923587, end_position_on_the_genomic_accession=68012837, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    434203 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=434203, CurrentID=0, Status='live', Symbol='Slc28a1', Aliases=['CNT 1', 'Cnt1'], description='solute carrier family 28 (sodium-coupled nucleoside transporter), member 1', other_designations='sodium/nucleoside cotransporter 1|Na(+)/nucleoside cotransporter 1|concentrative nucleoside transporter 1|sodium-coupled nucleoside transporter 1|solute carrier family 28 member 1', map_location='7 D3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=80763017, end_position_on_the_genomic_accession=80820164, orientation='plus', exon_count=22, OMIM=[], no_hdr0=''),
    434204 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=434204, CurrentID=0, Status='live', Symbol='Whamm', Aliases=['Whdc1', 'mKIAA1971'], description='WAS protein homolog associated with actin, golgi membranes and microtubules', other_designations='WASP homolog-associated protein with actin, membranes and microtubules|WAS protein homology region 2 domain containing 1|WAS protein homology region 2 domain-containing protein 1|WH2 domain-containing protein 1', map_location='7 D3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=81220403, end_position_on_the_genomic_accession=81246585, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    434215 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=434215, CurrentID=0, Status='live', Symbol='Lrrc32', Aliases=['D11S833Eh', 'D7H11S833E', 'EG434215', 'Garp'], description='leucine rich repeat containing 32', other_designations='transforming growth factor beta activator LRRC32|garpin|glycoprotein A repetitions predominant|leucine-rich repeat-containing protein 32', map_location='7 53.86 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=98138515, end_position_on_the_genomic_accession=98151038, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    434218 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=434218, CurrentID=0, Status='live', Symbol='Trim34b', Aliases=['Gm15134', 'Trim34-2'], description='tripartite motif-containing 34B', other_designations='E3 ubiquitin-protein ligase TRIM34B|tripartite motif-containing 34B|tripartite motif-containing protein 34B', map_location='7 E3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=103978678, end_position_on_the_genomic_accession=103991478, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    434219 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=434219, CurrentID=0, Status='live', Symbol='Trim30c', Aliases=['EG434219', 'Gm5598', 'Trim30-2'], description='tripartite motif-containing 30C', other_designations='Tripartite motif-containing protein 30A-like|uncharacterized protein LOC434219|tripartite motif-containing 30-2', map_location='7 E3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=104028324, end_position_on_the_genomic_accession=104050059, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    434223 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=434223, CurrentID=0, Status='live', Symbol='Gvin3', Aliases=['Gm1966'], description='GTPase, very large interferon inducible, family member 3', other_designations='Interferon-induced very large GTPase 3|predicted gene 1966', map_location='7 E3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=106194756, end_position_on_the_genomic_accession=106243853, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    434232 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=434232, CurrentID=0, Status='live', Symbol='Iqck', Aliases=['A230094G09Rik'], description='IQ motif containing K', other_designations='IQ domain-containing protein K', map_location='7 F2', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=118454975, end_position_on_the_genomic_accession=118571343, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    434233 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=434233, CurrentID=0, Status='live', Symbol='Ppp1ccb', Aliases=['EG434233', 'Gm5601', 'PP-1G', 'Ppp1cc'], description='protein phosphatase 1 catalytic subunit gamma B', other_designations='protein phosphatase 1 catalytic subunit gamma B|Protein phosphatase 1C catalytic subunit|Serine/threonine-protein phosphatase PP1-gamma catalytic subunit|predicted pseudogene 5601', map_location='7 F2', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=119339133, end_position_on_the_genomic_accession=119341467, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    434234 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=434234, CurrentID=0, Status='live', Symbol='Rexo5', Aliases=['2610020H08Rik'], description='RNA exonuclease 5', other_designations='RNA exonuclease 5|exonuclease NEF-sp', map_location='7 F2', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=119393331, end_position_on_the_genomic_accession=119488130, orientation='plus', exon_count=26, OMIM=[], no_hdr0=''),
    434246 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=434246, CurrentID=0, Status='live', Symbol='Trim72', Aliases=['MG53'], description='tripartite motif-containing 72', other_designations='tripartite motif-containing protein 72|mitsugumin 53', map_location='7 F3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=127602684, end_position_on_the_genomic_accession=127610565, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    434264 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=434264, CurrentID=0, Status='live', Symbol='Sult2a5', Aliases=['EG434264', 'Gm15438'], description='sulfotransferase family 2A, dehydroepiandrosterone (DHEA)-preferring, member 5', other_designations='sulfotransferase family 2A member 1 family member', map_location='7 A1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=13357892, end_position_on_the_genomic_accession=13404732, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    434278 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=434278, CurrentID=0, Status='live', Symbol='B020031H02Rik', Aliases=[], description='RIKEN cDNA B020031H02 gene', other_designations='', map_location='8 A1.1', chromosome='8', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    434325 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=434325, CurrentID=0, Status='live', Symbol='Tmem221', Aliases=[], description='transmembrane protein 221', other_designations='transmembrane protein 221', map_location='8 B3.3', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=72006947, end_position_on_the_genomic_accession=72011659, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    434341 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=434341, CurrentID=0, Status='live', Symbol='Nlrc5', Aliases=['NOD27'], description='NLR family, CARD domain containing 5', other_designations='protein NLRC5', map_location='8 C5', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=95160963, end_position_on_the_genomic_accession=95253900, orientation='plus', exon_count=54, OMIM=[], no_hdr0=''),
    434377 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=434377, CurrentID=0, Status='live', Symbol='Zfp560', Aliases=['2310030G09Rik', 'Znf560'], description='zinc finger protein 560', other_designations='zinc finger protein 778', map_location='9 A3', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=20256432, end_position_on_the_genomic_accession=20296479, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    434378 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=434378, CurrentID=0, Status='live', Symbol='7030419G21Rik', Aliases=[], description='RIKEN cDNA 7030419G21 gene', other_designations='uncharacterized protein LOC434378', map_location='9 A3', chromosome='9', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    434396 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=434396, CurrentID=0, Status='live', Symbol='Pate9', Aliases=['EG434396', 'Gm5615', 'Pate-H'], description='prostate and testis expressed 9', other_designations='prostate and testis expressed H', map_location='9', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=36443699, end_position_on_the_genomic_accession=36453259, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    434402 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=434402, CurrentID=0, Status='live', Symbol='Gm5617', Aliases=['EG434402'], description='predicted gene 5617', other_designations='uncharacterized protein C11orf71 homolog', map_location='9 A5.3', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=48406643, end_position_on_the_genomic_accession=48407275, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    434423 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=434423, CurrentID=0, Status='live', Symbol='Dppa5a', Aliases=['Dppa5', 'Esg1', 'ecat2'], description='developmental pluripotency associated 5A', other_designations='developmental pluripotency-associated protein 5A|ES cell-associated transcript 2 protein|ESG-1|developmental pluripotency associated 5|embryonal stem cell specific gene 1|embryonal stem cell-specific gene 1 protein|mDppa5|protein pH 34', map_location='9 E1', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=78274334, end_position_on_the_genomic_accession=78275481, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    434436 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=434436, CurrentID=0, Status='live', Symbol='Lsmem2', Aliases=[], description='leucine-rich single-pass membrane protein 2', other_designations='leucine-rich single-pass membrane protein 2', map_location='9 F1', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=107469825, end_position_on_the_genomic_accession=107475189, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    434437 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=434437, CurrentID=0, Status='live', Symbol='Amt', Aliases=['EG434437', 'GCVT'], description='aminomethyltransferase', other_designations='aminomethyltransferase, mitochondrial|glycine cleavage system T protein', map_location='9 F2', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=108174104, end_position_on_the_genomic_accession=108179501, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    434438 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=434438, CurrentID=0, Status='live', Symbol='Iho1', Aliases=['Ccdc36'], description='interactor of HORMAD1 1', other_designations='interactor of HORMAD1 protein 1|coiled-coil domain containing 36|coiled-coil domain-containing protein 36', map_location='9 F2', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=108280691, end_position_on_the_genomic_accession=108309040, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    434439 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=434439, CurrentID=0, Status='live', Symbol='BC048562', Aliases=[], description='cDNA sequence BC048562', other_designations='uncharacterized protein C3orf84 homolog', map_location='9 F2', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=108313681, end_position_on_the_genomic_accession=108323282, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    434440 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=434440, CurrentID=0, Status='live', Symbol='Fbxw20', Aliases=['Fbxw12'], description='F-box and WD-40 domain protein 20', other_designations='F-box and WD-40 domain protein 20|F-box and WD-40 domain protein 12', map_location='9 F2', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=109046500, end_position_on_the_genomic_accession=109063822, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    434459 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=434459, CurrentID=0, Status='live', Symbol='Gm5622', Aliases=['EG434459'], description='predicted gene 5622', other_designations='uncharacterized protein LOC434459', map_location='14', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=51790247, end_position_on_the_genomic_accession=51900410, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    434484 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=434484, CurrentID=0, Status='live', Symbol='Sp140', Aliases=[], description='Sp140 nuclear body protein', other_designations='SP140 nuclear body protein family member', map_location='1 C5', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=85515212, end_position_on_the_genomic_accession=85572761, orientation='plus', exon_count=18, OMIM=[], no_hdr0=''),
    434540 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=434540, CurrentID=0, Status='live', Symbol='Psg20', Aliases=['Cea7', 'EG434540'], description='pregnancy-specific beta-1-glycoprotein 20', other_designations='pregnancy-specific glycoprotein 20', map_location='7 A3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=18407910, end_position_on_the_genomic_accession=18420218, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    434624 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=434624, CurrentID=0, Status='live', Symbol='Ftl1-ps2', Aliases=['Ftl', 'Ftl-ps', 'Gm20746'], description='ferritin light polypeptide, pseudogene 2', other_designations='ferritin light chain 1-like', map_location='10', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=130427835, end_position_on_the_genomic_accession=130428771, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    434674 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=434674, CurrentID=0, Status='live', Symbol='Slc22a28', Aliases=['EG434674', 'Gm5631'], description='solute carrier family 22, member 28', other_designations='solute carrier family 22, member 28|uncharacterized protein LOC434674', map_location='19 A', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=8039323, end_position_on_the_genomic_accession=8109346, orientation='minus', exon_count=14, OMIM=[], no_hdr0=''),
    434676 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=434676, CurrentID=0, Status='live', Symbol='Scgb1b19', Aliases=['Abpa12a', 'Abpa19', 'EG434676', 'Gm5632'], description='secretoglobin, family 1B, member 19', other_designations='secretoglobin, family 1B, member 19', map_location='7 B1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=32986732, end_position_on_the_genomic_accession=32987916, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    434689 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=434689, CurrentID=0, Status='live', Symbol='Gm10220', Aliases=[], description='predicted gene 10220', other_designations='uncharacterized protein LOC434689', map_location='5 B1', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=26319762, end_position_on_the_genomic_accession=26326423, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    434693 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=434693, CurrentID=0, Status='live', Symbol='Mrto4-ps2', Aliases=['Gm5633'], description='mRNA turnover 4, pseudogene 2', other_designations='mRNA turnover protein 4 homolog', map_location='12', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=21820262, end_position_on_the_genomic_accession=21826853, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    434701 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=434701, CurrentID=0, Status='live', Symbol='Vmn2r113', Aliases=['EG434701', 'V2Rp7'], description='vomeronasal 2, receptor 113', other_designations='vomeronasal receptor Vmn2r113|vomeronasal 2 receptor p7', map_location='17 A3.3', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=23162158, end_position_on_the_genomic_accession=23177788, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    434725 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=434725, CurrentID=0, Status='live', Symbol='Btbd35f7', Aliases=['Gm14374'], description='BTB domain containing 35, family member 7', other_designations='germ cell-less homolog 1 family member', map_location='X A1.1', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=5581121, end_position_on_the_genomic_accession=5583080, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    434726 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=434726, CurrentID=0, Status='live', Symbol='Fthl17b', Aliases=['EG434726', 'Fthl17L1', 'Gm5634'], description='ferritin, heavy polypeptide-like 17, member B', other_designations='ferritin, heavy polypeptide-like 17 like-1', map_location='X A1.1', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=8828373, end_position_on_the_genomic_accession=8829214, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    434727 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=434727, CurrentID=0, Status='live', Symbol='Fthl17c', Aliases=['EG434727', 'Fthl17L2', 'Gm14511'], description='ferritin, heavy polypeptide-like 17, member C', other_designations='ferritin, heavy polypeptide-like 17, member C|ferritin, heavy polypeptide-like 17 like-2', map_location='X', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=8841957, end_position_on_the_genomic_accession=8842798, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    434728 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=434728, CurrentID=0, Status='live', Symbol='Fthl17-ps1', Aliases=['EG434728', 'Fthl17L4', 'Gm14499'], description='ferritin, heavy polypeptide-like 17, pseudogene 1', other_designations='ferritin, heavy polypeptide-like 17 like 4', map_location='X', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=8909790, end_position_on_the_genomic_accession=8910649, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    434729 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=434729, CurrentID=0, Status='live', Symbol='Fthl17f', Aliases=['EG434729', 'Fthl17L5', 'Gm5635'], description='ferritin, heavy polypeptide-like 17, member F', other_designations='ferritin, heavy polypeptide-like 17 like 5', map_location='X', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=8929329, end_position_on_the_genomic_accession=8930061, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    434756 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=434756, CurrentID=0, Status='live', Symbol='Akap14', Aliases=[], description='A kinase (PRKA) anchor protein 14', other_designations='A-kinase anchor protein 14', map_location='X A3.3', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=36414351, end_position_on_the_genomic_accession=36432495, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    434758 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=434758, CurrentID=0, Status='live', Symbol='Rhox3h', Aliases=['EG434758', 'Rhox3.8', 'Rhox3g'], description='reproductive homeobox 3H', other_designations='reproductive homeobox 3H|reproductive homeobox 3G', map_location='X', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=36839341, end_position_on_the_genomic_accession=36850417, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    434759 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=434759, CurrentID=0, Status='live', Symbol='Rhox4c', Aliases=['Rhox4.3', 'Rhox4b'], description='reproductive homeobox 4C', other_designations='reproductive homeobox 4C', map_location='X A3.3', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=36661990, end_position_on_the_genomic_accession=36666777, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    434760 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=434760, CurrentID=0, Status='live', Symbol='Rhox2d', Aliases=['EG434760', 'Rhox2.4', 'Rhox2c'], description='reproductive homeobox 2D', other_designations='reproductive homeobox 2D|reproductive homeobox 2C', map_location='X A3.3', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=36675063, end_position_on_the_genomic_accession=36679368, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    434764 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=434764, CurrentID=0, Status='live', Symbol='Rhox2f', Aliases=['EG434764', 'Rhox2.6', 'Rhox2e'], description='reproductive homeobox 2F', other_designations='reproductive homeobox 2F', map_location='X A3.3', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=36753074, end_position_on_the_genomic_accession=36757812, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    434766 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=434766, CurrentID=0, Status='live', Symbol='Rhox2g', Aliases=['EG434766', 'Rhox2.7', 'Rhox2f'], description='reproductive homeobox 2G', other_designations='reproductive homeobox 2G|reproductive homeobox 2F', map_location='X A3.3', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=36820765, end_position_on_the_genomic_accession=36825123, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    434768 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=434768, CurrentID=0, Status='live', Symbol='Rhox8', Aliases=['Tox'], description='reproductive homeobox 8', other_designations='reproductive homeobox on X chromosome, 8|homeoprotein TOX', map_location='X A3.3', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=36963657, end_position_on_the_genomic_accession=36979643, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    434769 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=434769, CurrentID=0, Status='live', Symbol='Rhox10', Aliases=[], description='reproductive homeobox 10', other_designations='reproductive homeobox on chromosome X, 10|reproductive homeobox on X chromosome 10', map_location='X A3.3', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=37155352, end_position_on_the_genomic_accession=37160565, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    434778 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=434778, CurrentID=0, Status='live', Symbol='Ccdc160', Aliases=['6330534C20Rik'], description='coiled-coil domain containing 160', other_designations='coiled-coil domain-containing protein 160', map_location='X A5', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=51880077, end_position_on_the_genomic_accession=51888351, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    434782 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=434782, CurrentID=0, Status='live', Symbol='Gm5637', Aliases=['EG434782'], description='predicted pseudogene 5637', other_designations='actin-related protein 2/3 complex subunit 1B-like', map_location='X A6', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=59090456, end_position_on_the_genomic_accession=59091637, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    434784 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=434784, CurrentID=0, Status='live', Symbol='Ldoc1', Aliases=['Gm366', 'Mar7', 'Mart7', 'Rtl7', 'Sirh7'], description='regulator of NFKB signaling', other_designations='protein LDOC1|breast cancer, up-regulated 1|leucine zipper, down-regulated in cancer 1', map_location='X A6', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=60753217, end_position_on_the_genomic_accession=60754556, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    434794 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=434794, CurrentID=0, Status='live', Symbol='Xlr4a', Aliases=[], description='X-linked lymphocyte-regulated 4A', other_designations='X-linked lymphocyte-regulated 4A', map_location='X A7.3', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=72117949, end_position_on_the_genomic_accession=72126133, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    434797 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=434797, CurrentID=0, Status='live', Symbol='Pwwp4c', Aliases=['EG434797', 'Gm5640'], description='PWWP domain containing 4C', other_designations='melanoma associated antigen (mutated) 1-like', map_location='X A7.3', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=73682720, end_position_on_the_genomic_accession=73689729, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    434800 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=434800, CurrentID=0, Status='live', Symbol='Smim9', Aliases=['4930428E23Rik'], description='small integral membrane protein 9', other_designations='small integral membrane protein 9', map_location='X A7.3', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=74189663, end_position_on_the_genomic_accession=74207362, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    434843 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=434843, CurrentID=0, Status='live', Symbol='Rps12-ps11', Aliases=['EG434843', 'Gm5642'], description='ribosomal protein S12, pseudogene 11', other_designations='40S ribosomal protein S12-like|predicted pseudogene 5642', map_location='X E3', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=123379643, end_position_on_the_genomic_accession=123380104, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    434863 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=434863, CurrentID=0, Status='live', Symbol='Gm15128', Aliases=['Ott-like'], description='predicted gene 15128', other_designations='histidine-rich glycoprotein|uncharacterized protein LOC434863', map_location='X', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=146572649, end_position_on_the_genomic_accession=146616112, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    434864 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=434864, CurrentID=0, Status='live', Symbol='Gm15107', Aliases=['Ott-like'], description='predicted gene 15107', other_designations='ovary testis transcribed', map_location='X', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=146963671, end_position_on_the_genomic_accession=147007706, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    434865 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=434865, CurrentID=0, Status='live', Symbol='Luzp4', Aliases=[], description='leucine zipper protein 4', other_designations='ovary testis transcribed', map_location='X', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=147640690, end_position_on_the_genomic_accession=147707135, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    434866 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=434866, CurrentID=0, Status='live', Symbol='Gm15127', Aliases=[], description='predicted gene 15127', other_designations='ovary testis transcribed', map_location='X F2', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=147446584, end_position_on_the_genomic_accession=147486845, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    434869 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=434869, CurrentID=0, Status='live', Symbol='Gm15097', Aliases=['Ott-like'], description='predicted gene 15097', other_designations='ovary testis transcribed', map_location='X', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=148567421, end_position_on_the_genomic_accession=148609690, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    434874 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=434874, CurrentID=0, Status='live', Symbol='Gm5645', Aliases=['EG434874'], description='predicted pseudogene 5645', other_designations='uncharacterized protein LOC434874', map_location='X F3', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=152913832, end_position_on_the_genomic_accession=152918446, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    434881 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=434881, CurrentID=0, Status='live', Symbol='Samt2', Aliases=['EG434881', 'Gm5647'], description='spermatogenesis associated multipass transmembrane protein 2', other_designations='spermatogenesis associated multipass transmembrane protein 2', map_location='X F3', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=153358224, end_position_on_the_genomic_accession=153362326, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    434903 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=434903, CurrentID=0, Status='live', Symbol='Mageb4', Aliases=['Mage-b4', 'mMage-b4'], description='MAGE family member B4', other_designations='melanoma-associated antigen B4|melanoma antigen, family B, 4', map_location='X C1', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=85293862, end_position_on_the_genomic_accession=85299825, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    434935 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=434935, CurrentID=0, Status='live', Symbol='Gm21943', Aliases=[], description='predicted gene, 21943', other_designations='uncharacterized protein LOC434935|Ssty2 family member', map_location='Y C2', chromosome='Y', genomic_nucleotide_accession_version='NC_000087.8', start_position_on_the_genomic_accession=57539945, end_position_on_the_genomic_accession=57542254, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    434960 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=434960, CurrentID=0, Status='live', Symbol='Gm20747', Aliases=[], description='predicted gene, 20747', other_designations='Ssty2 family member', map_location='Y C1', chromosome='Y', genomic_nucleotide_accession_version='NC_000087.8', start_position_on_the_genomic_accession=53412536, end_position_on_the_genomic_accession=53414886, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    435145 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=435145, CurrentID=0, Status='live', Symbol='Shisa8', Aliases=['Orf26', 'ckamp39'], description='shisa family member 8', other_designations='protein shisa-8|cysteine-knot AMPAR-modulating protein 39|cystine-knot AMPAR modulating protein of 39 kDa|putative protein shisa-8', map_location='15 E1', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=82090369, end_position_on_the_genomic_accession=82097049, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    435206 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=435206, CurrentID=0, Status='live', Symbol='Taar7d', Aliases=['taR-7d'], description='trace amine-associated receptor 7D', other_designations='trace amine-associated receptor 7d|mTaar7d', map_location='10 A4', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=23903120, end_position_on_the_genomic_accession=23904196, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    435207 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=435207, CurrentID=0, Status='live', Symbol='Taar7f', Aliases=['taR-7f'], description='trace amine-associated receptor 7F', other_designations='trace amine-associated receptor 7f|mTaar7f', map_location='10 A4', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=23925408, end_position_on_the_genomic_accession=23926484, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    435273 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=435273, CurrentID=0, Status='live', Symbol='Krtap1-3', Aliases=[], description='keratin associated protein 1-3', other_designations='keratin-associated protein 1-1', map_location='11 D', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=99481287, end_position_on_the_genomic_accession=99482203, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    435285 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=435285, CurrentID=0, Status='live', Symbol='Krtap4-16', Aliases=[], description='keratin associated protein 4-16', other_designations='keratin-associated protein 4-3|keratin associated protein 4 family member', map_location='11', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=99741481, end_position_on_the_genomic_accession=99742431, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    435286 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=435286, CurrentID=0, Status='live', Symbol='Krtap9-5', Aliases=[], description='keratin associated protein 9-5', other_designations='keratin-associated protein 9-1', map_location='11 D', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=99839250, end_position_on_the_genomic_accession=99840377, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    435337 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=435337, CurrentID=0, Status='live', Symbol='Eif1ad7', Aliases=['EG435337', 'Gm5662'], description='eukaryotic translation initiation factor 1A domain containing 7', other_designations='Eif1a-like', map_location='12', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=88237405, end_position_on_the_genomic_accession=88241267, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    435350 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=435350, CurrentID=0, Status='live', Symbol='Serpinb6e', Aliases=['Gm11396', 'SPI3B', 'ovalbumin'], description='serine (or cysteine) peptidase inhibitor, clade B, member 6e', other_designations='serine (or cysteine) peptidase inhibitor, clade B, member 6e|novel serine (or cysteine) proteinase inhibitor, clade B (Serpinb) member|serine (or cysteine) proteinase inhibitor, clade B, member 6e', map_location='13 13.98 cM', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=34016328, end_position_on_the_genomic_accession=34027391, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    435366 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=435366, CurrentID=0, Status='live', Symbol='Platr25', Aliases=['6720490N10Rik', 'EG435366', 'Gm5665'], description='pluripotency associated transcript 25', other_designations='pluripotency associated transcript 25', map_location='13', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=62819598, end_position_on_the_genomic_accession=62909816, orientation='minus', exon_count=14, OMIM=[], no_hdr0=''),
    435376 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=435376, CurrentID=0, Status='live', Symbol='Atp6ap1l', Aliases=['EG435376'], description='ATPase, H+ transporting, lysosomal accessory protein 1-like', other_designations='V-type proton ATPase subunit S1-like protein|Ac45-related protein', map_location='13 C3', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=91031558, end_position_on_the_genomic_accession=91053478, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    435391 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=435391, CurrentID=0, Status='live', Symbol='Dusp29', Aliases=['Dupd1', 'EG435391'], description='dual specificity phosphatase 29', other_designations='dual specificity phosphatase 29|dual specificity phosphatase DUPD1|dual specificity phosphatase and pro isomerase domain containing 1', map_location='14 A3', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=21726631, end_position_on_the_genomic_accession=21764644, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    435528 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=435528, CurrentID=0, Status='live', Symbol='Glyatl3', Aliases=['EG435528', 'Gm5683'], description='glycine-N-acyltransferase-like 3', other_designations='glycine-N-acyltransferase-like protein 3|acyl-CoA:glycine-N-acyltransferase-like protein 3|glycine N-acyltransferase-like protein 3', map_location='17 B2', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=41215618, end_position_on_the_genomic_accession=41231606, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    435529 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=435529, CurrentID=0, Status='live', Symbol='Adgrf2', Aliases=['Gpr111', 'PGR20'], description='adhesion G protein-coupled receptor F2', other_designations='adhesion G-protein coupled receptor F2|G protein coupled receptor Gpr111|G protein-coupled receptor 111|G protein-coupled receptor PGR20|probable G-protein coupled receptor 111', map_location='17 B3', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=43004919, end_position_on_the_genomic_accession=43054646, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    435565 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=435565, CurrentID=0, Status='live', Symbol='Iigp1b', Aliases=[], description='interferon inducible GTPase 1B', other_designations='interferon inducible GTPase 1B', map_location='18 D3', chromosome='18', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    435626 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=435626, CurrentID=0, Status='live', Symbol='Rufy4', Aliases=['F930048N03Rik'], description='RUN and FYVE domain containing 4', other_designations='RUN and FYVE domain-containing protein 4', map_location='1 C3', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=74163768, end_position_on_the_genomic_accession=74187389, orientation='plus', exon_count=13, OMIM=[], no_hdr0=''),
    435653 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=435653, CurrentID=0, Status='live', Symbol='Fcrlb', Aliases=['FREB-2', 'FREB2', 'FcRL2', 'Fcrlm2', 'Fcry', 'mFCRL2'], description='Fc receptor-like B', other_designations='Fc receptor-like B|Fc receptor homolog expressed in B-cells protein 2|Fc receptor related Y|Fc receptor-like mucin-like 2|fc receptor homolog expressed in B cells protein 2|fc receptor-like and mucin-like protein 2|fc receptor-like protein 2|fc receptor-related protein Y', map_location='1 H3', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=170734284, end_position_on_the_genomic_accession=170741396, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    435684 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=435684, CurrentID=0, Status='live', Symbol='Shf', Aliases=[], description='Src homology 2 domain containing F', other_designations='SH2 domain-containing adapter protein F', map_location='2 E5', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=122179373, end_position_on_the_genomic_accession=122199650, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    435732 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=435732, CurrentID=0, Status='live', Symbol='Gm5709', Aliases=['EG435732'], description='predicted gene 5709', other_designations='arylacetamide deacetylase-like 2|uncharacterized protein LOC435732', map_location='3 D', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=59509874, end_position_on_the_genomic_accession=59543154, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    435766 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=435766, CurrentID=0, Status='live', Symbol='Tnni3k', Aliases=['Cark', 'D830019J24Rik'], description='TNNI3 interacting kinase', other_designations='serine/threonine-protein kinase TNNI3K|cardiac ankyrin repeat kinase', map_location='3 H4', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=154491928, end_position_on_the_genomic_accession=154761044, orientation='minus', exon_count=26, OMIM=[], no_hdr0=''),
    435772 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=435772, CurrentID=0, Status='live', Symbol='Cnbd1', Aliases=[], description='cyclic nucleotide binding domain containing 1', other_designations='cyclic nucleotide-binding domain-containing protein 1', map_location='4', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=18767980, end_position_on_the_genomic_accession=19122550, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    435791 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=435791, CurrentID=0, Status='live', Symbol='Gm13271', Aliases=['If1ha1', 'Ifnz'], description='predicted gene 13271', other_designations='interferon zeta-like|interferon 1ha1|interferon zeta', map_location='4 C4', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=88673105, end_position_on_the_genomic_accession=88673653, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    435802 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=435802, CurrentID=0, Status='live', Symbol='Cyp4a30b', Aliases=['Cyp4a30b-ps'], description='cytochrome P450, family 4, subfamily a, polypeptide 30b', other_designations='cytochrome P450, family 4, subfamily a, polypeptide 30b|cytochrome P450, family 4, subfamily a, polypeptide 30b, pseudogene', map_location='4 D1', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=115309688, end_position_on_the_genomic_accession=115328615, orientation='plus', exon_count=13, OMIM=[], no_hdr0=''),
    435804 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=435804, CurrentID=0, Status='live', Symbol='Or10ak12', Aliases=['MOR259-12', 'MOR259-5', 'Olfr1334-ps1', 'Olfr1335', 'Olfr1335-ps1'], description='olfactory receptor family 10 subfamily AK member 12', other_designations='olfactory receptor family 10 subfamily AK member 12|GA_x6K02T2QD9B-18723799-18724749|GA_x6K02T2QD9B-18726774-18727577|olfactory receptor 1334, pseudogene 1|olfactory receptor 1335|olfactory receptor MOR259-5', map_location='4 D2.1', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=118666052, end_position_on_the_genomic_accession=118667059, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    435811 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=435811, CurrentID=0, Status='live', Symbol='Ldlrad2', Aliases=[], description='low density lipoprotein receptor class A domain containing 2', other_designations='low-density lipoprotein receptor class A domain-containing protein 2|low density lipoprotein receptor A domain containing 2', map_location='4 D3', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=137298186, end_position_on_the_genomic_accession=137309429, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    435815 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=435815, CurrentID=0, Status='live', Symbol='Aadacl4', Aliases=['Gm13177'], description='arylacetamide deacetylase like 4', other_designations='arylacetamide deacetylase-like 4', map_location='4 E1', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=144340277, end_position_on_the_genomic_accession=144349968, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    435818 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=435818, CurrentID=0, Status='live', Symbol='Slc2a7', Aliases=['GLUT-7'], description='solute carrier family 2 (facilitated glucose transporter), member 7', other_designations='solute carrier family 2, facilitated glucose transporter member 7|glucose transporter type 7', map_location='4', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=150233293, end_position_on_the_genomic_accession=150253499, orientation='plus', exon_count=13, OMIM=[], no_hdr0=''),
    435845 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=435845, CurrentID=0, Status='live', Symbol='Tmprss11c', Aliases=['Tmprss13'], description='transmembrane protease, serine 11c', other_designations='transmembrane protease serine 11C|neurobin', map_location='5 E1', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=86379340, end_position_on_the_genomic_accession=86437167, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    435864 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=435864, CurrentID=0, Status='live', Symbol='Vmn2r9', Aliases=['EG435864'], description='vomeronasal 2, receptor 9', other_designations='vomeronasal 2, receptor 9|vomeronasal receptor Vmn2r9', map_location='5 F', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=108990813, end_position_on_the_genomic_accession=109000376, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    435916 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=435916, CurrentID=0, Status='live', Symbol='Vmn2r23', Aliases=['EG435916'], description='vomeronasal 2, receptor 23', other_designations='vomeronasal 2, receptor 23|vomeronasal receptor Vmn2r23', map_location='6 F2', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=123679780, end_position_on_the_genomic_accession=123719198, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    435921 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=435921, CurrentID=0, Status='live', Symbol='Clec2f', Aliases=['Clec2f-ps', 'Clr-c', 'Clrc', 'Clrz'], description='C-type lectin domain family 2, member f', other_designations='C-type lectin domain family 2 member F|C lectin-related protein c|C-type lectin domain family 2, member f, pseudogene|C-type lectin-related protein C', map_location='6 F3', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=128985766, end_position_on_the_genomic_accession=128998305, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    435927 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=435927, CurrentID=0, Status='live', Symbol='Gm5724', Aliases=['EG435927'], description='predicted gene 5724', other_designations='Solute carrier organic anion transporter family member 1A4', map_location='6 G2', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=141653422, end_position_on_the_genomic_accession=141723845, orientation='minus', exon_count=16, OMIM=[], no_hdr0=''),
    435940 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=435940, CurrentID=0, Status='live', Symbol='Vmn1r249', Aliases=['EG435940', 'Gm5725', 'Vmn1r136'], description='vomeronasal 1 receptor 249', other_designations='vomeronasal 1 receptor Vmn1r136', map_location='7 A3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=21542769, end_position_on_the_genomic_accession=21543692, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    435946 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=435946, CurrentID=0, Status='live', Symbol='Vmn1r245', Aliases=['EG435946', 'Gm5726', 'Vmn1r105'], description='vomeronasal 1 receptor 245', other_designations='vomeronasal 1 receptor Vmn1r105', map_location='7 A3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=20278759, end_position_on_the_genomic_accession=20279682, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    435947 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=435947, CurrentID=0, Status='live', Symbol='Vmn1r151', Aliases=['EG435947', 'Gm5727'], description='vomeronasal 1 receptor 151', other_designations='vomeronasal 1 receptor 151|vomernasal 1 receptor Vmn1r151', map_location='7 A3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=22198186, end_position_on_the_genomic_accession=22199103, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    435949 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=435949, CurrentID=0, Status='live', Symbol='Vmn1r244', Aliases=['EG435949', 'Gm5728', 'Vmn1r99'], description='vomeronasal 1 receptor 244', other_designations='vomeronasal 1 receptor Vmn1r99', map_location='7 A3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=20108418, end_position_on_the_genomic_accession=20109335, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    435951 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=435951, CurrentID=0, Status='live', Symbol='Vmn1r122', Aliases=['EG435951', 'Gm5729'], description='vomeronasal 1 receptor 122', other_designations='vomeronasal 1 receptor 122|vomernasal 1 receptor Vmn1r122', map_location='7 A3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=20867136, end_position_on_the_genomic_accession=20868053, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    435953 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=435953, CurrentID=0, Status='live', Symbol='Vmn1r120', Aliases=['EG435953', 'Gm5730'], description='vomeronasal 1 receptor 120', other_designations='vomeronasal 1 receptor 120|vomernasal 1 receptor Vmn1r120', map_location='7 A3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=20786792, end_position_on_the_genomic_accession=20787709, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    435965 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=435965, CurrentID=0, Status='live', Symbol='Lrp3', Aliases=[], description='low density lipoprotein receptor-related protein 3', other_designations='low-density lipoprotein receptor-related protein 3', map_location='7 B2', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=34900303, end_position_on_the_genomic_accession=34914791, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    435975 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=435975, CurrentID=0, Status='live', Symbol='Vmn2r63', Aliases=['EG435975'], description='vomeronasal 2, receptor 63', other_designations='vomeronasal 2, receptor 63|vomeronasal receptor Vmn2r63', map_location='7 B3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=42552675, end_position_on_the_genomic_accession=42583213, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    436002 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=436002, CurrentID=0, Status='live', Symbol='Or52a20', Aliases=['MOR22-4', 'Olfr243', 'Olfr243-ps1', 'Olfr627', 'Olfr627-ps1'], description='olfactory receptor family 52 subfamily A member 20', other_designations='olfactory receptor family 52 subfamily A member 20|GA_x6K02T2L9TJ-1933-2295|GA_x6K02T2PBJ9-6440320-6440766|olfactory receptor 243, pseudogene 1|olfactory receptor 627', map_location='7 E3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=103365803, end_position_on_the_genomic_accession=103366753, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    436003 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=436003, CurrentID=0, Status='live', Symbol='Hbb-bh2', Aliases=['EG436003', 'Gm5736'], description='hemoglobin beta, bh2', other_designations='hemoglobin beta, bh2|hemoglobin beta, pseudogene bh2', map_location='7 E3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=103488008, end_position_on_the_genomic_accession=103490418, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    436004 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=436004, CurrentID=0, Status='live', Symbol='Usp17lf', Aliases=['Usp-ps', 'Usp17', 'Usp17-3'], description='ubiquitin specific peptidase 17-like F', other_designations='ubiquitin specific peptidase 17 (homolog)|ubiquitin specific peptidase, pseudogene (USP17 homolog)|ubiquitin specific protease 17', map_location='7', chromosome='7', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    436008 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=436008, CurrentID=0, Status='live', Symbol='Gm5737', Aliases=['EG436008'], description='predicted gene 5737', other_designations='putative short-chain dehydrogenase/reductase family 42E member 2|short chain dehydrogenase/reductase family 42E, member 2', map_location='7 F2', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=120408853, end_position_on_the_genomic_accession=120431122, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    436022 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=436022, CurrentID=0, Status='live', Symbol='Dnaaf3', Aliases=['6030429G01Rik', 'b2b1739Clo'], description='dynein, axonemal assembly factor 3', other_designations='dynein axonemal assembly factor 3|dynein assembly factor 3, axonemal|UPF0470 protein C19orf51 homolog', map_location='7 A1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=4525932, end_position_on_the_genomic_accession=4535487, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    436059 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=436059, CurrentID=0, Status='live', Symbol='Ces2h', Aliases=['Ces2', 'Gm5744'], description='carboxylesterase 2H', other_designations='cocaine esterase|carboxylesterase 2', map_location='8 D3', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=105727462, end_position_on_the_genomic_accession=105747042, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    436062 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=436062, CurrentID=0, Status='live', Symbol='Cibar2', Aliases=['1700120B06Rik', 'Fam92b'], description='CBY1 interacting BAR domain containing 2', other_designations='CBY1-interacting BAR domain-containing protein 2|family with sequence similarity 92, member B|protein FAM92B', map_location='8 E1', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=120893136, end_position_on_the_genomic_accession=120904225, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    436090 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=436090, CurrentID=0, Status='live', Symbol='Gpr62', Aliases=['4933402E03Rik'], description='G protein-coupled receptor 62', other_designations='G-protein coupled receptor 62|G protein-coupled receptor 61 pseudogene|G protein-coupled receptor GPR62|probable G-protein coupled receptor 62', map_location='9 F1', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=106341161, end_position_on_the_genomic_accession=106343184, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    436100 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=436100, CurrentID=0, Status='live', Symbol='Gm21814', Aliases=['6620401J10Rik'], description='predicted gene, 21814', other_designations='uncharacterized protein LOC436100', map_location='6', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=149467580, end_position_on_the_genomic_accession=149487661, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    436135 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=436135, CurrentID=0, Status='live', Symbol='Vmn1r113', Aliases=['EG436135', 'Gm5748'], description='vomeronasal 1 receptor 113', other_designations='vomeronasal 1 receptor 113|vomernasal 1 receptor Vmn1r113', map_location='7 A3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=20521210, end_position_on_the_genomic_accession=20522133, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    436188 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=436188, CurrentID=0, Status='live', Symbol='Gm5751', Aliases=['EG436188'], description='predicted gene 5751', other_designations='synovial sarcoma, X member B family member', map_location='X A1.1', chromosome='X', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    436199 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=436199, CurrentID=0, Status='live', Symbol='Btg1b', Aliases=['4930525M21Rik', 'Btg1-ps1'], description='BTG anti-proliferation factor 1B', other_designations='B cell translocation gene 1, anti-proliferative-like|B cell translocation gene 1, anti-proliferative, pseudogene 1', map_location='X A3.3', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=37102050, end_position_on_the_genomic_accession=37107727, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    436232 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=436232, CurrentID=0, Status='live', Symbol='Gm15041', Aliases=['EG436232'], description='predicted gene 15041', other_designations='', map_location='X F1', chromosome='X', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    436240 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=436240, CurrentID=0, Status='live', Symbol='Foxr2', Aliases=['EG436240', 'Foxn6'], description='forkhead box R2', other_designations='forkhead box protein R2|forkhead box protein N6', map_location='X F3', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=151897577, end_position_on_the_genomic_accession=151915857, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    436336 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=436336, CurrentID=0, Status='live', Symbol='Litafd', Aliases=['EG436336', 'Gm43786', 'Gm5767'], description='LITAF domain containing', other_designations='LITAF domain-containing protein', map_location='16 A1', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=8489542, end_position_on_the_genomic_accession=8501769, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    436440 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=436440, CurrentID=0, Status='live', Symbol='Gpr31b', Aliases=['12-HETER', 'GPR31c(t)', 'Gpr31', 'Gpr31c'], description='G protein-coupled receptor 31, D17Leh66b region', other_designations='12-(S)-hydroxy-5,8,10,14-eicosatetraenoic acid receptor|12-(S)-HETE receptor|G-protein coupled receptor 31', map_location='17 8.76 cM', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=13270208, end_position_on_the_genomic_accession=13271167, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    436522 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=436522, CurrentID=0, Status='live', Symbol='Try10', Aliases=[], description='trypsin 10', other_designations='trypsin 10|trypsinogen 10', map_location='6 B1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=41331039, end_position_on_the_genomic_accession=41334878, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    436523 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=436523, CurrentID=0, Status='live', Symbol='Gm5771', Aliases=['EG436523'], description='predicted gene 5771', other_designations='trypsinogen 12', map_location='6 B1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=41369290, end_position_on_the_genomic_accession=41374190, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    442801 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=442801, CurrentID=0, Status='live', Symbol='Arhgef15', Aliases=['D130071N09', 'D530030K12Rik', 'E5'], description='Rho guanine nucleotide exchange factor (GEF) 15', other_designations='rho guanine nucleotide exchange factor 15|ephexin-5', map_location='11 B3', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=68819726, end_position_on_the_genomic_accession=68847760, orientation='minus', exon_count=20, OMIM=[], no_hdr0=''),
    442807 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=442807, CurrentID=0, Status='live', Symbol='D630036G22Rik', Aliases=[], description='RIKEN cDNA D630036G22 gene', other_designations='', map_location='', chromosome='1', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    442811 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=442811, CurrentID=0, Status='live', Symbol='9030223M17Rik', Aliases=[], description='RIKEN cDNA 9030223M17 gene', other_designations='', map_location='', chromosome='7', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    442812 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=442812, CurrentID=0, Status='live', Symbol='B930049P21Rik', Aliases=[], description='RIKEN cDNA B930049P21 gene', other_designations='', map_location='', chromosome='6', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    442818 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=442818, CurrentID=0, Status='live', Symbol='9430025E04Rik', Aliases=[], description='RIKEN cDNA 9430025E04 gene', other_designations='uncharacterized protein LOC442818', map_location='9 F3', chromosome='9', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    442819 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=442819, CurrentID=0, Status='live', Symbol='F830031D20Rik', Aliases=[], description='RIKEN cDNA F830031D20 gene', other_designations='', map_location='15 E1', chromosome='15', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    442824 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=442824, CurrentID=0, Status='live', Symbol='G630030J09Rik', Aliases=[], description='RIKEN cDNA G630030J09 gene', other_designations='', map_location='', chromosome='7', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    442826 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=442826, CurrentID=0, Status='live', Symbol='A930006L05Rik', Aliases=[], description='RIKEN cDNA A930006L05 gene', other_designations='', map_location='', chromosome='9', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    442827 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=442827, CurrentID=0, Status='live', Symbol='Rab44', Aliases=['9830134C10Rik'], description='RAB44, member RAS oncogene family', other_designations='ras-related protein Rab-44', map_location='17 A3.3', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=29333102, end_position_on_the_genomic_accession=29367966, orientation='plus', exon_count=17, OMIM=[], no_hdr0=''),
    442829 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=442829, CurrentID=0, Status='live', Symbol='Ccin', Aliases=['4933417A14Rik'], description='calicin', other_designations='calicin', map_location='4 B1', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=43983504, end_position_on_the_genomic_accession=43985533, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    442835 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=442835, CurrentID=0, Status='live', Symbol='Defb22', Aliases=['9230002F21Rik'], description='defensin beta 22', other_designations='beta-defensin 22|beta-defensin 126', map_location='2 H1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=152327586, end_position_on_the_genomic_accession=152332058, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    442836 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=442836, CurrentID=0, Status='live', Symbol='A530053M12Rik', Aliases=[], description='RIKEN cDNA A530053M12 gene', other_designations='', map_location='1 E2.1', chromosome='1', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    442849 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=442849, CurrentID=0, Status='live', Symbol='C330019F10Rik', Aliases=[], description='RIKEN cDNA C330019F10 gene', other_designations='', map_location='', chromosome='11', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    445007 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=445007, CurrentID=0, Status='live', Symbol='Nup85', Aliases=['Pcnt1', 'frount'], description='nucleoporin 85', other_designations='nuclear pore complex protein Nup85|85 kDa nucleoporin|nucleoporin Nup85|pericentrin-1', map_location='11 E2', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=115455264, end_position_on_the_genomic_accession=115474750, orientation='plus', exon_count=20, OMIM=[], no_hdr0=''),
    446099 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=446099, CurrentID=0, Status='live', Symbol='Nlrp4e', Aliases=['4930406H16Rik', 'Nalp-epsilon', 'Nalp4e', 'Nlrp4'], description='NLR family, pyrin domain containing 4E', other_designations='NACHT, LRR and PYD domains-containing protein 4E|NACHT, leucine rich repeat and PYD containing 4E|NALP, epsilon|NLR family, pyrin domain containing 4', map_location='7 A3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=23000617, end_position_on_the_genomic_accession=23061702, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    446101 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=446101, CurrentID=0, Status='live', Symbol='Xrra1', Aliases=[], description='X-ray radiation resistance associated 1', other_designations='X-ray radiation resistance-associated protein 1', map_location='7 E1- E2', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=99508425, end_position_on_the_genomic_accession=99567031, orientation='plus', exon_count=21, OMIM=[], no_hdr0=''),
    448850 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=448850, CurrentID=0, Status='live', Symbol='Znhit3', Aliases=['Myohd1', 'TRIP-3', 'Trip3'], description='zinc finger, HIT type 3', other_designations='zinc finger HIT domain-containing protein 3|TR-interacting protein 3|myosin head domain containing 1|thyroid hormone receptor interactor 3|thyroid receptor-interacting protein 3', map_location='11 C', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=84801776, end_position_on_the_genomic_accession=84807192, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    448987 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=448987, CurrentID=0, Status='live', Symbol='Fbxl7', Aliases=['D230018M15Rik', 'FBL7', 'Fbl6'], description='F-box and leucine-rich repeat protein 7', other_designations='F-box/LRR-repeat protein 7', map_location='15 B1', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=26540540, end_position_on_the_genomic_accession=26895650, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    449000 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=449000, CurrentID=0, Status='live', Symbol='Zfp960', Aliases=[], description='zinc finger protein 960', other_designations='zinc finger protein 960', map_location='17 A3.1', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=17284365, end_position_on_the_genomic_accession=17309893, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    449521 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=449521, CurrentID=0, Status='live', Symbol='Zfp213', Aliases=['D17Ertd197e'], description='zinc finger protein 213', other_designations='zinc finger protein 213', map_location='17 11.67 cM', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=23775741, end_position_on_the_genomic_accession=23783200, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    449522 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=449522, CurrentID=0, Status='live', Symbol='E130314M14Rik', Aliases=[], description='RIKEN cDNA E130314M14 gene', other_designations='', map_location='19 C3', chromosome='19', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    450219 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=450219, CurrentID=0, Status='live', Symbol='Gsdma3', Aliases=['Bsk', 'Dfl', 'Fgn', 'Gsdm1l', 'Gsdm3', 'GsdmA-3', 'Rco2', 'Rim3'], description='gasdermin A3', other_designations='gasdermin-A3|bare skin|defolliculated|gasdermin 3|gasderminA-3|recombination induced mutation 3', map_location='11 62.21 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=98517175, end_position_on_the_genomic_accession=98529627, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    474145 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=474145, CurrentID=0, Status='live', Symbol='Clec4a4', Aliases=['Dcir2'], description='C-type lectin domain family 4, member a4', other_designations='C-type lectin domain family 4, member a4|dendritic cell inhibitory receptor 2', map_location='6 F2', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=122967326, end_position_on_the_genomic_accession=123001380, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    474156 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=474156, CurrentID=0, Status='live', Symbol='Zbtb9', Aliases=['3930402F13Rik'], description='zinc finger and BTB domain containing 9', other_designations='zinc finger and BTB domain-containing protein 9', map_location='17 A3.3', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=27192153, end_position_on_the_genomic_accession=27195177, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    474160 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=474160, CurrentID=0, Status='live', Symbol='Smim40', Aliases=['Platr17'], description='small integral membrane protein 40', other_designations='small integral membrane protein 40|pluripotency associated transcript 17', map_location='17 B1', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=34112180, end_position_on_the_genomic_accession=34125654, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    493583 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=493583, CurrentID=0, Status='live', Symbol='Itlnb', Aliases=['Itln1b', 'Itln2'], description='intelectin b', other_designations='intelectin-1b|intelectin-2', map_location='1 H3', chromosome='1', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    493809 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=493809, CurrentID=0, Status='live', Symbol='Taar3', Aliases=[], description='trace amine-associated receptor 3', other_designations='trace amine-associated receptor 3|mTaar3|taR-3|trace amine receptor 3', map_location='10 A4', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=23825456, end_position_on_the_genomic_accession=23826487, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    494124 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=494124, CurrentID=0, Status='live', Symbol='Calm5', Aliases=['Scarf2'], description='calmodulin 5', other_designations='calmodulin 5', map_location='13 A1', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=3904173, end_position_on_the_genomic_accession=3904761, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    494448 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=494448, CurrentID=0, Status='live', Symbol='Cbx6', Aliases=[], description='chromobox 6', other_designations='chromobox protein homolog 6|chromobox homolog 6', map_location='15 E1', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=79708099, end_position_on_the_genomic_accession=79718534, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    494468 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=494468, CurrentID=0, Status='live', Symbol='Armcx5', Aliases=[], description='armadillo repeat containing, X-linked 5', other_designations='armadillo repeat-containing X-linked protein 5', map_location='X F1', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=134643441, end_position_on_the_genomic_accession=134648077, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    494497 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=494497, CurrentID=0, Status='live', Symbol='BC037156', Aliases=['FDC-SP'], description='cDNA sequence BC037156', other_designations='follicular dendritic cell secreted peptide', map_location='5', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=88056638, end_position_on_the_genomic_accession=88062030, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    494504 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=494504, CurrentID=0, Status='live', Symbol='Apcdd1', Aliases=['Drapc1', 'EIG180'], description='adenomatosis polyposis coli down-regulated 1', other_designations='protein APCDD1|adenomatosis polyposis coli down-regulated 1 protein homolog|ethanol induced gene product EIG180', map_location='18 E1', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=63055398, end_position_on_the_genomic_accession=63086886, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    494519 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=494519, CurrentID=0, Status='live', Symbol='Scgb2b20', Aliases=['Abpbg20', 'Abpd', 'C2c', 'Scgb2b2'], description='secretoglobin, family 2B, member 20', other_designations='secretoglobin family 2B member 20|allergen dI chain C2C|androgen binding protein delta|lacrimal androgen-binding protein delta|secretoglobin, family 2B, member 2', map_location='7 B1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=33063768, end_position_on_the_genomic_accession=33065744, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    494546 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=494546, CurrentID=0, Status='live', Symbol='Taar8c', Aliases=['taR-8c'], description='trace amine-associated receptor 8C', other_designations='trace amine-associated receptor 8c|mTaar8c', map_location='10 A4', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=23976741, end_position_on_the_genomic_accession=23977849, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    497071 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=497071, CurrentID=0, Status='live', Symbol='Rnase13', Aliases=[], description='ribonuclease, RNase A family, 13 (non-active)', other_designations='probable inactive ribonuclease-like protein 13|pancreatic ribonuclease|ribonuclease-like protein 13', map_location='14 C2', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=52158822, end_position_on_the_genomic_accession=52160734, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    497097 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=497097, CurrentID=0, Status='live', Symbol='Xkr4', Aliases=['Gm210', 'XRG4', 'mKIAA1889'], description='X-linked Kx blood group related 4', other_designations='XK-related protein 4|X Kell blood group precursor related family member 4', map_location='1 A1', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=3269956, end_position_on_the_genomic_accession=3741733, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    497106 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=497106, CurrentID=0, Status='live', Symbol='Rnase12', Aliases=['Rai1'], description='ribonuclease, RNase A family, 12 (non-active)', other_designations='probable inactive ribonuclease-like protein 12|ribonuclease A i1|ribonuclease-like protein 12', map_location='14 C1', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=51294155, end_position_on_the_genomic_accession=51294699, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    497113 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=497113, CurrentID=0, Status='live', Symbol='Rnase11', Aliases=['Raj1'], description='ribonuclease, RNase A family, 11 (non-active)', other_designations='putative inactive ribonuclease 11|ribonuclease A j1', map_location='14 C1', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=51286150, end_position_on_the_genomic_accession=51293159, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    497114 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=497114, CurrentID=0, Status='live', Symbol='Defa23', Aliases=['Defcr23'], description='defensin, alpha, 23', other_designations='alpha-defensin 23|defensin-related cryptdin-23', map_location='8 A2', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=21545056, end_position_on_the_genomic_accession=21546032, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    497118 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=497118, CurrentID=0, Status='live', Symbol='Dcr3', Aliases=[], description='decoy receptor 3', other_designations='', map_location='', chromosome='', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    497652 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=497652, CurrentID=0, Status='live', Symbol='Acd', Aliases=[], description='adrenocortical dysplasia', other_designations='adrenocortical dysplasia protein', map_location='8 53.04 cM', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=106424787, end_position_on_the_genomic_accession=106427860, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    503491 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=503491, CurrentID=0, Status='live', Symbol='Defa24', Aliases=['Defcr24'], description='defensin, alpha, 24', other_designations='alpha-defensin 24|defensin-related cryptdin-24', map_location='8 A2', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=22224510, end_position_on_the_genomic_accession=22225487, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    503550 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=503550, CurrentID=0, Status='live', Symbol='Klri1', Aliases=[], description='killer cell lectin-like receptor family I member 1', other_designations='killer cell lectin-like receptor subfamily I member 1', map_location='6 F3', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=129673081, end_position_on_the_genomic_accession=129697573, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    503558 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=503558, CurrentID=0, Status='live', Symbol='Taar9', Aliases=['Gm231', 'taR-9'], description='trace amine-associated receptor 9', other_designations='trace amine-associated receptor 9|mTaar9', map_location='10 A4', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=23984386, end_position_on_the_genomic_accession=23985432, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    503610 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=503610, CurrentID=0, Status='live', Symbol='Zdhhc18', Aliases=['DHHC-18'], description='zinc finger, DHHC domain containing 18', other_designations='palmitoyltransferase ZDHHC18|DHHC domain-containing cysteine-rich protein 18|zinc finger DHHC domain-containing protein 18', map_location='4 D2.3', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=133331969, end_position_on_the_genomic_accession=133360801, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    503691 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=503691, CurrentID=0, Status='live', Symbol='A030001O10Rik', Aliases=[], description='RIKEN cDNA A030001O10 gene', other_designations='', map_location='', chromosome='1', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    503844 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=503844, CurrentID=0, Status='live', Symbol='Ang5', Aliases=[], description='angiogenin, ribonuclease A family, member 5', other_designations='angiogenin, ribonuclease A family, member 5', map_location='14', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=44194526, end_position_on_the_genomic_accession=44200537, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    503845 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=503845, CurrentID=0, Status='live', Symbol='Ear12', Aliases=[], description='eosinophil-associated, ribonuclease A family, member 12', other_designations='eosinophil-associated, ribonuclease A family, member 12', map_location='', chromosome='14', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    503847 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=503847, CurrentID=0, Status='live', Symbol='Ear14', Aliases=[], description='eosinophil-associated, ribonuclease A family, member 14', other_designations='eosinophil-associated, ribonuclease A family, member 14', map_location='14 C1', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=51441152, end_position_on_the_genomic_accession=51441613, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    503851 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=503851, CurrentID=0, Status='live', Symbol='B930025B16Rik', Aliases=[], description='RIKEN cDNA B930025B16 gene', other_designations='', map_location='', chromosome='14', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    504186 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=504186, CurrentID=0, Status='live', Symbol='Chrna10', Aliases=[], description='cholinergic receptor, nicotinic, alpha polypeptide 10', other_designations='neuronal acetylcholine receptor subunit alpha-10', map_location='7 E2', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=101760469, end_position_on_the_genomic_accession=101766564, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    504193 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=504193, CurrentID=0, Status='live', Symbol='Npcd', Aliases=['Cbx6-Nptxr'], description='neuronal pentraxin chromo domain', other_designations='neuronal pentraxin with chromo domain|Cbx6-Nptxr readthrough transcripts', map_location='15 E1', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=79670552, end_position_on_the_genomic_accession=79718534, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    541307 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=541307, CurrentID=0, Status='live', Symbol='Ccl26', Aliases=['Ccl26l'], description='chemokine (C-C motif) ligand 26', other_designations='C-C motif chemokine 26|eotaxin-3', map_location='5 G2', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=135589302, end_position_on_the_genomic_accession=135592423, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    541463 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=541463, CurrentID=0, Status='live', Symbol='Tex24', Aliases=['1700108N07Rik', 'TESF-1'], description='testis expressed gene 24', other_designations='protein Tex24|testis-expressed protein 24|testis-specific factor 1|testis-specific protein', map_location='8 A2', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=27834351, end_position_on_the_genomic_accession=27839458, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    541610 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=541610, CurrentID=0, Status='live', Symbol='Trcg1', Aliases=[], description='taste receptor cell gene 1', other_designations='taste receptor cell protein 1|taste receptor protein 1', map_location='9 B', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=57143839, end_position_on_the_genomic_accession=57157147, orientation='plus', exon_count=13, OMIM=[], no_hdr0=''),
    544678 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=544678, CurrentID=0, Status='live', Symbol='Cfap74', Aliases=['2010015L04Rik', 'A530045M11'], description='cilia and flagella associated protein 74', other_designations='cilia- and flagella-associated protein 74', map_location='4 E2', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=155493647, end_position_on_the_genomic_accession=155551280, orientation='plus', exon_count=43, OMIM=[], no_hdr0=''),
    544696 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=544696, CurrentID=0, Status='live', Symbol='Tbc1d32', Aliases=['Bromi', 'C6orf170', 'D630037F22Rik', 'b2b2284Clo'], description='TBC1 domain family, member 32', other_designations='protein broad-minded', map_location='10 B3', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=55890389, end_position_on_the_genomic_accession=56106495, orientation='minus', exon_count=35, OMIM=[], no_hdr0=''),
    544710 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=544710, CurrentID=0, Status='live', Symbol='Krtap10-10', Aliases=['EG544710'], description='keratin associated protein 10-10', other_designations='keratin associated protein 10-10', map_location='10', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=77671781, end_position_on_the_genomic_accession=77673085, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    544717 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=544717, CurrentID=0, Status='live', Symbol='Uqcc6', Aliases=['1190007I07Rik', 'Brawnin'], description='ubiquinol-cytochrome c reductase complex assembly factor 6', other_designations='ubiquinol-cytochrome-c reductase complex assembly factor 6|protein BRAWNIN|uncharacterized protein C12orf73 homolog', map_location='10 C1', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=82455685, end_position_on_the_genomic_accession=82459062, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    544736 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=544736, CurrentID=0, Status='live', Symbol='Glipr1l3', Aliases=[], description='GLI pathogenesis-related 1 like 3', other_designations='GLI pathogenesis-related 1 like 3', map_location='10 D2', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=111977655, end_position_on_the_genomic_accession=111996232, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    544748 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=544748, CurrentID=0, Status='live', Symbol='Olfr765', Aliases=[], description='olfactory receptor 765', other_designations='olfactory receptor 765', map_location='10 D3', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=128882001, end_position_on_the_genomic_accession=128882930, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    544752 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=544752, CurrentID=0, Status='live', Symbol='Tug1', Aliases=[], description='taurine upregulated gene 1', other_designations='taurine upregulated gene 1', map_location='11 A1', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=3589785, end_position_on_the_genomic_accession=3598814, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    544763 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=544763, CurrentID=0, Status='live', Symbol='Hbq1b', Aliases=['F830116E18Rik', 'Hbqt1'], description='hemoglobin, theta 1B', other_designations="hemoglobin subunit theta-1|Hbq1 5'-theta", map_location='11 A4', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=32236964, end_position_on_the_genomic_accession=32237912, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    544791 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=544791, CurrentID=0, Status='live', Symbol='Myh13', Aliases=['MyHC-eo'], description='myosin, heavy polypeptide 13, skeletal muscle', other_designations='myosin-13|EO Myosin|extraocular myosin', map_location='11 40.85 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=67217929, end_position_on_the_genomic_accession=67262413, orientation='plus', exon_count=39, OMIM=[], no_hdr0=''),
    544792 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=544792, CurrentID=0, Status='live', Symbol='Gsg1l2', Aliases=['Gm12302'], description='GSG1-like 2', other_designations='germ cell-specific gene 1-like protein 2|putative germ cell-specific gene 1-like protein 2', map_location='11 B3', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=67665434, end_position_on_the_genomic_accession=67680724, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    544806 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=544806, CurrentID=0, Status='live', Symbol='Tmem92', Aliases=['Tmem92-ps'], description='transmembrane protein 92', other_designations='transmembrane protein 92|transmembrane protein 92, pseudogene', map_location='11 D', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=94668043, end_position_on_the_genomic_accession=94673529, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    544807 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=544807, CurrentID=0, Status='live', Symbol='Gm11546', Aliases=[], description='predicted gene 11546', other_designations='transmembrane protein 92-like', map_location='11', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=94688065, end_position_on_the_genomic_accession=94692877, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    544808 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=544808, CurrentID=0, Status='live', Symbol='AA623943', Aliases=[], description='expressed sequence AA623943', other_designations='Transmembrane protein 92', map_location='11 D', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=94703625, end_position_on_the_genomic_accession=94708477, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    544817 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=544817, CurrentID=0, Status='live', Symbol='Arhgap27', Aliases=['2310069I04Rik', '5730442P18Rik', 'Gm21552', 'Sh3d20'], description='Rho GTPase activating protein 27', other_designations='rho GTPase-activating protein 27|CIN85-associated multi-domain-containing Rho GTPase-activating protein 1|SH3 domain containing 20|rho-type GTPase-activating protein 27', map_location='11 E1', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=103222310, end_position_on_the_genomic_accession=103254518, orientation='minus', exon_count=21, OMIM=[], no_hdr0=''),
    544848 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=544848, CurrentID=0, Status='live', Symbol='Gm5784', Aliases=['EG544848', 'Gm29737'], description='predicted gene 5784', other_designations='predicted gene 5784|uncharacterized protein LOC544848', map_location='12 A1.2', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=19437582, end_position_on_the_genomic_accession=19485163, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    544864 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=544864, CurrentID=0, Status='live', Symbol='Gm5785', Aliases=['EG544864'], description='predicted gene 5785', other_designations='translation initiation factor IF-2', map_location='12 B3', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=51874968, end_position_on_the_genomic_accession=51882458, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    544881 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=544881, CurrentID=0, Status='live', Symbol='Eif1ad2', Aliases=[], description='eukaryotic translation initiation factor 1A domain containing 2', other_designations='eukaryotic translation initiation factor 1A-like 3', map_location='12', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=87783347, end_position_on_the_genomic_accession=87787446, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    544890 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=544890, CurrentID=0, Status='live', Symbol='Gm10427', Aliases=[], description='predicted gene 10427', other_designations='', map_location='12', chromosome='12', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    544922 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=544922, CurrentID=0, Status='live', Symbol='Zkscan4', Aliases=['Gm11272'], description='zinc finger with KRAB and SCAN domains 4', other_designations='zinc finger protein with KRAB and SCAN domains 4', map_location='13', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=21663019, end_position_on_the_genomic_accession=21669677, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    544923 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=544923, CurrentID=0, Status='live', Symbol='Serpinb9h', Aliases=['Gm11397'], description='serine (or cysteine) peptidase inhibitor, clade B, member 9h', other_designations='serine (or cysteine) peptidase inhibitor, clade B, member 9h|serine protease inhibitor 13', map_location='13', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=33579656, end_position_on_the_genomic_accession=33589128, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    544944 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=544944, CurrentID=0, Status='live', Symbol='Cbx3-ps5', Aliases=['EG544944', 'Gm5792'], description='chromobox 3, pseudogene 5', other_designations='chromobox protein homolog 3-like|predicted pseudogene 5792', map_location='13 B3', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=65564333, end_position_on_the_genomic_accession=65564961, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    544963 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=544963, CurrentID=0, Status='live', Symbol='Iqgap2', Aliases=['4933417J23Rik', 'A630053O10'], description='IQ motif containing GTPase activating protein 2', other_designations='ras GTPase-activating-like protein IQGAP2', map_location='13 50.26 cM', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=95763685, end_position_on_the_genomic_accession=96028788, orientation='minus', exon_count=37, OMIM=[], no_hdr0=''),
    544971 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=544971, CurrentID=0, Status='live', Symbol='Bdp1', Aliases=['B130055N23Rik', 'G630013P12Rik', 'TAF3B1', 'TFC5', 'TFIIIB150', 'TFIIIB90', 'Tfnr', 'mKIAA1241'], description='B double prime 1, subunit of RNA polymerase III transcription initiation factor IIIB', other_designations="transcription factor TFIIIB component B'' homolog|transcription factor IIIB 150|transcription factor-like nuclear regulator", map_location='13 52.92 cM', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=100154502, end_position_on_the_genomic_accession=100244524, orientation='minus', exon_count=40, OMIM=[], no_hdr0=''),
    544990 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=544990, CurrentID=0, Status='live', Symbol='Gm5795', Aliases=[], description='predicted gene 5795', other_designations='alpha takusan-like', map_location='14', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=19273090, end_position_on_the_genomic_accession=19281489, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    544998 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=544998, CurrentID=0, Status='live', Symbol='Gm16440', Aliases=['EG666878'], description='predicted gene 16440', other_designations='uncharacterized protein Gm16440', map_location='14 A2', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=16079459, end_position_on_the_genomic_accession=16088665, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    545007 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=545007, CurrentID=0, Status='live', Symbol='Gm5796', Aliases=[], description='predicted gene 5796', other_designations='uncharacterized protein LOC545007|alpha41-takusan', map_location='14', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=18428405, end_position_on_the_genomic_accession=18445832, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    545013 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=545013, CurrentID=0, Status='live', Symbol='Gm5797', Aliases=['EG545013'], description='predicted gene 5797', other_designations='uncharacterized protein LOC545013', map_location='14', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=15137378, end_position_on_the_genomic_accession=15145785, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    545030 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=545030, CurrentID=0, Status='live', Symbol='Wdfy4', Aliases=['Gm18810'], description='WD repeat and FYVE domain containing 4', other_designations='WD repeat- and FYVE domain-containing protein 4', map_location='14 B', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=32681504, end_position_on_the_genomic_accession=32915809, orientation='minus', exon_count=69, OMIM=[], no_hdr0=''),
    545047 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=545047, CurrentID=0, Status='live', Symbol='Gm5800', Aliases=['EG545047'], description='predicted gene 5800', other_designations='uncharacterized protein LOC545047', map_location='14 C1', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=51949101, end_position_on_the_genomic_accession=51954589, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    545055 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=545055, CurrentID=0, Status='live', Symbol='Cma2', Aliases=['Mcp10'], description='chymase 2, mast cell', other_designations='mast cell protease 10', map_location='14 C3', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=56188437, end_position_on_the_genomic_accession=56211488, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    545085 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=545085, CurrentID=0, Status='live', Symbol='Wdr70', Aliases=['4833422F06Rik'], description='WD repeat domain 70', other_designations='WD repeat-containing protein 70', map_location='15 A1', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=7902536, end_position_on_the_genomic_accession=8138787, orientation='minus', exon_count=20, OMIM=[], no_hdr0=''),
    545091 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=545091, CurrentID=0, Status='live', Symbol='Hnrnpa1l2-ps2', Aliases=['EG545091', 'Gm5803'], description='heterogeneous nuclear ribonucleoprotein A1-like 2, pseudogene 2', other_designations='uncharacterized protein LOC545091', map_location='15 A2', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=22713906, end_position_on_the_genomic_accession=22715070, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    545123 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=545123, CurrentID=0, Status='live', Symbol='Cyp2d11', Aliases=['Cyp2d', 'P450-2D'], description='cytochrome P450, family 2, subfamily d, polypeptide 11', other_designations='cytochrome P450 2D11|CYPIID11|cytochrome P450, 2d11|cytochrome P450-16-alpha|cytochrome P450CC|testosterone 16-alpha hydroxylase', map_location='15 38.58 cM', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=82273355, end_position_on_the_genomic_accession=82278223, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    545124 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=545124, CurrentID=0, Status='live', Symbol='Tdg-ps', Aliases=['EG545124', 'Gm5806'], description='thymine DNA glycosylase, pseudogene', other_designations='G/T mismatch-specific thymine DNA glycosylase-like', map_location='15 E1', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=82400497, end_position_on_the_genomic_accession=82403443, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    545126 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=545126, CurrentID=0, Status='live', Symbol='CN725425', Aliases=['Gm5807'], description='cDNA sequence CN725425', other_designations='uncharacterized protein C12orf40 homolog', map_location='15 E3', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=91083654, end_position_on_the_genomic_accession=91146291, orientation='plus', exon_count=13, OMIM=[], no_hdr0=''),
    545136 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=545136, CurrentID=0, Status='live', Symbol='Fam186b', Aliases=['EG545136'], description='family with sequence similarity 186, member B', other_designations='protein FAM186B', map_location='15 F1', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=99168899, end_position_on_the_genomic_accession=99199656, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    545140 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=545140, CurrentID=0, Status='live', Symbol='Or10ad1c', Aliases=['GA_x5J8B7W76D0-7609197-7608973', 'MOR286-3P', 'Olfr288'], description='olfactory receptor family 10 subfamily AD member 1C', other_designations='olfactory receptor 288|olfactory receptor MOR286-3P', map_location='15 F1', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=98083892, end_position_on_the_genomic_accession=98093423, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    545156 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=545156, CurrentID=0, Status='live', Symbol='Kalrn', Aliases=['2210407G14Rik', 'DUET', 'E530005C20Rik', 'Gm539', 'Hapip', 'TRAD'], description='kalirin, RhoGEF kinase', other_designations='kalirin|huntingtin-associated protein interacting protein (duo)|protein Duo|serine/threonine kinase with Dbl- and pleckstrin homology domain|serine/threonine kinase with Dbl- and pleckstrin homology domains|serine/threonine-protein kinase with Dbl- and pleckstrin homology domain', map_location='16 B3', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=33789443, end_position_on_the_genomic_accession=34393647, orientation='minus', exon_count=69, OMIM=[], no_hdr0=''),
    545192 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=545192, CurrentID=0, Status='live', Symbol='Baiap3', Aliases=['Bap3', 'Gm937'], description='BAI1-associated protein 3', other_designations='BAI1-associated protein 3|brain-specific angiogenesis inhibitor I-associated protein 3', map_location='17 A3.3', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=25461633, end_position_on_the_genomic_accession=25475338, orientation='minus', exon_count=36, OMIM=[], no_hdr0=''),
    545205 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=545205, CurrentID=0, Status='live', Symbol='Or5v1b', Aliases=['Olfr111'], description='olfactory receptor family 5 subfamily V member 1B', other_designations='olfactory receptor 111|olfactory receptor MOR249-1P', map_location='17 B1', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=37815851, end_position_on_the_genomic_accession=37844816, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    545253 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=545253, CurrentID=0, Status='live', Symbol='Gm5820', Aliases=['EG545253'], description='predicted gene 5820', other_designations='uncharacterized protein LOC545253', map_location='18', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=39025509, end_position_on_the_genomic_accession=39114676, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    545260 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=545260, CurrentID=0, Status='live', Symbol='Arsi', Aliases=[], description='arylsulfatase i', other_designations='arylsulfatase I|ASI', map_location='18 E1', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=61045063, end_position_on_the_genomic_accession=61051633, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    545276 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=545276, CurrentID=0, Status='live', Symbol='Gal3st3', Aliases=[], description='galactose-3-O-sulfotransferase 3', other_designations="galactose-3-O-sulfotransferase 3|beta-galactose-3-O-sulfotransferase 3|gal-beta-1, 3-GalNAc 3'-sulfotransferase 3|gal3ST-3", map_location='19 A', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=5348359, end_position_on_the_genomic_accession=5358767, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    545279 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=545279, CurrentID=0, Status='live', Symbol='Ms4a15', Aliases=['E530011F12Rik', 'Gm1286'], description='membrane-spanning 4-domains, subfamily A, member 15', other_designations='membrane-spanning 4-domains subfamily A member 15', map_location='19 A', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=10955667, end_position_on_the_genomic_accession=10970663, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    545288 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=545288, CurrentID=0, Status='live', Symbol='Cyp2c67', Aliases=['C730004C24Rik'], description='cytochrome P450, family 2, subfamily c, polypeptide 67', other_designations='cytochrome P450, family 2, subfamily c, polypeptide 67', map_location='19 C3', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=39597288, end_position_on_the_genomic_accession=39637523, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    545291 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=545291, CurrentID=0, Status='live', Symbol='Hpse2', Aliases=['Gm968', 'Hpa2'], description='heparanase 2', other_designations='inactive heparanase-2', map_location='19 C3', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=42774980, end_position_on_the_genomic_accession=43376913, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    545366 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=545366, CurrentID=0, Status='live', Symbol='Cfhr2', Aliases=['Cfhrb_4/2', 'FHR-B'], description='complement factor H-related 2', other_designations='complement factor H-related protein B', map_location='1 F', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=139738030, end_position_on_the_genomic_accession=139786437, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    545367 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=545367, CurrentID=0, Status='live', Symbol='Gm5834', Aliases=['EG545367'], description='predicted pseudogene 5834', other_designations='', map_location='1 F', chromosome='1', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    545370 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=545370, CurrentID=0, Status='live', Symbol='Hmcn1', Aliases=['EG545370', 'FIBL-6', 'Gm201'], description='hemicentin 1', other_designations='hemicentin-1|fibulin-6', map_location='1 G1', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=150438251, end_position_on_the_genomic_accession=150869568, orientation='minus', exon_count=108, OMIM=[], no_hdr0=''),
    545378 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=545378, CurrentID=0, Status='live', Symbol='Sh2d1b2', Aliases=['EAT-2B', 'Eat2b', 'Ert', 'Sh2d1c'], description='SH2 domain containing 1B2', other_designations='SH2 domain-containing protein 1B2|EAT-2-related transducer|SH2 domain protein 1B2', map_location='1 H3', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=170060440, end_position_on_the_genomic_accession=170079156, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    545384 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=545384, CurrentID=0, Status='live', Symbol='Ifi214', Aliases=['Pyhin-B', 'p214'], description='interferon activated gene 214', other_designations='pyrin and HIN domain-containing protein 1-like', map_location='1 H3', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=173348877, end_position_on_the_genomic_accession=173363523, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    545389 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=545389, CurrentID=0, Status='live', Symbol='Cep170', Aliases=['4933426L22Rik', 'A330004A13Rik'], description='centrosomal protein 170', other_designations='centrosomal protein of 170 kDa|KARP-1-binding protein|centrosomal protein 170kDa', map_location='1 H4', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=176556638, end_position_on_the_genomic_accession=176641545, orientation='minus', exon_count=22, OMIM=[], no_hdr0=''),
    545391 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=545391, CurrentID=0, Status='live', Symbol='Catspere2', Aliases=['Gm16432', 'Gm30473'], description='cation channel sperm associated auxiliary subunit epsilon 2', other_designations='cation channel sperm-associated protein subunit epsilon-like protein|catSper-epsilon-like|catSperepsilon-like|catsper channel auxiliary subunit epsilon 2', map_location='1 H4', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=177810724, end_position_on_the_genomic_accession=178000273, orientation='plus', exon_count=30, OMIM=[], no_hdr0=''),
    545417 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=545417, CurrentID=0, Status='live', Symbol='Or7c74', Aliases=['EG545417', 'MOR128-1', 'ORL1283', 'Olfr367', 'Olfr367-ps'], description='olfactory receptor family 7 subfamily C member 74', other_designations='olfactory receptor family 7 subfamily C member 74|GA_x6K02T2NLDC-33954853-33955794|olfactory receptor 367, pseudogene|olfactory receptor MOR128-1', map_location='2 B', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=37156963, end_position_on_the_genomic_accession=37161399, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    545428 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=545428, CurrentID=0, Status='live', Symbol='Ccdc141', Aliases=['2610301F02Rik', 'CAMDI'], description='coiled-coil domain containing 141', other_designations='coiled-coil domain-containing protein 141|coiled-coil protein associated with myosin II and DISC1', map_location='2 C3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=76840246, end_position_on_the_genomic_accession=77006424, orientation='minus', exon_count=28, OMIM=[], no_hdr0=''),
    545447 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=545447, CurrentID=0, Status='live', Symbol='Olfr1285', Aliases=['MOR248-17P'], description='olfactory receptor 1285', other_designations='olfactory receptor 1285|MOR248-25_p|olfactory receptor MOR248-17P', map_location='2 E3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=111238802, end_position_on_the_genomic_accession=111239643, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    545459 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=545459, CurrentID=0, Status='live', Symbol='Gm10766', Aliases=[], description='predicted gene 10766', other_designations='', map_location='2', chromosome='2', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    545471 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=545471, CurrentID=0, Status='live', Symbol='Zfp345', Aliases=[], description='zinc finger protein 345', other_designations='zinc finger protein 345', map_location='2', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=150312911, end_position_on_the_genomic_accession=150326983, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    545474 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=545474, CurrentID=0, Status='live', Symbol='Scrt2', Aliases=[], description='scratch family zinc finger 2', other_designations='transcriptional repressor scratch 2|ortholog of human scratch homolog 2, zinc finger protein SCRT2|scratch homolog 2, zinc finger protein', map_location='2 G3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=151923449, end_position_on_the_genomic_accession=151937722, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    545475 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=545475, CurrentID=0, Status='live', Symbol='Defb28', Aliases=['Gm1635'], description='defensin beta 28', other_designations='beta-defensin 115|beta-defensin 28', map_location='2', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=152360175, end_position_on_the_genomic_accession=152363367, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    545477 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=545477, CurrentID=0, Status='live', Symbol='Bpifa6', Aliases=['EG545477', 'Gm5840', 'Splunc6'], description='BPI fold containing family A, member 6', other_designations='Splunc6|splunc6', map_location='2 H1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=153816865, end_position_on_the_genomic_accession=153842415, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    545481 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=545481, CurrentID=0, Status='live', Symbol='Arhgap40', Aliases=['C20orf95', 'Gm14203'], description='Rho GTPase activating protein 40', other_designations='rho GTPase-activating protein 40|rho-type GTPase-activating protein 40', map_location='2 H1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=158354716, end_position_on_the_genomic_accession=158392548, orientation='plus', exon_count=15, OMIM=[], no_hdr0=''),
    545486 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=545486, CurrentID=0, Status='live', Symbol='Tubb1', Aliases=['2810484G07Rik', 'M(beta)1'], description='tubulin, beta 1 class VI', other_designations='tubulin beta-1 chain', map_location='2 H4', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=174292388, end_position_on_the_genomic_accession=174300173, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    545490 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=545490, CurrentID=0, Status='live', Symbol='Zfp973', Aliases=['6230416C02Rik', 'Gm14306', 'Gm14436'], description='zinc finger protein 973', other_designations='KRAB box and zinc finger, C2H2 type domain containing protein-like|novel KRAB box and zinc finger, C2H2 type domain containing protein', map_location='2 H4', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=176362315, end_position_on_the_genomic_accession=176372883, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    545527 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=545527, CurrentID=0, Status='live', Symbol='Erich6', Aliases=['4932431H17Rik', 'Fam194a'], description='glutamate rich 6', other_designations='glutamate-rich protein 6|family with sequence similarity 194, member A|protein FAM194A', map_location='3 D', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=58523721, end_position_on_the_genomic_accession=58544639, orientation='minus', exon_count=14, OMIM=[], no_hdr0=''),
    545531 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=545531, CurrentID=0, Status='live', Symbol='Gm5848', Aliases=['EG545531'], description='predicted pseudogene 5848', other_designations='small nuclear ribonucleoprotein Sm D2-like', map_location='3 E1', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=68213523, end_position_on_the_genomic_accession=68217869, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    545541 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=545541, CurrentID=0, Status='live', Symbol='Gm5849', Aliases=['EG545541'], description='predicted gene 5849', other_designations='', map_location='3 F1', chromosome='3', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    545546 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=545546, CurrentID=0, Status='live', Symbol='2210017I01Rik', Aliases=[], description='RIKEN cDNA 2210017I01 gene', other_designations='', map_location='3 F1', chromosome='3', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    545547 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=545547, CurrentID=0, Status='live', Symbol='Lce1j', Aliases=['Sprrl8'], description='late cornified envelope 1J', other_designations='late cornified envelope 1J|small proline rich-like 8', map_location='3 F1', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=92696151, end_position_on_the_genomic_accession=92697821, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    545548 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=545548, CurrentID=0, Status='live', Symbol='Lce3a', Aliases=['EG545548'], description='late cornified envelope 3A', other_designations='late cornified envelope 3A', map_location='3', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=92832594, end_position_on_the_genomic_accession=92833537, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    545554 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=545554, CurrentID=0, Status='live', Symbol='Ankrd34a', Aliases=['Ankrd34'], description='ankyrin repeat domain 34A', other_designations='ankyrin repeat domain-containing protein 34A|ankyrin repeat domain 34', map_location='3 F2.1', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=96503244, end_position_on_the_genomic_accession=96507442, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    545562 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=545562, CurrentID=0, Status='live', Symbol='Amy2b', Aliases=['Amy-X', 'Amy2', 'Amy2-2', 'Amy2a', 'PA', 'mAmy2-1'], description='amylase 2b', other_designations='amylase 2b|1,4-alpha-D-glucan glucanohydrolase|Pancreatic alpha-amylase|amylase 2-2, pancreatic|amylase 2b, pancreatic', map_location='3 49.35 cM', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=113054972, end_position_on_the_genomic_accession=113064043, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    545611 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=545611, CurrentID=0, Status='live', Symbol='Fam205a2', Aliases=['Fam205a', 'Gm13298'], description='family with sequence similarity 205, member A2', other_designations='protein FAM205A-2|Transmembrane protein C9orf144B homolog|protein FAM205A', map_location='4 A5', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=42522437, end_position_on_the_genomic_accession=42537578, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    545622 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=545622, CurrentID=0, Status='live', Symbol='Ptpn3', Aliases=['9530011I20Rik', 'PTP-H1', 'PTPCL'], description='protein tyrosine phosphatase, non-receptor type 3', other_designations='tyrosine-protein phosphatase non-receptor type 3|protein-tyrosine phosphatase H1', map_location='4 31.66 cM', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=57190841, end_position_on_the_genomic_accession=57339036, orientation='minus', exon_count=31, OMIM=[], no_hdr0=''),
    545637 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=545637, CurrentID=0, Status='live', Symbol='Gm11758', Aliases=[], description='predicted gene 11758', other_designations='uncharacterized protein LOC545637', map_location='4 C3', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=73790456, end_position_on_the_genomic_accession=73794503, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    545645 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=545645, CurrentID=0, Status='live', Symbol='Gm13283', Aliases=['EG545645', 'If1ha2'], description='predicted gene 13283', other_designations='uncharacterized protein LOC545645|interferon 1ha2|interferon zeta family Ifnz member', map_location='4', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=88679011, end_position_on_the_genomic_accession=88679821, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    545646 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=545646, CurrentID=0, Status='live', Symbol='Gm13290', Aliases=[], description='predicted gene 13290', other_designations='interferon zeta-like|interferon zeta family Ifnz member', map_location='4', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=88692071, end_position_on_the_genomic_accession=88693038, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    545647 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=545647, CurrentID=0, Status='live', Symbol='Gm13289', Aliases=[], description='predicted gene 13289', other_designations='interferon zeta-like|interferon zeta family Ifnz member', map_location='4', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=88694999, end_position_on_the_genomic_accession=88695966, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    545648 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=545648, CurrentID=0, Status='live', Symbol='Gm13272', Aliases=[], description='predicted gene 13272', other_designations='interferon zeta-like', map_location='4', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=88698087, end_position_on_the_genomic_accession=88698897, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    545649 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=545649, CurrentID=0, Status='live', Symbol='Gm13276', Aliases=['If1ha5'], description='predicted gene 13276', other_designations='interferon zeta-like|interferon 1ha5', map_location='4', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=88703291, end_position_on_the_genomic_accession=88704752, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    545650 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=545650, CurrentID=0, Status='live', Symbol='Gm13277', Aliases=[], description='predicted gene 13277', other_designations='interferon zeta-like', map_location='4', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=88706214, end_position_on_the_genomic_accession=88707675, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    545651 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=545651, CurrentID=0, Status='live', Symbol='Gm13278', Aliases=[], description='predicted gene 13278', other_designations='interferon zeta-like|interferon zeta family member', map_location='4', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=88709132, end_position_on_the_genomic_accession=88710593, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    545652 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=545652, CurrentID=0, Status='live', Symbol='Gm13275', Aliases=['If1ha6'], description='predicted gene 13275', other_designations='interferon zeta-like|interferon 1ha6|interferon zeta family Ifnz member', map_location='4', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=88711979, end_position_on_the_genomic_accession=88713534, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    545653 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=545653, CurrentID=0, Status='live', Symbol='Gm13279', Aliases=[], description='predicted gene 13279', other_designations='interferon zeta-like|interferon zeta family Ifnz member', map_location='4', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=88715474, end_position_on_the_genomic_accession=88716441, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    545654 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=545654, CurrentID=0, Status='live', Symbol='Gm13285', Aliases=['If1ha7', 'limitin'], description='predicted gene 13285', other_designations='interferon zeta-like|interferon 1ha7', map_location='4', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=88718557, end_position_on_the_genomic_accession=88719105, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    545655 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=545655, CurrentID=0, Status='live', Symbol='Gm13287', Aliases=[], description='predicted gene 13287', other_designations='interferon zeta-like', map_location='4', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=88721491, end_position_on_the_genomic_accession=88722039, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    545662 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=545662, CurrentID=0, Status='live', Symbol='Pramel17', Aliases=['B020004J07Rik'], description='PRAME like 17', other_designations='uncharacterized protein LOC545662', map_location='4 C6', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=101692166, end_position_on_the_genomic_accession=101701219, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    545667 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=545667, CurrentID=0, Status='live', Symbol='Shisal2a', Aliases=['Fam159a'], description='shisa like 2A', other_designations='protein shisa-like-2A|family with sequence similarity 159, member A|membrane protein FAM159A', map_location='4', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=108224963, end_position_on_the_genomic_accession=108243980, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    545677 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=545677, CurrentID=0, Status='live', Symbol='Gm12888', Aliases=[], description='predicted gene 12888', other_designations='uncharacterized protein LOC545677', map_location='4', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=121173513, end_position_on_the_genomic_accession=121182114, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    545693 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=545693, CurrentID=0, Status='live', Symbol='Gm13043', Aliases=[], description='predicted gene 13043', other_designations='pramel family member', map_location='4 E1', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=143237913, end_position_on_the_genomic_accession=143244401, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    545725 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=545725, CurrentID=0, Status='live', Symbol='Mterf1a', Aliases=['4931431L11Rik', '9230106K09Rik', 'Mterf', 'Mterf1', 'mTERF1b'], description='mitochondrial transcription termination factor 1a', other_designations='transcription termination factor 1a, mitochondrial|mitochondrial transcription termination factor 1|mitochondrial transcription termination factor 1b|transcription termination factor, mitochondrial', map_location='5 A1', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=3914576, end_position_on_the_genomic_accession=3943933, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    545728 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=545728, CurrentID=0, Status='live', Symbol='Gm5861', Aliases=['EG545728'], description='predicted gene 5861', other_designations='uncharacterized protein LOC545728', map_location='5 A1', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=11232982, end_position_on_the_genomic_accession=11237777, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    545732 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=545732, CurrentID=0, Status='live', Symbol='4933402N22Rik', Aliases=[], description='RIKEN cDNA 4933402N22 gene', other_designations='spermatogenesis associated glutamate (E)-rich protein-like protein', map_location='5', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=11968010, end_position_on_the_genomic_accession=11972771, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    545739 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=545739, CurrentID=0, Status='live', Symbol='Gm5862', Aliases=['EG545739'], description='predicted gene 5862', other_designations='spermatogenesis associated glutamate (E)-rich protein-like', map_location='5 B1', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=26223419, end_position_on_the_genomic_accession=26227889, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    545762 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=545762, CurrentID=0, Status='live', Symbol='Gm16367', Aliases=[], description='predicted gene 16367', other_designations='uncharacterized protein LOC545762', map_location='', chromosome='5', genomic_nucleotide_accession_version='NT_187059.1', start_position_on_the_genomic_accession=468921, end_position_on_the_genomic_accession=480774, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    545763 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=545763, CurrentID=0, Status='live', Symbol='LOC545763', Aliases=[], description='uncharacterized LOC545763', other_designations='PRAME family member 8|uncharacterized protein LOC545763', map_location='5 C3.3', chromosome='5', genomic_nucleotide_accession_version='NT_187059.1', start_position_on_the_genomic_accession=910224, end_position_on_the_genomic_accession=914251, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    545798 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=545798, CurrentID=0, Status='live', Symbol='Tmem233', Aliases=['DSPB2', 'Gm13843'], description='transmembrane protein 233', other_designations='transmembrane protein 233|dispanin subfamily B member 2', map_location='5 F', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=116176814, end_position_on_the_genomic_accession=116221326, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    545812 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=545812, CurrentID=0, Status='live', Symbol='Pilrb2', Aliases=['EG545812'], description='paired immunoglobin-like type 2 receptor beta 2', other_designations='paired immunoglobulin-like type 2 receptor beta-2|activating receptor PILR-beta-2', map_location='5 G2', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=137864083, end_position_on_the_genomic_accession=137870083, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    545814 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=545814, CurrentID=0, Status='live', Symbol='Smok3a', Aliases=['Smok2b1'], description='sperm motility kinase 3A', other_designations='sperm motility kinase 3A|sperm motility kinase 2B1|sperm motility kinase 3', map_location='5 G2', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=138019538, end_position_on_the_genomic_accession=138032927, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    545817 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=545817, CurrentID=0, Status='live', Symbol='Cyp2w1', Aliases=['Gm455'], description='cytochrome P450, family 2, subfamily w, polypeptide 1', other_designations='cytochrome P450 2W1', map_location='5 G2', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=139338371, end_position_on_the_genomic_accession=139345362, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    545824 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=545824, CurrentID=0, Status='live', Symbol='Zar1l', Aliases=['XM_359419'], description='zygote arrest 1-like', other_designations='protein ZAR1-like|ZAR1-like protein|zygote arrest protein 1-like|zygote arrest protein 2|zygotic arrest 2', map_location='5 G3', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=150430520, end_position_on_the_genomic_accession=150441659, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    545874 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=545874, CurrentID=0, Status='live', Symbol='Vmn2r25', Aliases=['EG545874'], description='vomeronasal 2, receptor 25', other_designations='vomeronasal receptor Vmn2r25', map_location='6 F2', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=123799773, end_position_on_the_genomic_accession=123830149, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    545884 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=545884, CurrentID=0, Status='live', Symbol='Gm5885', Aliases=['EG545884'], description='predicted gene 5885', other_designations='uncharacterized protein LOC545884', map_location='6', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=133506152, end_position_on_the_genomic_accession=133509725, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    545886 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=545886, CurrentID=0, Status='live', Symbol='Gm5886', Aliases=['EG545886', 'smarp'], description='predicted gene 5886', other_designations='uncharacterized protein LOC545886|submandibular androgen-repressed', map_location='6 G1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=133740961, end_position_on_the_genomic_accession=133744371, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    545893 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=545893, CurrentID=0, Status='live', Symbol='Mansc4', Aliases=['A430079E08', 'EG545893', 'Gm5887'], description='MANSC domain containing 4', other_designations='MANSC domain-containing protein 4|MANSC domain-containing protein ENSP00000370673 homolog', map_location='6', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=146976560, end_position_on_the_genomic_accession=146988530, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    545902 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=545902, CurrentID=0, Status='live', Symbol='Ptprh', Aliases=['R-PTP-H', 'sap-1'], description='protein tyrosine phosphatase, receptor type, H', other_designations='receptor-type tyrosine-protein phosphatase H|receptor type protein tyrosine phosphatase sap-1|stomach cancer-associated protein tyrosine phosphatase 1', map_location='7 A1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=4551607, end_position_on_the_genomic_accession=4607040, orientation='minus', exon_count=24, OMIM=[], no_hdr0=''),
    545909 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=545909, CurrentID=0, Status='live', Symbol='Vmn2r39', Aliases=['EG545909'], description='vomeronasal 2, receptor 39', other_designations='vomeronasal receptor Vmn2r39', map_location='7', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=9017749, end_position_on_the_genomic_accession=9033681, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    545913 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=545913, CurrentID=0, Status='live', Symbol='Zscan4d', Aliases=['EG545913'], description='zinc finger and SCAN domain containing 4D', other_designations='zinc finger and SCAN domain containing protein 4D', map_location='7 A1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=10895570, end_position_on_the_genomic_accession=10900075, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    545925 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=545925, CurrentID=0, Status='live', Symbol='Psg27', Aliases=['EG545925', 'cea15'], description='pregnancy-specific beta-1-glycoprotein 27', other_designations='pregnancy-specific beta-1-glycoprotein 27|pregnancy-specific glycoprotein 27', map_location='7 A3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=18290439, end_position_on_the_genomic_accession=18301230, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    545929 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=545929, CurrentID=0, Status='live', Symbol='Gm5891', Aliases=['EG545929'], description='predicted gene 5891', other_designations='serine/threonine kinase-like', map_location='7 A3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=21608859, end_position_on_the_genomic_accession=21620716, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    545934 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=545934, CurrentID=0, Status='live', Symbol='Vmn1r173', Aliases=['EG545934', 'Gm5892', 'Gm59'], description='vomeronasal 1 receptor 173', other_designations='vomeronasal 1 receptor 173|vomernasal 1 receptor Vmn1r173', map_location='7 A3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=23401767, end_position_on_the_genomic_accession=23402708, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    545938 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=545938, CurrentID=0, Status='live', Symbol='Zfp607a', Aliases=['4732475C15Rik', 'Zfp607'], description='zinc finger protein 607A', other_designations='zinc finger protein 607A|zinc finger proten 607', map_location='7 A3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=27559922, end_position_on_the_genomic_accession=27606709, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    545947 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=545947, CurrentID=0, Status='live', Symbol='Scgb2b19', Aliases=['Abpbg12', 'Abpbg19', 'Gm5894'], description='secretoglobin, family 2B, member 19', other_designations='secretoglobin, family 2B, member 19', map_location='7 B1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=32977791, end_position_on_the_genomic_accession=32979766, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    545948 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=545948, CurrentID=0, Status='live', Symbol='Scgb1b20', Aliases=['634929', 'Abpa20', 'EG545948', 'Gm5895', 'Gm7147', 'Scgb1b11'], description='secretoglobin, family 1B, member 20', other_designations='androgen-binding protein-like|secretoglobin, family 1B, member 11', map_location='7 B1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=33072659, end_position_on_the_genomic_accession=33073984, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    545964 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=545964, CurrentID=0, Status='live', Symbol='LOC545964', Aliases=[], description='uncharacterized LOC545964', other_designations='', map_location='7 B3', chromosome='7', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    545975 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=545975, CurrentID=0, Status='live', Symbol='Cers3', Aliases=['4930550L11Rik', 'Gm488', 'Lass3', 'T3L', 'mCerS3'], description='ceramide synthase 3', other_designations='ceramide synthase 3|LAG1 homolog, ceramide synthase 3|LAG1 longevity assurance homolog 3|dihydroceramide synthase 3|longevity assurance homolog 3|related to TRH3|sphingosine N-acyltransferase CERS3|ultra-long-chain ceramide synthase CERS3|very-long-chain ceramide synthase CERS3', map_location='7 C', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=66382864, end_position_on_the_genomic_accession=66473440, orientation='plus', exon_count=13, OMIM=[], no_hdr0=''),
    545982 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=545982, CurrentID=0, Status='live', Symbol='Gm5899', Aliases=['EG545982'], description='predicted pseudogene 5899', other_designations='non-histone chromosomal protein HMG-17-like', map_location='7 E1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=93846317, end_position_on_the_genomic_accession=93846763, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    545985 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=545985, CurrentID=0, Status='live', Symbol='Or51aa2', Aliases=['EG545985', 'MOR15-3', 'Olfr612', 'Olfr612-ps1'], description='olfactory receptor family 51 subfamily AA member 2', other_designations='olfactory receptor family 51 subfamily AA member 2|GA_x6K02T2PBJ9-6251685-6250741|olfactory receptor 612, pseudogene 1|olfactory receptor MOR15-3', map_location='7 E3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=103187468, end_position_on_the_genomic_accession=103188439, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    546024 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=546024, CurrentID=0, Status='live', Symbol='Crxos', Aliases=['Crxos1', 'Egam1'], description='cone-rod homeobox, opposite strand', other_designations='Crx opposite strand transcript 1', map_location='7 A2', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=15616542, end_position_on_the_genomic_accession=15637955, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    546038 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=546038, CurrentID=0, Status='live', Symbol='Spag11b', Aliases=['Bin1b', 'EG546038', 'Ep2c/h', 'Ep2e', 'Spag11', 'Spag11c/h'], description='sperm associated antigen 11B', other_designations='sperm-associated antigen 11B|Sperm-associated antigen 11|beta-defensin-like peptide|sperm-associated antigen 11c/h', map_location='8 A1.3', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=19190775, end_position_on_the_genomic_accession=19193026, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    546049 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=546049, CurrentID=0, Status='live', Symbol='Rps23rg1', Aliases=['2610027C06Rik', 'C330021F23Rik', 'Rps23r1'], description='ribosomal protein S23, retrogene 1', other_designations='ribosomal protein S23, retrogene 1|ribosomal protein S23 like protein', map_location='8 A1.1', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=3617998, end_position_on_the_genomic_accession=3634776, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    546055 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=546055, CurrentID=0, Status='live', Symbol='Adam39', Aliases=['1700056P18Rik'], description='a disintegrin and metallopeptidase domain 39', other_designations='testase 9', map_location='8 A4', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=41276046, end_position_on_the_genomic_accession=41279898, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    546065 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=546065, CurrentID=0, Status='live', Symbol='Sp100-rs', Aliases=[], description='uncharacterized LOC546065', other_designations='', map_location='', chromosome='1', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    546071 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=546071, CurrentID=0, Status='live', Symbol='Mast3', Aliases=['mKIAA0561'], description='microtubule associated serine/threonine kinase 3', other_designations='microtubule-associated serine/threonine-protein kinase 3', map_location='8 B3.3', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=71230761, end_position_on_the_genomic_accession=71257692, orientation='minus', exon_count=31, OMIM=[], no_hdr0=''),
    546118 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=546118, CurrentID=0, Status='live', Symbol='Ubtfl1', Aliases=['B020006M18Rik', 'Hmgpi'], description='upstream binding transcription factor, RNA polymerase I-like 1', other_designations='upstream-binding factor 1-like protein 1|HMG-box preimplantation embryo-specific protein|HMG-box protein, preimplantation-embryo-specific', map_location='9 A2', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=18315714, end_position_on_the_genomic_accession=18322798, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    546123 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=546123, CurrentID=0, Status='live', Symbol='Gm5916', Aliases=['EG546123'], description='predicted gene 5916', other_designations='prostate and testis expressed family member', map_location='9 A4', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=36030660, end_position_on_the_genomic_accession=36040141, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    546134 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=546134, CurrentID=0, Status='live', Symbol='Gramd2a', Aliases=['Gramd2'], description='GRAM domain containing 2A', other_designations='GRAM domain-containing protein 2A|GRAM domain containing 2|GRAM domain-containing protein 2', map_location='9 B', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=59587116, end_position_on_the_genomic_accession=59626156, orientation='plus', exon_count=15, OMIM=[], no_hdr0=''),
    546143 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=546143, CurrentID=0, Status='live', Symbol='Pierce2', Aliases=['Ccpg1os', 'EG546143', 'Gm5918'], description='piercer of microtubule wall 2', other_designations='piercer of microtubule wall 2 protein|uncharacterized protein C15orf65 homolog|cell cycle progression 1, opposite strand', map_location='9 D', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=72886999, end_position_on_the_genomic_accession=72892658, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    546144 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=546144, CurrentID=0, Status='live', Symbol='Wdr72', Aliases=['D230040E23'], description='WD repeat domain 72', other_designations='WD repeat-containing protein 72', map_location='9 D', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=74017613, end_position_on_the_genomic_accession=74190485, orientation='plus', exon_count=21, OMIM=[], no_hdr0=''),
    546157 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=546157, CurrentID=0, Status='live', Symbol='7420426K07Rik', Aliases=[], description='RIKEN cDNA 7420426K07 gene', other_designations='uncharacterized protein LOC546157', map_location='9 E3.3', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=98785172, end_position_on_the_genomic_accession=98786675, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    546160 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=546160, CurrentID=0, Status='live', Symbol='Fbxw25', Aliases=['E330001B16Rik'], description='F-box and WD-40 domain protein 25', other_designations='F-box and WD-40 domain protein 25|uncharacterized protein LOC546160', map_location='9 F2', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=109474082, end_position_on_the_genomic_accession=109494415, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    546161 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=546161, CurrentID=0, Status='live', Symbol='Fbxw18', Aliases=[], description='F-box and WD-40 domain protein 18', other_designations='F-box and WD-40 domain protein 18', map_location='9 F2', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=109505800, end_position_on_the_genomic_accession=109531768, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    546176 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=546176, CurrentID=0, Status='live', Symbol='Gm5923', Aliases=['EG546176'], description='predicted gene 5923', other_designations='spindlin-2A-like', map_location='X A3.1', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=31719468, end_position_on_the_genomic_accession=31721138, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    546205 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=546205, CurrentID=0, Status='live', Symbol='Gm5926', Aliases=['EG546205'], description='predicted gene 5926', other_designations='spindlin-2A-like', map_location='X A3.1', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=32160545, end_position_on_the_genomic_accession=32162193, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    546250 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=546250, CurrentID=0, Status='live', Symbol='Gm5930', Aliases=['EG546250'], description='predicted gene 5930', other_designations='uncharacterized protein LOC546250', map_location='14 C1', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=44568237, end_position_on_the_genomic_accession=44621998, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    546263 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=546263, CurrentID=0, Status='live', Symbol='Gm14459', Aliases=[], description='predicted gene 14459', other_designations='synovial sarcoma, X member B family member|novel synovial sarcoma, X member B family member', map_location='X A1.1', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=8379782, end_position_on_the_genomic_accession=8392965, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    546268 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=546268, CurrentID=0, Status='live', Symbol='Gm5932', Aliases=['EG546268'], description='predicted gene 5932', other_designations='protein SSX5-like', map_location='X A2', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=21036189, end_position_on_the_genomic_accession=21045275, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    546272 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=546272, CurrentID=0, Status='live', Symbol='Gm5934', Aliases=['EG546272'], description='predicted gene 5934', other_designations='uncharacterized protein LOC546272|novel Xlr-related, meiosis regulated (Xmr) family protein', map_location='X A2', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=24340547, end_position_on_the_genomic_accession=24365402, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    546282 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=546282, CurrentID=0, Status='live', Symbol='Gm5935', Aliases=['EG546282'], description='predicted gene 5935', other_designations='uncharacterized protein LOC546282', map_location='X A2', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=24619401, end_position_on_the_genomic_accession=24641403, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    546294 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=546294, CurrentID=0, Status='live', Symbol='Rhox3g', Aliases=['Rhox3.7', 'Rhox3f-ps', 'Rhox3g'], description='reproductive homeobox 3G', other_designations='reproductive homeobox 3G|reproductive homeobox 3F|reproductive homeobox 3G, pseudogene', map_location='X A3.3', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=36805084, end_position_on_the_genomic_accession=36809792, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    546321 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=546321, CurrentID=0, Status='live', Symbol='Gm15365', Aliases=['EG546321'], description='predicted gene 15365', other_designations='', map_location='X A7.3', chromosome='X', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    546325 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=546325, CurrentID=0, Status='live', Symbol='Pwwp4d', Aliases=['EG546325', 'Gm5936'], description='PWWP domain containing 4D', other_designations='uncharacterized protein LOC546325', map_location='X A7.3', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=73880362, end_position_on_the_genomic_accession=73886975, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    546335 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=546335, CurrentID=0, Status='live', Symbol='Gm5938', Aliases=['EG546335', 'OBP6'], description='predicted gene 5938', other_designations='odorant binding protein IA-like|odorant binding protein 6', map_location='X B', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=77169073, end_position_on_the_genomic_accession=77174009, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    546336 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=546336, CurrentID=0, Status='live', Symbol='Prrg1', Aliases=['2010007L08Rik'], description='proline rich Gla (G-carboxyglutamic acid) 1', other_designations='transmembrane gamma-carboxyglutamic acid protein 1|ortholog of proline rich Gla (G-carboxyglutamic acid) 1 PRRG1', map_location='X B', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=77493216, end_position_on_the_genomic_accession=77627539, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    546368 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=546368, CurrentID=0, Status='live', Symbol='Gm5945', Aliases=['EG546368'], description='predicted gene 5945', other_designations='uncharacterized protein Gm5945', map_location='X E3', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=122925702, end_position_on_the_genomic_accession=122954053, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    546397 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=546397, CurrentID=0, Status='live', Symbol='Gm5947', Aliases=['EG546397'], description='predicted pseudogene 5947', other_designations='uncharacterized protein LOC546397', map_location='X F3', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=152862559, end_position_on_the_genomic_accession=152866873, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    546488 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=546488, CurrentID=0, Status='live', Symbol='Or6c5b', Aliases=['EG546488', 'Gm44444', 'MOR111-8P', 'Olfr785', 'Olfr785-ps1'], description='olfactory receptor family 6 subfamily C member 5B', other_designations='olfactory receptor family 6 subfamily C member 5B|GA_x6K02T2PULF-11089673-11090600|MOR111-14_i|olfactory receptor MOR111-8P', map_location='10 D3', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=129245237, end_position_on_the_genomic_accession=129246175, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    546511 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=546511, CurrentID=0, Status='live', Symbol='Gm11555', Aliases=[], description='predicted gene 11555', other_designations='keratin-associated protein 4-6', map_location='11 D', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=99540480, end_position_on_the_genomic_accession=99541044, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    546519 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=546519, CurrentID=0, Status='live', Symbol='Tmem235', Aliases=['Cldn27', 'Gm12581'], description='transmembrane protein 235', other_designations='transmembrane protein 235|claudin-27|transmembrane protein ENSP00000364084 homolog', map_location='11 E2', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=117751578, end_position_on_the_genomic_accession=117756369, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    546611 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=546611, CurrentID=0, Status='live', Symbol='Klhl33', Aliases=['EG546611'], description='kelch-like 33', other_designations='kelch-like protein 33', map_location='14 C1', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=51126038, end_position_on_the_genomic_accession=51134940, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    546623 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=546623, CurrentID=0, Status='live', Symbol='Gm5958', Aliases=['EG546623'], description='predicted pseudogene 5958', other_designations='protein S100-A11-like', map_location='14 E2.2', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=100072916, end_position_on_the_genomic_accession=100073695, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    546638 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=546638, CurrentID=0, Status='live', Symbol='Ube2d4', Aliases=['EG546638', 'Gm5959'], description='ubiquitin-conjugating enzyme E2D 4', other_designations='', map_location='15 D1', chromosome='15', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    546643 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=546643, CurrentID=0, Status='live', Symbol='Ly6a2', Aliases=['I830127L07Rik'], description='lymphocyte antigen 6 complex, locus A2', other_designations='lymphocyte antigen 6 complex, locus A2', map_location='15 D3', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=75003141, end_position_on_the_genomic_accession=75006977, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    546644 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=546644, CurrentID=0, Status='live', Symbol='Ly6g', Aliases=['Gr-1', 'Gr1', 'Ly-6G'], description='lymphocyte antigen 6 complex, locus G', other_designations='lymphocyte antigen 6G|ly-6G.1', map_location='15 D3', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=75027110, end_position_on_the_genomic_accession=75030977, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    546648 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=546648, CurrentID=0, Status='live', Symbol='Klhdc7b', Aliases=['EG546648', 'Gm306'], description='kelch domain containing 7B', other_designations='kelch domain-containing protein 7B', map_location='15 E3', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=89268262, end_position_on_the_genomic_accession=89274025, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    546672 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=546672, CurrentID=0, Status='live', Symbol='Gm5965', Aliases=['EG546672'], description='predicted gene 5965', other_designations='keratin-associated protein 13-1', map_location='16 C3.3', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=88574745, end_position_on_the_genomic_accession=88575434, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    546726 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=546726, CurrentID=0, Status='live', Symbol='Cyp26c1', Aliases=['EG546726'], description='cytochrome P450, family 26, subfamily c, polypeptide 1', other_designations='predicted gene, EG546726|uncharacterized protein LOC546726', map_location='19 C2', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=37673560, end_position_on_the_genomic_accession=37681774, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    546729 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=546729, CurrentID=0, Status='live', Symbol='Calhm1', Aliases=['EG546729'], description='calcium homeostasis modulator 1', other_designations='calcium homeostasis modulator protein 1', map_location='19 C3', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=47129474, end_position_on_the_genomic_accession=47132613, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    546747 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=546747, CurrentID=0, Status='live', Symbol='Or6y1', Aliases=['EG546747', 'MOR103-13P', 'MOR103-17', 'Olfr220', 'Olfr220-ps1', 'Olfr413-ps1'], description='olfactory receptor family 6 subfamily Y member 1', other_designations='olfactory receptor 220|GA_x6K02SYWY4V-595-239|GA_x6K02T2P20D-20731742-20730694|olfactory receptor 220, pseudogene 1|olfactory receptor 413, pseudogene 1|olfactory receptor MOR103-13P', map_location='1 H3', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=174276191, end_position_on_the_genomic_accession=174277168, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    546752 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=546752, CurrentID=0, Status='live', Symbol='Gm5977', Aliases=[], description='predicted gene 5977', other_designations='uncharacterized protein Gm5977', map_location='12', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=20988603, end_position_on_the_genomic_accession=21099044, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    546801 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=546801, CurrentID=0, Status='live', Symbol='Etv3l', Aliases=['EG546801'], description='ets variant 3-like', other_designations='ETS translocation variant 3-like protein|ets variant gene 3-like', map_location='3 F1', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=87457364, end_position_on_the_genomic_accession=87468412, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    546840 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=546840, CurrentID=0, Status='live', Symbol='Ldlrad1', Aliases=[], description='low density lipoprotein receptor class A domain containing 1', other_designations='low-density lipoprotein receptor class A domain-containing protein 1', map_location='4 C7', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=107066264, end_position_on_the_genomic_accession=107081341, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    546849 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=546849, CurrentID=0, Status='live', Symbol='AAdacl4fm3', Aliases=['Gm13178', 'Gm437'], description='AADACL4 family member 3', other_designations='uncharacterized protein LOC546849', map_location='4 E1', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=144429716, end_position_on_the_genomic_accession=144448062, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    546886 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=546886, CurrentID=0, Status='live', Symbol='Cfap73', Aliases=['Ccdc42b', 'Gm5988'], description='cilia and flagella associated protein 73', other_designations='cilia- and flagella-associated protein 73|coiled-coil domain containing 42B|coiled-coil domain-containing protein 42B', map_location='5', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=120766400, end_position_on_the_genomic_accession=120772300, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    546896 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=546896, CurrentID=0, Status='live', Symbol='Or10ac1', Aliases=['EG546896', 'MOR0-17_p', 'MOR0-2P', 'MORO-2', 'Olfr455', 'Olfr455-ps1'], description='olfactory receptor family 10 subfamily AC member 1', other_designations='olfactory receptor 455, pseudogene 1|GA_x6K02T2P3E9-5021913-5022918|olfactory receptor MOR0-2P', map_location='6 B2.1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=42515001, end_position_on_the_genomic_accession=42515954, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    546901 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=546901, CurrentID=0, Status='live', Symbol='Vmn1r34', Aliases=['EG546901', 'Gm5991'], description='vomeronasal 1 receptor 34', other_designations='vomeronasal 1 receptor 34|vomernasal 1 receptor Vmn1r34', map_location='6 C1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=66613807, end_position_on_the_genomic_accession=66614736, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    546903 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=546903, CurrentID=0, Status='live', Symbol='Vmn1r39', Aliases=['EG546903', 'Gm5993'], description='vomeronasal 1 receptor 39', other_designations='vomeronasal 1 receptor 39|vomernasal 1 receptor Vmn1r39 pseudogene', map_location='6 C1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=66781399, end_position_on_the_genomic_accession=66782316, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    546912 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=546912, CurrentID=0, Status='live', Symbol='Vmn2r21', Aliases=['EG546912'], description='vomeronasal 2, receptor 21', other_designations='vomeronasal receptor Vmn2r21', map_location='6 F2', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=123469467, end_position_on_the_genomic_accession=123510365, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    546913 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=546913, CurrentID=0, Status='live', Symbol='Vmn2r22', Aliases=['EG546913'], description='vomeronasal 2, receptor 22', other_designations='vomeronasal receptor Vmn2r22', map_location='6 F2', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=123586717, end_position_on_the_genomic_accession=123627594, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    546943 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=546943, CurrentID=0, Status='live', Symbol='Vmn1r176', Aliases=['Gm5998'], description='vomeronasal 1 receptor 176', other_designations='vomeronasal 1 receptor 176|vomernasal 1 receptor Vmn1r176', map_location='7', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=23534237, end_position_on_the_genomic_accession=23535151, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    546944 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=546944, CurrentID=0, Status='live', Symbol='Vmn1r170', Aliases=['EG546944', 'Gm5999'], description='vomeronasal 1 receptor 170', other_designations='vomeronasal 1 receptor 170|vomernasal 1 receptor Vmn1r170', map_location='7 A3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=23305600, end_position_on_the_genomic_accession=23306514, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    546964 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=546964, CurrentID=0, Status='live', Symbol='Vmn2r62', Aliases=[], description='vomeronasal 2, receptor 62', other_designations='vomeronasal 2, receptor 62|vomeronasal receptor Vmn2r62', map_location='7 B3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=42413862, end_position_on_the_genomic_accession=42442920, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    546980 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=546980, CurrentID=0, Status='live', Symbol='Vmn2r74', Aliases=['EG546980'], description='vomeronasal 2, receptor 74', other_designations='vomeronasal receptor Vmn2r74', map_location='7 D3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=85601075, end_position_on_the_genomic_accession=85610690, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    546981 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=546981, CurrentID=0, Status='live', Symbol='Vmn2r75', Aliases=['EG546981'], description='vomeronasal 2, receptor 75', other_designations='vomeronasal receptor Vmn2r75', map_location='7 D3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=85797250, end_position_on_the_genomic_accession=85820932, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    546983 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=546983, CurrentID=0, Status='live', Symbol='Vmn2r77', Aliases=['EG546983'], description='vomeronasal 2, receptor 77', other_designations='vomeronasal receptor Vmn2r77', map_location='7 D3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=86444349, end_position_on_the_genomic_accession=86461240, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    546989 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=546989, CurrentID=0, Status='live', Symbol='Or52d13', Aliases=['EG546989', 'Gm15121', 'MOR33-3P', 'Olfr607'], description='olfactory receptor family 52 subfamily D member 13', other_designations='olfactory receptor 607|olfactory receptor MOR33-3P', map_location='7 E3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=103109430, end_position_on_the_genomic_accession=103113333, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    547049 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=547049, CurrentID=0, Status='live', Symbol='Iqcf2', Aliases=['EG547049'], description='IQ motif containing F2', other_designations='', map_location='9 F1', chromosome='9', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    547097 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=547097, CurrentID=0, Status='live', Symbol='B020011L13Rik', Aliases=[], description='RIKEN cDNA B020011L13 gene', other_designations='uncharacterized protein LOC547097', map_location='1 E2.3', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=117708865, end_position_on_the_genomic_accession=117731089, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    547103 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=547103, CurrentID=0, Status='live', Symbol='Gm10674', Aliases=['EG547103'], description='predicted gene 10674', other_designations='', map_location='8 B1.3', chromosome='8', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    547109 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=547109, CurrentID=0, Status='live', Symbol='Trim43a', Aliases=['EG547109', 'Gm6021'], description='tripartite motif-containing 43A', other_designations='tripartite motif-containing protein 43A', map_location='9 E3.1', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=88462944, end_position_on_the_genomic_accession=88470877, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    547154 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=547154, CurrentID=0, Status='live', Symbol='H2al1k', Aliases=['Gm14501'], description='H2A histone family member L1K', other_designations='histone cluster 2 family member', map_location='X', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=9216838, end_position_on_the_genomic_accession=9217376, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    547160 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=547160, CurrentID=0, Status='live', Symbol='H2al1e', Aliases=['Gm14484'], description='H2A histone family member L1E', other_designations='histone cluster 2 family member', map_location='X', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=11178173, end_position_on_the_genomic_accession=11178666, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    547168 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=547168, CurrentID=0, Status='live', Symbol='Rhox7a', Aliases=['Gm712', 'Rhox7'], description='reproductive homeobox 7A', other_designations='reproductive homeobox 7|reproductive homeobox on X chromosome 7|reproductive homeobox on chromosome X, 7', map_location='X A3.3', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=36920563, end_position_on_the_genomic_accession=36930048, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    547170 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=547170, CurrentID=0, Status='live', Symbol='Gm14564', Aliases=['EG547170'], description='predicted gene 14564', other_designations='', map_location='X A3.3', chromosome='X', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    547176 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=547176, CurrentID=0, Status='live', Symbol='Zc3h12b', Aliases=['A130028J20Rik', 'CXorf32', 'Gm373'], description='zinc finger CCCH-type containing 12B', other_designations='probable ribonuclease ZC3H12B', map_location='X C3', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=94755206, end_position_on_the_genomic_accession=94976262, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    547182 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=547182, CurrentID=0, Status='live', Symbol='Gm14855', Aliases=['EG547182'], description='predicted gene 14855', other_designations='', map_location='X D', chromosome='X', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    547210 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=547210, CurrentID=0, Status='live', Symbol='H2al2c', Aliases=['Gm6026', 'H2al2y'], description='H2A histone family member L2C', other_designations='histone variant H2al2-like', map_location='Y', chromosome='Y', genomic_nucleotide_accession_version='NC_000087.8', start_position_on_the_genomic_accession=2599099, end_position_on_the_genomic_accession=2599434, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    547253 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=547253, CurrentID=0, Status='live', Symbol='Parp14', Aliases=['1600029O10Rik', 'ARTD8', 'CoaSt6', 'mKIAA1268'], description='poly (ADP-ribose) polymerase family, member 14', other_designations='protein mono-ADP-ribosyltransferase PARP14|ADP-ribosyltransferase diphtheria toxin-like 8|PARP-14|collaborator of STAT6|poly [ADP-ribose] polymerase 14', map_location='16 B3', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=35652262, end_position_on_the_genomic_accession=35691904, orientation='minus', exon_count=16, OMIM=[], no_hdr0=''),
    547349 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=547349, CurrentID=0, Status='live', Symbol='LOC547349', Aliases=['H2-K1'], description='MHC class I family member', other_designations='MHC class I family member|MHC class II antigen K', map_location='17 B1', chromosome='17', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    547431 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=547431, CurrentID=0, Status='live', Symbol='Btnl2', Aliases=['BTL-II', 'BTLN2', 'Btl2', 'Gm315', 'NG9'], description='butyrophilin-like 2', other_designations='butyrophilin-like protein 2|butyrophylin-like MHC class II associated', map_location='17 17.98 cM', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=34573763, end_position_on_the_genomic_accession=34588466, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    550619 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=550619, CurrentID=0, Status='live', Symbol='Arid3c', Aliases=[], description='AT rich interactive domain 3C (BRIGHT-like)', other_designations='AT-rich interactive domain-containing protein 3C|ARID domain-containing protein 3C|AT rich interactive domain 3C (Bright like)', map_location='4 A5', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=41723831, end_position_on_the_genomic_accession=41731142, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    552875 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=552875, CurrentID=0, Status='live', Symbol='AU015680', Aliases=[], description='expressed sequence AU015680', other_designations='', map_location='', chromosome='9', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    552899 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=552899, CurrentID=0, Status='live', Symbol='Ugt2a2', Aliases=[], description='UDP glucuronosyltransferase 2 family, polypeptide A2', other_designations='UDP-glucuronosyltransferase 2A2|UDPGT 2A2', map_location='5 E1', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=87607352, end_position_on_the_genomic_accession=87630117, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    553127 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=553127, CurrentID=0, Status='live', Symbol='Rtl8b', Aliases=['Cxx1b', 'Mart8c'], description='retrotransposon Gag like 8B', other_designations='retrotransposon Gag like 8B|CAAX box 1 homolog B|CAAX box 1B|mammalian retrotransposon derived 8c', map_location='X A5', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=52671132, end_position_on_the_genomic_accession=52672404, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    554158 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=554158, CurrentID=0, Status='live', Symbol='BB431852', Aliases=[], description='expressed sequence BB431852', other_designations='', map_location='', chromosome='1', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    554159 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=554159, CurrentID=0, Status='live', Symbol='BB453382', Aliases=[], description='expressed sequence BB453382', other_designations='', map_location='', chromosome='3', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    554160 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=554160, CurrentID=0, Status='live', Symbol='BB283564', Aliases=[], description='expressed sequence BB283564', other_designations='', map_location='', chromosome='12', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    554161 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=554161, CurrentID=0, Status='live', Symbol='AA438147', Aliases=[], description='expressed sequence AA438147', other_designations='', map_location='', chromosome='14', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    554162 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=554162, CurrentID=0, Status='live', Symbol='AA681502', Aliases=[], description='expressed sequence AA681502', other_designations='', map_location='', chromosome='10', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    554292 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=554292, CurrentID=0, Status='live', Symbol='Methig1', Aliases=['Mettl7a2-Higd1c', 'Mettl7a2Higd1c', 'Mettl7a2higd1c', 'UbiE-YGHL1'], description='methyltransferase hypoxia inducible domain containing 1', other_designations='methyltransferase hypoxia inducible domain containing 1|Mettl7a2-Higd1c readthrough transcript|UbiE-YGHL1 fusion protein|UbiE2-Hig1-4 fusion protein', map_location='15 F1', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=100251081, end_position_on_the_genomic_accession=100282316, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    554327 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=554327, CurrentID=0, Status='live', Symbol='2610042L04Rik', Aliases=['Tksn', 'takusan'], description='RIKEN cDNA 2610042L04 gene', other_designations='2610042L04Rik protein|uncharacterized protein LOC554327|alpha42-takusan|alpha46-takusan', map_location='14 A2', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=18115086, end_position_on_the_genomic_accession=18135894, orientation='minus', exon_count=15, OMIM=[], no_hdr0=''),
    574081 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=574081, CurrentID=0, Status='live', Symbol='Defb46', Aliases=['Defb53', 'EG574081'], description='defensin beta 46', other_designations='beta-defensin 53|beta-defensin 50', map_location='8', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=19289932, end_position_on_the_genomic_accession=19292159, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    574402 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=574402, CurrentID=0, Status='live', Symbol='Gpr17', Aliases=[], description='G protein-coupled receptor 17', other_designations='uracil nucleotide/cysteinyl leukotriene receptor|UDP/CysLT receptor', map_location='18', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=32076052, end_position_on_the_genomic_accession=32082925, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    574403 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=574403, CurrentID=0, Status='live', Symbol='Insyn2b', Aliases=['EG574403', 'Fam196b', 'Gm6041'], description='inhibitory synaptic factor family member 2B', other_designations='INSYN2B protein|family with sequence similarity 196, member B|protein FAM196B', map_location='11', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=34264822, end_position_on_the_genomic_accession=34372642, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    574404 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=574404, CurrentID=0, Status='live', Symbol='Pwwp4a', Aliases=['Gm14685'], description='PWWP domain containing 4A', other_designations='uncharacterized protein LOC574404', map_location='X', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=72160636, end_position_on_the_genomic_accession=72172875, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    574405 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=574405, CurrentID=0, Status='live', Symbol='Pwwp4b', Aliases=['DXBay18'], description='PWWP domain containing 4B', other_designations='uncharacterized protein LOC574405', map_location='X A7.3', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=72180829, end_position_on_the_genomic_accession=72193071, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    574417 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=574417, CurrentID=0, Status='live', Symbol='Tas2r137', Aliases=['T2R37', 'Tas2r3', 'mt2r41'], description='taste receptor, type 2, member 137', other_designations='taste receptor type 2 member 3|T2R137|T2R3|candidate taste receptor mt2r41|taste receptor T2R37', map_location='6 B1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=40468172, end_position_on_the_genomic_accession=40469173, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    574418 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=574418, CurrentID=0, Status='live', Symbol='Serinc4', Aliases=['A930015D22Rik'], description='serine incorporator 4', other_designations='serine incorporator 4|ortholog of serine incorporator 4 SERINC4', map_location='2 E5', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=121281658, end_position_on_the_genomic_accession=121287245, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    574428 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=574428, CurrentID=0, Status='live', Symbol='Zmynd15', Aliases=[], description='zinc finger, MYND-type containing 15', other_designations='zinc finger MYND domain-containing protein 15', map_location='11 B3', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=70350259, end_position_on_the_genomic_accession=70357028, orientation='plus', exon_count=15, OMIM=[], no_hdr0=''),
    574429 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=574429, CurrentID=0, Status='live', Symbol='Psg26', Aliases=['EG574429', 'cea14'], description='pregnancy-specific beta-1-glycoprotein 26', other_designations='pregnancy-specific beta-1-glycoprotein 26|pregnancy-specific glycoprotein 26', map_location='7 A3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=18208502, end_position_on_the_genomic_accession=18218121, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    574437 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=574437, CurrentID=0, Status='live', Symbol='Xlr3b', Aliases=['EG574437', 'Xlr3'], description='X-linked lymphocyte-regulated 3B', other_designations='X-linked lymphocyte-regulated protein 3B', map_location='X A7.3', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=72235756, end_position_on_the_genomic_accession=72246536, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    574438 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=574438, CurrentID=0, Status='live', Symbol='Xlr5a', Aliases=['Xlr5d'], description='X-linked lymphocyte-regulated 5A', other_designations='X-linked lymphocyte-regulated 5A|X-linked lymphocyte-regulated 5D', map_location='X A7.3', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=72151227, end_position_on_the_genomic_accession=72162323, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    594844 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=594844, CurrentID=0, Status='live', Symbol='Tceal3', Aliases=['1100001D19Rik'], description='transcription elongation factor A (SII)-like 3', other_designations='transcription elongation factor A protein-like 3|TCEA-like protein 3|transcription elongation factor S-II protein-like 3', map_location='X F1', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=135491586, end_position_on_the_genomic_accession=135569127, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    595136 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=595136, CurrentID=0, Status='live', Symbol='Ndufs5', Aliases=[], description='NADH:ubiquinone oxidoreductase core subunit S5', other_designations='NADH dehydrogenase [ubiquinone] iron-sulfur protein 5|CI-15 kDa|NADH dehydrogenase (ubiquinone) Fe-S protein 5|NADH-ubiquinone oxidoreductase 15 kDa subunit|complex I-15 kDa', map_location='4 D2.2', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=123606503, end_position_on_the_genomic_accession=123611979, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    606496 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=606496, CurrentID=0, Status='live', Symbol='Gsk3a', Aliases=['2700086H06Rik'], description='glycogen synthase kinase 3 alpha', other_designations='glycogen synthase kinase-3 alpha|GSK-3 alpha|serine/threonine-protein kinase GSK3A', map_location='7 A3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=24927683, end_position_on_the_genomic_accession=24937276, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    613117 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=613117, CurrentID=0, Status='live', Symbol='4930571B16Rik', Aliases=[], description='RIKEN cDNA 4930571B16 gene', other_designations='', map_location='', chromosome='', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    613123 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=613123, CurrentID=0, Status='live', Symbol='Ugt1a8', Aliases=['A116'], description='UDP glucuronosyltransferase 1 family, polypeptide A8', other_designations='UDP-glucuronosyltransferase 1A8-like|UDP-glucuronosyltransferase 1-8 pseudogene', map_location='1', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=88015550, end_position_on_the_genomic_accession=88146720, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    613255 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=613255, CurrentID=0, Status='live', Symbol='AV226208', Aliases=[], description='expressed sequence AV226208', other_designations='', map_location='', chromosome='3', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    613262 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=613262, CurrentID=0, Status='live', Symbol='BC029722', Aliases=[], description='cDNA sequence BC029722', other_designations='protein MMP24OS', map_location='2', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=155659650, end_position_on_the_genomic_accession=155661152, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    613264 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=613264, CurrentID=0, Status='live', Symbol='Cfap92', Aliases=['1810020O05Rik'], description='cilia and flagella associated protein 92', other_designations='uncharacterized protein KIAA1257 homolog', map_location='6', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=87652572, end_position_on_the_genomic_accession=87709717, orientation='minus', exon_count=23, OMIM=[], no_hdr0=''),
    619287 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=619287, CurrentID=0, Status='live', Symbol='Rtl4', Aliases=['C230031A03Rik', 'Mar4', 'Zcchc16'], description='retrotransposon Gag like 4', other_designations='retrotransposon Gag-like protein 4|gag-like protein|mammalian retrotransposon-derived protein 4|sushi-XF2b protein|sushi-ichi-related retrotransposon homolog 11|zinc finger CCHC domain-containing protein 16|zinc finger, CCHC domain containing 16', map_location='X F2', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=143471147, end_position_on_the_genomic_accession=143905410, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    619288 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=619288, CurrentID=0, Status='live', Symbol='Garin4', Aliases=['4933417M04Rik', 'Fam71a', 'GARI-L4'], description='golgi associated RAB2 interactor family member 4', other_designations='protein FAM71A|Golgi-associated Rab2B interactor-like 4|family with sequence similarity 71, member A', map_location='1 H6', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=190894781, end_position_on_the_genomic_accession=190897014, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    619289 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=619289, CurrentID=0, Status='live', Symbol='Rfx8', Aliases=['4933400N17Rik'], description='regulatory factor X 8', other_designations='DNA-binding protein RFX8', map_location='1 B', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=39704459, end_position_on_the_genomic_accession=39760149, orientation='minus', exon_count=16, OMIM=[], no_hdr0=''),
    619290 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=619290, CurrentID=0, Status='live', Symbol='A230072I06Rik', Aliases=[], description='RIKEN cDNA A230072I06 gene', other_designations='uncharacterized protein A230072I06Rik', map_location='8 A1.1', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=12328825, end_position_on_the_genomic_accession=12333147, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    619291 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=619291, CurrentID=0, Status='live', Symbol='5330413D20Rik', Aliases=[], description='RIKEN cDNA 5330413D20 gene', other_designations='', map_location='', chromosome='8', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    619294 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=619294, CurrentID=0, Status='live', Symbol='Cldn34b4', Aliases=['4930428D18Rik'], description='claudin 34B4', other_designations='claudin 34B4', map_location='X A7.3', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=75428929, end_position_on_the_genomic_accession=75441585, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    619297 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=619297, CurrentID=0, Status='live', Symbol='Ccdc194', Aliases=['C430049E01Rik'], description='coiled-coil domain containing 194', other_designations='coiled-coil domain-containing protein 194', map_location='8', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=71972762, end_position_on_the_genomic_accession=71978369, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    619301 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=619301, CurrentID=0, Status='live', Symbol='Tmem253', Aliases=['G630016D24Rik'], description='transmembrane protein 253', other_designations='transmembrane protein 253|tranmembrane protein 253|transmembrane protein C14orf176 homolog', map_location='14 C2', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=52252309, end_position_on_the_genomic_accession=52257244, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    619309 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=619309, CurrentID=0, Status='live', Symbol='Muc3a', Aliases=['A630081J09Rik'], description='mucin 3A, cell surface associated', other_designations='mucin-3A', map_location='5', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=137243263, end_position_on_the_genomic_accession=137276564, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    619310 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=619310, CurrentID=0, Status='live', Symbol='Zfp872', Aliases=['9530015I07Rik'], description='zinc finger protein 872', other_designations='zinc finger protein 564', map_location='9 A3', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=22099462, end_position_on_the_genomic_accession=22113419, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    619320 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=619320, CurrentID=0, Status='live', Symbol='4930527B05Rik', Aliases=[], description='RIKEN cDNA 4930527B05 gene', other_designations='', map_location='', chromosome='11', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    619326 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=619326, CurrentID=0, Status='live', Symbol='Degs1l', Aliases=['9130409I23Rik'], description='delta 4-desaturase, sphingolipid 1 like', other_designations='sphingolipid delta(4)-desaturase DES1-like|uncharacterized protein LOC619326', map_location='1 H4', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=180863171, end_position_on_the_genomic_accession=180888326, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    619329 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=619329, CurrentID=0, Status='live', Symbol='F420015M19Rik', Aliases=[], description='RIKEN cDNA F420015M19 gene', other_designations='', map_location='17 E3', chromosome='17', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    619330 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=619330, CurrentID=0, Status='live', Symbol='F830210D05Rik', Aliases=[], description='RIKEN cDNA F830210D05 gene', other_designations='', map_location='', chromosome='13', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    619331 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=619331, CurrentID=0, Status='live', Symbol='Zfp551', Aliases=['9630004E07Rik', 'Znf551'], description='zinc finger protein 551', other_designations='zinc finger protein 551|zinc fingr protein 551', map_location='7 A1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=12146476, end_position_on_the_genomic_accession=12156685, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    619332 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=619332, CurrentID=0, Status='live', Symbol='Taf7l2', Aliases=['4933416C03Rik'], description='Taf7l2', other_designations='uncharacterized protein LOC619332', map_location='10 D2', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=115947569, end_position_on_the_genomic_accession=115949822, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    619372 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=619372, CurrentID=0, Status='live', Symbol='Klra17c', Aliases=['Ly49q3'], description='killer cell lectin-like receptor, subfamily A, member 17C', other_designations='', map_location='', chromosome='', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    619441 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=619441, CurrentID=0, Status='live', Symbol='Tnfsfm13', Aliases=['Tnfsf12-Tnfsf13', 'Tnfsf12Tnfsf13', 'Tnfsf12tnfsf13', 'Twe-pril'], description='tumor necrosis factor (ligand) superfamily, membrane-bound member 13', other_designations='tumor necrosis factor (ligand) superfamily, member 12-member 13|Tnfsf12-Tnfsf13 readthrough transcript', map_location='11 B3', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=69573403, end_position_on_the_genomic_accession=69586924, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    619517 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=619517, CurrentID=0, Status='live', Symbol='Esp1', Aliases=['EG619517', 'Gm6084'], description='exocrine gland secreted peptide 1', other_designations='exocrine gland-secreted peptide 1|exocrine gland-secreting peptide 1', map_location='17 B2', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=41038011, end_position_on_the_genomic_accession=41042673, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    619547 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=619547, CurrentID=0, Status='live', Symbol='Rpl34-ps1', Aliases=['EG619547', 'Gm10239'], description='ribosomal protein L34, pseudogene 1', other_designations='ribosomal protein L34, pseudogene 1|ribosomal protein L34 pseudogene', map_location='6 C1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=71101573, end_position_on_the_genomic_accession=71101985, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    619548 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=619548, CurrentID=0, Status='live', Symbol='Defb42', Aliases=['BD-42', 'Defb44', 'mBD-42'], description='defensin beta 42', other_designations='beta-defensin 42|beta-defensin 136|beta-defensin 44', map_location='14 D1', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=63284440, end_position_on_the_genomic_accession=63286055, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    619597 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=619597, CurrentID=0, Status='live', Symbol='Gal3st2c', Aliases=['EG619597', 'Gm219', 'Gm6086'], description='galactose-3-O-sulfotransferase 2C', other_designations='galactose-3-O-sulfotransferase 2C', map_location='1', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=93918227, end_position_on_the_genomic_accession=93939261, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    619605 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=619605, CurrentID=0, Status='live', Symbol='Zcchc17', Aliases=['2810055E05Rik', 'HSPC251', 'LDC4', 'pNO40', 'pS1D'], description='zinc finger, CCHC domain containing 17', other_designations='zinc finger CCHC domain-containing protein 17|nucleolar protein of 40 kDa|putative S1 RNA binding domain protein', map_location='4 D2.2', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=130209176, end_position_on_the_genomic_accession=130253785, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    619665 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=619665, CurrentID=0, Status='live', Symbol='Klf14', Aliases=['5330411L03Rik', 'BTEB5'], description='Kruppel-like factor 14', other_designations='Krueppel-like factor 14', map_location='6 A3.3', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=30932956, end_position_on_the_genomic_accession=30935925, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    619697 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=619697, CurrentID=0, Status='live', Symbol='Vmn2r116', Aliases=['EG619697', 'V2Rp5'], description='vomeronasal 2, receptor 116', other_designations='vomeronasal type-2 receptor 116|vomeronasal 2 receptor p5|vomeronasal receptor Vmn2r116|vomeronasal type-2 receptor P5', map_location='17 A3.3', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=23603777, end_position_on_the_genomic_accession=23620838, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    619734 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=619734, CurrentID=0, Status='live', Symbol='Gm6096', Aliases=['EG619734'], description='predicted gene 6096', other_designations='predicted gene, EG619734', map_location='7 B1', chromosome='7', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    619788 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=619788, CurrentID=0, Status='live', Symbol='Vmn2r117', Aliases=['EG619788', 'V2Rp6'], description='vomeronasal 2, receptor 117', other_designations='vomeronasal receptor Vmn2r117|vomeronasal 2 receptor p6', map_location='17 A3.3', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=23678649, end_position_on_the_genomic_accession=23698571, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    619883 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=619883, CurrentID=0, Status='live', Symbol='Gm6109', Aliases=['EG619883'], description='predicted gene 6109', other_designations='60S ribosomal protein L30-like', map_location='13 C3', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=93584929, end_position_on_the_genomic_accession=93585398, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    619941 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=619941, CurrentID=0, Status='live', Symbol='Gm13770', Aliases=[], description='predicted gene 13770', other_designations='protein Asterix-like', map_location='2 E1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=91352880, end_position_on_the_genomic_accession=91356829, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    619973 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=619973, CurrentID=0, Status='live', Symbol='Gm12538', Aliases=[], description='predicted gene 12538', other_designations='ORM1-like protein 3', map_location='4 B3', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=57413656, end_position_on_the_genomic_accession=57414269, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    619991 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=619991, CurrentID=0, Status='live', Symbol='Gm6121', Aliases=[], description='predicted gene 6121', other_designations='uncharacterized protein LOC619991', map_location='X', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=26868043, end_position_on_the_genomic_accession=26890969, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    620018 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=620018, CurrentID=0, Status='live', Symbol='Gm6124', Aliases=[], description='predicted gene 6124', other_designations='predicted gene, 620018|uncharacterized protein C2orf78 homolog', map_location='7', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=38868598, end_position_on_the_genomic_accession=38874395, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    620078 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=620078, CurrentID=0, Status='live', Symbol='C130026I21Rik', Aliases=['4930565N07Rik'], description='RIKEN cDNA C130026I21 gene', other_designations='SP140 nuclear body protein family member', map_location='1 C5', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=85219007, end_position_on_the_genomic_accession=85260602, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    620137 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=620137, CurrentID=0, Status='live', Symbol='Mrgprb13', Aliases=['MrgB13'], description='MAS-related GPR, member B13', other_designations='MAS-related GPR, member B13|mas-related G-protein coupled receptor member B8', map_location='7 B4', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=47961052, end_position_on_the_genomic_accession=47962071, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    620235 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=620235, CurrentID=0, Status='live', Symbol='Siglec15', Aliases=['Cd33l3', 'EG620235', 'SIGLEC-I'], description='sialic acid binding Ig-like lectin 15', other_designations='sialic acid-binding Ig-like lectin 15|CD33 molecule-like 3', map_location='18 E3', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=78085708, end_position_on_the_genomic_accession=78100656, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    620246 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=620246, CurrentID=0, Status='live', Symbol='Gpr52', Aliases=['EG620246'], description='G protein-coupled receptor 52', other_designations='G-protein coupled receptor 52|probable G-protein coupled receptor 52', map_location='1 H2.1', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=160402287, end_position_on_the_genomic_accession=160407274, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    620253 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=620253, CurrentID=0, Status='live', Symbol='Dcpp3', Aliases=['Dcpp-3', 'EG620253', 'SPT-3'], description='demilune cell and parotid protein 3', other_designations='demilune cell and parotid protein 3|sublingual parotid tongue-3 salivary protein', map_location='17 A3.3', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=24136393, end_position_on_the_genomic_accession=24138415, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    620292 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=620292, CurrentID=0, Status='live', Symbol='Cntnap5c', Aliases=['Caspr5-3', 'EG620292', 'Gm325'], description='contactin associated protein-like 5C', other_designations='contactin-associated protein like 5-3|cell recognition molecule Caspr5-3|cell recognition molecule Caspr5c|contactin-associated protein-like 5c', map_location='17 D', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=58076070, end_position_on_the_genomic_accession=58724948, orientation='plus', exon_count=29, OMIM=[], no_hdr0=''),
    620393 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=620393, CurrentID=0, Status='live', Symbol='Alkal1', Aliases=['Augbeta', 'EG620393', 'Fam150a'], description='ALK and LTK ligand 1', other_designations='ALK and LTK ligand 1|AUG-beta|augmentor beta|family with sequence similarity 150, member A|protein FAM150A', map_location='1 A1', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=6429555, end_position_on_the_genomic_accession=6464955, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    620401 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=620401, CurrentID=0, Status='live', Symbol='Vmn1r240', Aliases=['EG667071', 'Gm16442', 'Vmn1r92'], description='vomeronasal 1 receptor 240', other_designations='vomeronasal 1 receptor Vmn1r92', map_location='7 A3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=19855581, end_position_on_the_genomic_accession=19856504, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    620419 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=620419, CurrentID=0, Status='live', Symbol='Zfp963', Aliases=[], description='zinc finger protein 963', other_designations='zinc finger protein 669-like', map_location='8 B3.3', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=70194289, end_position_on_the_genomic_accession=70202612, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    620480 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=620480, CurrentID=0, Status='live', Symbol='Gm6155', Aliases=['EG620480'], description='predicted pseudogene 6155', other_designations='eukaryotic translation initiation factor 1-like', map_location='7 D3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=84483567, end_position_on_the_genomic_accession=84490900, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    620499 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=620499, CurrentID=0, Status='live', Symbol='Gm6158', Aliases=[], description='predicted gene 6158', other_designations='CCR4-NOT transcription complex subunit 1-like', map_location='14', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=24119336, end_position_on_the_genomic_accession=24120953, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    620537 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=620537, CurrentID=0, Status='live', Symbol='Vmn1r94', Aliases=['EG620537', 'Gm6160'], description='vomeronasal 1 receptor 94', other_designations='vomeronasal 1 receptor 94|vomernasal 1 receptor Vmn1r94', map_location='7 A3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=19901385, end_position_on_the_genomic_accession=19902302, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    620551 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=620551, CurrentID=0, Status='live', Symbol='LOC620551', Aliases=[], description='PRAME family member 8-like', other_designations='PRAME family member 8-like', map_location='5 C3.3', chromosome='5', genomic_nucleotide_accession_version='NT_187059.1', start_position_on_the_genomic_accession=545729, end_position_on_the_genomic_accession=564894, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    620574 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=620574, CurrentID=0, Status='live', Symbol='Vmn1r241', Aliases=['EG620574', 'Gm6164', 'Vmn1r96'], description='vomeronasal 1 receptor 241', other_designations='vomeronasal 1 receptor Vmn1r96', map_location='7 A3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=19938609, end_position_on_the_genomic_accession=19939532, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    620583 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=620583, CurrentID=0, Status='live', Symbol='Gm9804', Aliases=[], description='predicted gene 9804', other_designations='', map_location='12', chromosome='12', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    620592 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=620592, CurrentID=0, Status='live', Symbol='Nalf2', Aliases=['EG620592', 'Fam155b', 'Tmem28', 'Tnen28'], description='NALCN channel auxiliary factor 2', other_designations='NALCN channel auxiliary factor 2|likely orthologue of H. sapiens transmembrane protein 28 (TMEM28)|transmembrane protein 28|transmembrane protein FAM155B', map_location='X C3', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=98863770, end_position_on_the_genomic_accession=98892395, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    620631 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=620631, CurrentID=0, Status='live', Symbol='Ift70a2', Aliases=['Ttc30a2'], description='intraflagellar transport 70A2', other_designations='tetratricopeptide repeat protein 30A2|TPR repeat protein 30A2|novel tetratrico peptide repeat (TPR) containing protein|tetratricopeptide repeat domain 30A2', map_location='2 C3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=75806516, end_position_on_the_genomic_accession=75808523, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    620639 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=620639, CurrentID=0, Status='live', Symbol='LOC620639', Aliases=[], description='uncharacterized LOC620639', other_designations='PRAME family member 8', map_location='5 C3.3', chromosome='5', genomic_nucleotide_accession_version='NT_187059.1', start_position_on_the_genomic_accession=905508, end_position_on_the_genomic_accession=924675, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    620672 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=620672, CurrentID=0, Status='live', Symbol='Vmn2r67', Aliases=['EG620672'], description='vomeronasal 2, receptor 67', other_designations='vomeronasal receptor Vmn2r67|omeronasal 2, receptor 67', map_location='7 D3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=84785448, end_position_on_the_genomic_accession=84805110, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    620695 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=620695, CurrentID=0, Status='live', Symbol='Gm13889', Aliases=['Ag2'], description='predicted gene 13889', other_designations='uncharacterized protein C11orf96 homolog|protein Ag2 homolog', map_location='2 E1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=93786155, end_position_on_the_genomic_accession=93787445, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    620697 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=620697, CurrentID=0, Status='live', Symbol='Vmn2r68', Aliases=['EG620697-ps', 'Vmn2r68'], description='vomeronasal 2, receptor 68', other_designations='vomeronasal receptor Vmn2r68|vomeronasal 2, receptor 68, pseudogene', map_location='7 D3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=84870726, end_position_on_the_genomic_accession=84886912, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    620709 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=620709, CurrentID=0, Status='live', Symbol='Lcn6', Aliases=['9230101D24Rik'], description='lipocalin 6', other_designations='epididymal-specific lipocalin-6', map_location='2 A3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=25566650, end_position_on_the_genomic_accession=25571620, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    620736 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=620736, CurrentID=0, Status='live', Symbol='Gm6176', Aliases=['EG620736'], description='predicted gene 6176', other_designations='sperm motility kinase X-like', map_location='7 A3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=21749906, end_position_on_the_genomic_accession=21750929, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    620758 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=620758, CurrentID=0, Status='live', Symbol='Vmn1r160', Aliases=['Gm6178'], description='vomeronasal 1 receptor 160', other_designations='vomeronasal 1 receptor 160|vomernasal 1 receptor Vmn1r160', map_location='7', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=22570649, end_position_on_the_genomic_accession=22571572, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    620771 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=620771, CurrentID=0, Status='live', Symbol='Gm16060', Aliases=[], description='predicted pseudogene 16060', other_designations='', map_location='3', chromosome='3', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    620779 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=620779, CurrentID=0, Status='live', Symbol='Gm12695', Aliases=[], description='predicted gene 12695', other_designations='uncharacterized protein C1orf87 homolog', map_location='4 C5', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=96611818, end_position_on_the_genomic_accession=96675067, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    620807 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=620807, CurrentID=0, Status='live', Symbol='Mup6', Aliases=['Gm12544', 'Mup2'], description='major urinary protein 6', other_designations='major urinary protein (Mup)-like|major urinary protein 2', map_location='4', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=60003481, end_position_on_the_genomic_accession=60007274, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    620913 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=620913, CurrentID=0, Status='live', Symbol='Gm12185', Aliases=['Irgb2b1'], description='predicted gene 12185', other_designations='interferon inducible GTPase|Immunity related GTPase, B2-B1 tandem, WSB specific', map_location='11', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=48795483, end_position_on_the_genomic_accession=48818009, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    620928 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=620928, CurrentID=0, Status='live', Symbol='Vmn2r73', Aliases=['EG620928'], description='vomeronasal 2, receptor 73', other_designations='vomeronasal 2, receptor 73|vomeronasal receptor Vmn2r73', map_location='7 D3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=85506755, end_position_on_the_genomic_accession=85525146, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    621080 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=621080, CurrentID=0, Status='live', Symbol='AI429214', Aliases=[], description='expressed sequence AI429214', other_designations='uncharacterized protein C8orf48 homolog', map_location='8 A4', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=37460729, end_position_on_the_genomic_accession=37462687, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    621239 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=621239, CurrentID=0, Status='live', Symbol='Nhlrc4', Aliases=['F430201B04Rik'], description='NHL repeat containing 4', other_designations='NHL-repeat-containing protein 4', map_location='17 A3.3', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=26161207, end_position_on_the_genomic_accession=26163905, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    621322 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=621322, CurrentID=0, Status='live', Symbol='Pramex2', Aliases=['EG621322', 'Pr', 'Pramel'], description='PRAME like, X-linked 2', other_designations='melanoma antigen preferentially expressed in tumors-like|preferentially expressed antigen in melanoma-like', map_location='X F1', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=134171599, end_position_on_the_genomic_accession=134175117, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    621362 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=621362, CurrentID=0, Status='live', Symbol='Gm6217', Aliases=['EG621362'], description='predicted gene 6217', other_designations='', map_location='1 C5', chromosome='1', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    621407 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=621407, CurrentID=0, Status='live', Symbol='Gm9970', Aliases=[], description='predicted gene 9970', other_designations='', map_location='5', chromosome='5', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    621430 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=621430, CurrentID=0, Status='live', Symbol='Vmn2r79', Aliases=['EG621430'], description='vomeronasal 2, receptor 79', other_designations='vomeronasal receptor Vmn2r79', map_location='7 D3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=86645673, end_position_on_the_genomic_accession=86687176, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    621495 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=621495, CurrentID=0, Status='live', Symbol='Krtap28-10', Aliases=['4733401N17Rik'], description='keratin associated protein 28-10', other_designations='keratin associated protein 28-10', map_location='1 C5', chromosome='1', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    621510 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=621510, CurrentID=0, Status='live', Symbol='Vmn1r129', Aliases=['EG621510', 'Gm6237'], description='vomeronasal 1 receptor 129', other_designations='vomeronasal 1 receptor 129|vomernasal 1 receptor Vmn1r129', map_location='7 A3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=21094293, end_position_on_the_genomic_accession=21095216, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    621561 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=621561, CurrentID=0, Status='live', Symbol='Vmn1r127', Aliases=['Gm6239'], description='vomeronasal 1 receptor 127', other_designations='vomeronasal 1 receptor 127|vomernasal 1 receptor Vmn1r127', map_location='7', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=21052869, end_position_on_the_genomic_accession=21053786, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    621580 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=621580, CurrentID=0, Status='live', Symbol='Gm21953', Aliases=['Gm13308'], description='predicted gene, 21953', other_designations='C-C motif chemokine 27-like', map_location='4', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=42293864, end_position_on_the_genomic_accession=42294898, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    621603 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=621603, CurrentID=0, Status='live', Symbol='Aldh3b2', Aliases=['C130048D07Rik'], description='aldehyde dehydrogenase 3 family, member B2', other_designations='aldehyde dehydrogenase family 3 member B2|aldehyde dehydrogenase 8', map_location='19 A', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=4022328, end_position_on_the_genomic_accession=4031665, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    621628 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=621628, CurrentID=0, Status='live', Symbol='Cldn20', Aliases=['EG621628'], description='claudin 20', other_designations='claudin-20', map_location='17 A1', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=3582829, end_position_on_the_genomic_accession=3583488, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    621697 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=621697, CurrentID=0, Status='live', Symbol='Rpl32l', Aliases=['EG621697', 'Gm6251'], description='ribosomal protein L32-like', other_designations='ribosomal protein L32-like', map_location='10 A3', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=20084185, end_position_on_the_genomic_accession=20084776, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    621705 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=621705, CurrentID=0, Status='live', Symbol='Gemin6-ps', Aliases=['EG621705', 'Gm6253'], description='gem nuclear organelle associated protein 6, pseudogene', other_designations='gem-associated protein 6-like|predicted pseudogene 6253', map_location='6 F1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=117785610, end_position_on_the_genomic_accession=117786522, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    621823 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=621823, CurrentID=0, Status='live', Symbol='Psme2b', Aliases=['PA28b-p', 'PA28b2', 'Psme2-like-ps', 'Psme2b'], description='protease (prosome, macropain) activator subunit 2B', other_designations='protease (prosome, macropain) 28 subunit beta B|PA28 beta subunit (PA28b) pseudogene|protease (prosome, macropain) 28 subunit beta B, pseudogene|protease (prosome, macropain) 28 subunit, beta, b|proteasome activator complex like', map_location='11 B1.2', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=48836172, end_position_on_the_genomic_accession=48837237, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    621852 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=621852, CurrentID=0, Status='live', Symbol='Rhox3f', Aliases=['Rhox3.6', 'Rhox3e'], description='reproductive homeobox 3F', other_designations='reproductive homeobox 3F|PEPP subfamily member|reproductive homeobox 3E', map_location='X A3.3', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=36763005, end_position_on_the_genomic_accession=36767149, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    621893 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=621893, CurrentID=0, Status='live', Symbol='H2ac21', Aliases=['EG621893', 'H2a-613a', 'Hist2h2ab'], description='H2A clustered histone 21', other_designations='histone H2A type 2-B|histone 2, H2ab|histone cluster 2, H2ab', map_location='3 F2.1', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=96127201, end_position_on_the_genomic_accession=96127670, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    621953 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=621953, CurrentID=0, Status='live', Symbol='Gm6270', Aliases=['EG621953'], description='predicted gene 6270', other_designations='', map_location='13 D2.2', chromosome='13', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    621976 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=621976, CurrentID=0, Status='live', Symbol='Tmem170b', Aliases=['EG621976'], description='transmembrane protein 170B', other_designations='transmembrane protein 170B', map_location='13 A4', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=41759358, end_position_on_the_genomic_accession=41794830, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    622019 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=622019, CurrentID=0, Status='live', Symbol='Gm11780', Aliases=[], description='predicted gene 11780', other_designations='Protein tyrosine phosphatase type IVA 2|protein tyrosine phosphatase 4a2 pseudogene|protein tyrosine phosphatase 4a2-like', map_location='4 A1', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=4527774, end_position_on_the_genomic_accession=4529458, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    622032 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=622032, CurrentID=0, Status='live', Symbol='Vmn1r167', Aliases=['EG622032', 'Gm6279'], description='vomeronasal 1 receptor 167', other_designations='vomeronasal 1 receptor 167|vomernasal 1 receptor Vmn1r167 pseudogene', map_location='7 A3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=23204067, end_position_on_the_genomic_accession=23205014, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    622098 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=622098, CurrentID=0, Status='live', Symbol='Gm6285', Aliases=['EG622098'], description='predicted gene 6285', other_designations='60S ribosomal protein L12-like', map_location='X D', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=103991361, end_position_on_the_genomic_accession=103991935, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    622117 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=622117, CurrentID=0, Status='live', Symbol='Triml2', Aliases=['EG622117', 'Tu4'], description='tripartite motif family-like 2', other_designations='probable E3 ubiquitin-protein ligase TRIML2', map_location='8 A4', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=43633500, end_position_on_the_genomic_accession=43646921, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    622127 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=622127, CurrentID=0, Status='live', Symbol='Cyp3a57', Aliases=['EG622127'], description='cytochrome P450, family 3, subfamily a, polypeptide 57', other_designations='cytochrome P450, family 3, subfamily a, polypeptide 57', map_location='5 G2', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=145281959, end_position_on_the_genomic_accession=145327736, orientation='plus', exon_count=13, OMIM=[], no_hdr0=''),
    622222 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=622222, CurrentID=0, Status='live', Symbol='Vmn1r175', Aliases=['EG622222', 'Gm6299'], description='vomeronasal 1 receptor 175', other_designations='vomeronasal 1 receptor 175|vomernasal 1 receptor Vmn1r175', map_location='7 A3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=23507711, end_position_on_the_genomic_accession=23508625, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    622251 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=622251, CurrentID=0, Status='live', Symbol='Potefam2', Aliases=['A26c2', 'EG622251', 'Lmf2', 'Pote2', 'Tssk1b'], description='POTE ankyrin domain family member 2', other_designations='putative ankyrin repeat domain-containing protein 19|ANKRD26-like family C, member 2|lipase maturation factor 2|testis-specific serine kinase 1B', map_location='7 C', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=62396565, end_position_on_the_genomic_accession=62473491, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    622266 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=622266, CurrentID=0, Status='live', Symbol='Gm15007', Aliases=['EG622266'], description='predicted gene 15007', other_designations='predicted gene, EG622266', map_location='X F1', chromosome='X', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    622301 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=622301, CurrentID=0, Status='live', Symbol='Rhox2h', Aliases=['Rhox2.8', 'Rhox2g'], description='reproductive homeobox 2H', other_designations='reproductive homeobox 2H|reproductive homeobox 2G', map_location='X', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=36850650, end_position_on_the_genomic_accession=36854930, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    622306 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=622306, CurrentID=0, Status='live', Symbol='Gm6309', Aliases=['EG622306'], description='predicted gene 6309', other_designations='predicted gene, EG622306|uncharacterized protein LOC622306', map_location='5 G3', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=146104782, end_position_on_the_genomic_accession=146107592, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    622307 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=622307, CurrentID=0, Status='live', Symbol='Albfm1', Aliases=['5830473C10Rik', 'Arg', 'Gm17754'], description='albumin superfamily member 1', other_designations='alpha-fetoprotein related protein', map_location='5 E1', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=90708485, end_position_on_the_genomic_accession=90745986, orientation='plus', exon_count=16, OMIM=[], no_hdr0=''),
    622320 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=622320, CurrentID=0, Status='live', Symbol='Kctd21', Aliases=['EG622320'], description='potassium channel tetramerisation domain containing 21', other_designations='BTB/POZ domain-containing protein KCTD21|K+ channel tetramerisation/BTB/POZ/BTB domain profile containing protein|KCASH2 protein|potassium channel tetramerization domain-containing protein 21', map_location='7 E1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=96981515, end_position_on_the_genomic_accession=96999423, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    622335 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=622335, CurrentID=0, Status='live', Symbol='Gm6314', Aliases=['EG622335', 'Gm45456'], description='predicted pseudogene 6314', other_designations='costars family protein ABRACL-like', map_location='7 F4', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=139895579, end_position_on_the_genomic_accession=139896026, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    622402 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=622402, CurrentID=0, Status='live', Symbol='Akr1c12', Aliases=['Akra'], description='aldo-keto reductase family 1, member C12', other_designations='aldo-keto reductase family 1, member C12|aldo-keto reductase a', map_location='13 A1', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=4318171, end_position_on_the_genomic_accession=4329398, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    622404 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=622404, CurrentID=0, Status='live', Symbol='Ccdc107', Aliases=['1110032O22Rik'], description='coiled-coil domain containing 107', other_designations='coiled-coil domain-containing protein 107', map_location='4 A5', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=43493365, end_position_on_the_genomic_accession=43495921, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    622408 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=622408, CurrentID=0, Status='live', Symbol='Mcidas', Aliases=['EG622408', 'Gm6320', 'Idas', 'Mci', 'Mcin'], description='multiciliate differentiation and DNA synthesis associated cell cycle protein', other_designations='multicilin|multiciliate cell differentiation|protein Idas', map_location='13', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=113130104, end_position_on_the_genomic_accession=113138233, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    622434 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=622434, CurrentID=0, Status='live', Symbol='Arhgef26', Aliases=['4631416L12Rik', '8430436L14Rik', 'SGEF'], description='Rho guanine nucleotide exchange factor (GEF) 26', other_designations='rho guanine nucleotide exchange factor 26|Src homology 3 domain-containing guanine nucleotide exchange factor', map_location='3 E1', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=62244946, end_position_on_the_genomic_accession=62369642, orientation='plus', exon_count=15, OMIM=[], no_hdr0=''),
    622473 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=622473, CurrentID=0, Status='live', Symbol='Ripply1', Aliases=[], description='ripply transcriptional repressor 1', other_designations='protein ripply1|ripply1 homolog', map_location='X F1', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=138680430, end_position_on_the_genomic_accession=138683102, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    622474 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=622474, CurrentID=0, Status='live', Symbol='Smok3b', Aliases=['4931427P12Rik', 'Smok2b2'], description='sperm motility kinase 3B', other_designations='sperm motility kinase 3B|sperm motility kinase 2B|sperm motility kinase 3', map_location='5 G2', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=138035486, end_position_on_the_genomic_accession=138048895, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    622480 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=622480, CurrentID=0, Status='live', Symbol='Spocd1', Aliases=[], description='SPOC domain containing 1', other_designations='SPOC domain-containing protein 1', map_location='4 D2.2', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=129822560, end_position_on_the_genomic_accession=129850908, orientation='plus', exon_count=15, OMIM=[], no_hdr0=''),
    622486 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=622486, CurrentID=0, Status='live', Symbol='Smok3c', Aliases=['EG622486'], description='sperm motility kinase 3C', other_designations='sperm motility kinase 3C', map_location='5 G2', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=138051457, end_position_on_the_genomic_accession=138064801, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    622509 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=622509, CurrentID=0, Status='live', Symbol='Gm6327', Aliases=['EG622509'], description='predicted gene 6327', other_designations='', map_location='16 A1', chromosome='16', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    622527 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=622527, CurrentID=0, Status='live', Symbol='Gm14879', Aliases=['EG622527'], description='predicted gene 14879', other_designations='', map_location='X D', chromosome='X', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    622554 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=622554, CurrentID=0, Status='live', Symbol='Majin', Aliases=['1700123I01Rik'], description='membrane anchored junction protein', other_designations='membrane-anchored junction protein', map_location='19 A', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=6234358, end_position_on_the_genomic_accession=6274349, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    622629 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=622629, CurrentID=0, Status='live', Symbol='Gm10318', Aliases=['EG622629'], description='predicted gene 10318', other_designations='keratin associated protein 10-4-like', map_location='10', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=77688693, end_position_on_the_genomic_accession=77689622, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    622640 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=622640, CurrentID=0, Status='live', Symbol='Gm6337', Aliases=['EG622640'], description='predicted gene 6337', other_designations='uncharacterized protein Gm6337|alpha takusan-like', map_location='14 A2', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=16411569, end_position_on_the_genomic_accession=16419244, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    622645 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=622645, CurrentID=0, Status='live', Symbol='Tmem200c', Aliases=['EG622645', 'Gm6338'], description='transmembrane protein 200C', other_designations='transmembrane protein 200C', map_location='17 E1.3', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=69144131, end_position_on_the_genomic_accession=69150133, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    622665 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=622665, CurrentID=0, Status='live', Symbol='Ccdc17', Aliases=['1100001F07Rik'], description='coiled-coil domain containing 17', other_designations='coiled-coil domain-containing protein 17', map_location='4 D1', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=116453927, end_position_on_the_genomic_accession=116457463, orientation='plus', exon_count=13, OMIM=[], no_hdr0=''),
    622675 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=622675, CurrentID=0, Status='live', Symbol='Zfp827', Aliases=['2810449M09Rik', 'D630040G17Rik', 'Znf827'], description='zinc finger protein 827', other_designations='zinc finger protein 827', map_location='8 C1', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=79753754, end_position_on_the_genomic_accession=79920397, orientation='plus', exon_count=18, OMIM=[], no_hdr0=''),
    622699 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=622699, CurrentID=0, Status='live', Symbol='Msantd5', Aliases=['Gm12569'], description='Myb/SANT DNA binding domain containing 5', other_designations='uncharacterized protein LOC622699', map_location='11 B1.3', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=51111398, end_position_on_the_genomic_accession=51130585, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    622719 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=622719, CurrentID=0, Status='live', Symbol='Gm6346', Aliases=['EG622719'], description='predicted gene 6346', other_designations='PRAME family member 8-like', map_location='5 E3', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=94068144, end_position_on_the_genomic_accession=94087347, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    622731 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=622731, CurrentID=0, Status='live', Symbol='Gm6348', Aliases=['EG622731'], description='predicted gene 6348', other_designations='PRAME family member 8-like', map_location='5 E3', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=95733972, end_position_on_the_genomic_accession=95753170, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    622744 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=622744, CurrentID=0, Status='live', Symbol='Gm6351', Aliases=['EG622744'], description='predicted gene 6351', other_designations='PRAME family member 8-like|predicted gene 6351', map_location='5 E3', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=94168431, end_position_on_the_genomic_accession=94228901, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    622781 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=622781, CurrentID=0, Status='live', Symbol='Gm6356', Aliases=['EG622781'], description='predicted gene 6356', other_designations='', map_location='', chromosome='14', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    622921 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=622921, CurrentID=0, Status='live', Symbol='Gm6369', Aliases=['EG622921'], description='predicted gene 6369', other_designations='28S ribosomal protein L42, mitochondrial-like', map_location='3 A2', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=18548781, end_position_on_the_genomic_accession=18588453, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    622924 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=622924, CurrentID=0, Status='live', Symbol='Gm6370', Aliases=[], description='predicted gene 6370', other_designations='uncharacterized protein LOC622924', map_location='5', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=146428167, end_position_on_the_genomic_accession=146430946, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    622935 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=622935, CurrentID=0, Status='live', Symbol='Krtap20-2', Aliases=['1190004K03Rik', 'EG622935', 'Gm6371'], description='keratin associated protein 20-2', other_designations='keratin associated protein 20-2', map_location='16 C3.3', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=89002749, end_position_on_the_genomic_accession=89003282, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    622976 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=622976, CurrentID=0, Status='live', Symbol='Gm6377', Aliases=['EG622976'], description='predicted gene 6377', other_designations='uncharacterized protein LOC622976', map_location='X D', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=108240362, end_position_on_the_genomic_accession=108244051, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    623046 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=623046, CurrentID=0, Status='live', Symbol='Fscb', Aliases=['EG623046'], description='fibrous sheath CABYR binding protein', other_designations='fibrous sheath CABYR-binding protein|PKA phosphorylated calcium and CABYR-binding protein', map_location='12 C1', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=64518107, end_position_on_the_genomic_accession=64521672, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    623078 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=623078, CurrentID=0, Status='live', Symbol='Gm8108', Aliases=['666442'], description='predicted gene 8108', other_designations='uncharacterized protein Gm8108', map_location='14 A2', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=18338052, end_position_on_the_genomic_accession=18359297, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    623121 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=623121, CurrentID=0, Status='live', Symbol='Ifi213', Aliases=['E030037K03Rik', 'E430029J22Rik', 'Pydc4', 'Pyr-A'], description='interferon activated gene 213', other_designations='interferon activated gene 213|uncharacterized protein LOC623121|pyrin domain containing 4', map_location='1 H3', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=173393849, end_position_on_the_genomic_accession=173426868, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    623131 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=623131, CurrentID=0, Status='live', Symbol='Prr19', Aliases=['EG623131'], description='proline rich 19', other_designations='proline-rich protein 19', map_location='7 A3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=25000784, end_position_on_the_genomic_accession=25003565, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    623166 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=623166, CurrentID=0, Status='live', Symbol='Prr23a1', Aliases=['EG623166', 'Gm6400', 'Prr23a'], description='proline rich 23A, member 1', other_designations='proline rich 23A', map_location='9 E3.3', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=98724640, end_position_on_the_genomic_accession=98725698, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    623186 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=623186, CurrentID=0, Status='live', Symbol='Prr23a2', Aliases=['EG623186', 'Gm6406'], description='proline rich 23A, member 2', other_designations='proline rich 23A, member 2', map_location='9 E3.3', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=98738644, end_position_on_the_genomic_accession=98739405, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    623197 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=623197, CurrentID=0, Status='live', Symbol='Gm11237', Aliases=['Gm11236'], description='predicted gene 11237', other_designations='uncharacterized protein LOC623197', map_location='4 C3', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=73538852, end_position_on_the_genomic_accession=73545266, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    623198 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=623198, CurrentID=0, Status='live', Symbol='Gm6408', Aliases=[], description='predicted gene 6408', other_designations='uncharacterized protein LOC623198', map_location='5', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=146418753, end_position_on_the_genomic_accession=146421512, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    623230 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=623230, CurrentID=0, Status='live', Symbol='Tmem200b', Aliases=['EG623230'], description='transmembrane protein 200B', other_designations='transmembrane protein 200B', map_location='4 D2.3', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=131648511, end_position_on_the_genomic_accession=131651267, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    623272 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=623272, CurrentID=0, Status='live', Symbol='Gm11757', Aliases=[], description='predicted gene 11757', other_designations='uncharacterized protein LOC623272', map_location='4 C3', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=73805303, end_position_on_the_genomic_accession=73809317, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    623279 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=623279, CurrentID=0, Status='live', Symbol='Dok6', Aliases=['Dok-6'], description='docking protein 6', other_designations='docking protein 6|downstream of tyrosine kinase 6|downstream of tyrosine kinases 6', map_location='18 E4', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=89310547, end_position_on_the_genomic_accession=89787664, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    623281 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=623281, CurrentID=0, Status='live', Symbol='Gm11756', Aliases=[], description='predicted gene 11756', other_designations='Gm11756', map_location='4', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=73834964, end_position_on_the_genomic_accession=73838953, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    623286 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=623286, CurrentID=0, Status='live', Symbol='Ndufs6b', Aliases=['EG623286', 'Gm6415'], description='NADH:ubiquinone oxidoreductase subunit S6B', other_designations='NADH dehydrogenase [ubiquinone] iron-sulfur protein 6, mitochondrial-like|predicted pseudogene 6415', map_location='7 D3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=80811021, end_position_on_the_genomic_accession=80811494, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    623356 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=623356, CurrentID=0, Status='live', Symbol='Gm6420', Aliases=['EG623356'], description='predicted gene 6420', other_designations='', map_location='1 A5', chromosome='1', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    623414 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=623414, CurrentID=0, Status='live', Symbol='Gm6428', Aliases=['EG623414'], description='predicted pseudogene 6428', other_designations='predicted gene, EG623414', map_location='1 B', chromosome='1', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    623444 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=623444, CurrentID=0, Status='live', Symbol='Gm14628', Aliases=['EG623444'], description='predicted gene 14628', other_designations='predicted gene, EG623444', map_location='X A4', chromosome='X', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    623459 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=623459, CurrentID=0, Status='live', Symbol='Faiml', Aliases=['EG623459', 'Gm6432'], description='Fas apoptotic inhibitory molecule like', other_designations='fas apoptotic inhibitory molecule 1-like', map_location='9 E3.3', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=99111429, end_position_on_the_genomic_accession=99119292, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    623474 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=623474, CurrentID=0, Status='live', Symbol='Rad54b', Aliases=['E130016E03Rik'], description='RAD54 homolog B (S. cerevisiae)', other_designations='DNA repair and recombination protein RAD54B', map_location='4 A1', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=11558920, end_position_on_the_genomic_accession=11615808, orientation='plus', exon_count=16, OMIM=[], no_hdr0=''),
    623503 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=623503, CurrentID=0, Status='live', Symbol='Prlh', Aliases=['EG623503'], description='prolactin releasing hormone', other_designations='prolactin-releasing peptide', map_location='1 D', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=90879431, end_position_on_the_genomic_accession=90881881, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    623505 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=623505, CurrentID=0, Status='live', Symbol='Gm6436', Aliases=['EG623505'], description='predicted gene 6436', other_designations='40S ribosomal protein S18-like', map_location='13 B2', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=61858396, end_position_on_the_genomic_accession=61860264, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    623534 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=623534, CurrentID=0, Status='live', Symbol='Nme9', Aliases=['Txl-2', 'Txndc6'], description='NME/NM23 family member 9', other_designations='thioredoxin domain-containing protein 6|thioredoxin domain containing 6|thioredoxin-like protein 2', map_location='9 E3.3', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=99338296, end_position_on_the_genomic_accession=99361952, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    623661 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=623661, CurrentID=0, Status='live', Symbol='Lipt1', Aliases=['EG623661'], description='lipoyltransferase 1', other_designations='lipoyltransferase 1, mitochondrial|lipoate biosynthesis protein|lipoate-protein ligase|lipoyl ligase', map_location='1 B', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=37910819, end_position_on_the_genomic_accession=37915309, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    623688 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=623688, CurrentID=0, Status='live', Symbol='Gm6445', Aliases=[], description='predicted gene 6445', other_designations='', map_location='19', chromosome='19', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    623713 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=623713, CurrentID=0, Status='live', Symbol='Gm15057', Aliases=['EG623713'], description='predicted gene 15057', other_designations='predicted gene, EG623713', map_location='X F2', chromosome='X', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    623734 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=623734, CurrentID=0, Status='live', Symbol='Vmn2r85', Aliases=['EG623734'], description='vomeronasal 2, receptor 85', other_designations='vomeronasal 2, receptor 85|vomeronasal 2 receptor Vmn2r85', map_location='10 D3', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=130253658, end_position_on_the_genomic_accession=130266615, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    623781 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=623781, CurrentID=0, Status='live', Symbol='Gm14137', Aliases=[], description='predicted gene 14137', other_designations='uncharacterized protein C15orf62 homolog, mitochondrial', map_location='2 E5', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=119004990, end_position_on_the_genomic_accession=119008049, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    623783 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=623783, CurrentID=0, Status='live', Symbol='X75261', Aliases=[], description='cDNA sequence X75261', other_designations='', map_location='13 A1', chromosome='13', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    623898 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=623898, CurrentID=0, Status='live', Symbol='Gm6460', Aliases=['EG623898'], description='predicted gene 6460', other_designations='uncharacterized protein LOC623898', map_location='5', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=11644923, end_position_on_the_genomic_accession=11649447, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    623924 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=623924, CurrentID=0, Status='live', Symbol='Gm6462', Aliases=['EG623924'], description='predicted gene 6462', other_designations='10 kDa heat shock protein, mitochondrial-like', map_location='1 A5', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=28977116, end_position_on_the_genomic_accession=28977421, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    624049 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=624049, CurrentID=0, Status='live', Symbol='Gm6468', Aliases=['EG624049'], description='predicted gene 6468', other_designations='uncharacterized protein LOC624049', map_location='5 E3', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=95390260, end_position_on_the_genomic_accession=95431154, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    624153 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=624153, CurrentID=0, Status='live', Symbol='H2ab2', Aliases=['EG624153', 'H2A.Bbd4', 'H2afb2', 'H2afb2-ps'], description='H2A.B variant histone 2', other_designations='histone H2A|H2A histone family, member B2, pseudogene', map_location='X E1', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=115590875, end_position_on_the_genomic_accession=115591222, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    624219 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=624219, CurrentID=0, Status='live', Symbol='Angptl8', Aliases=['EG624219', 'Gm6484', 'Rifl'], description='angiopoietin-like 8', other_designations='angiopoietin-like protein 8|betatrophin|hepatocellular carcinoma-associated protein TD26 homolog|lipasin|refeeding-induced fat and liver protein', map_location='9 A3', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=21746806, end_position_on_the_genomic_accession=21748643, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    624224 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=624224, CurrentID=0, Status='live', Symbol='Clrn2', Aliases=['EG624224', 'mpc169H'], description='clarin 2', other_designations='clarin-2', map_location='5 B3', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=45611093, end_position_on_the_genomic_accession=45621491, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    624245 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=624245, CurrentID=0, Status='live', Symbol='Speer4e', Aliases=[], description='spermatogenesis associated glutamate (E)-rich protein 4e', other_designations='spermatogenesis associated glutamate (E)-rich protein 4e|sperm-associated glutamate (E)-rich protein 4e|spermatogenic-associated glutamate (E)-rich protein 4e', map_location='5 A2', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=14983645, end_position_on_the_genomic_accession=14988489, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    624286 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=624286, CurrentID=0, Status='live', Symbol='Cfhr3', Aliases=['EG624286'], description='complement factor H-related 3', other_designations='complement factor H-related 3', map_location='1 F', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=139512032, end_position_on_the_genomic_accession=139588744, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    624421 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=624421, CurrentID=0, Status='live', Symbol='Pramel40', Aliases=['Gm6502'], description='PRAME like 40', other_designations='PRAME family member 8-like', map_location='5', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=94445852, end_position_on_the_genomic_accession=94465061, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    624439 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=624439, CurrentID=0, Status='live', Symbol='Scgb2b15', Aliases=['Abpb15', 'EG624439', 'Gm6504'], description='secretoglobin, family 2B, member 15', other_designations='secretoglobin, family 2B, member 15', map_location='7 B1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=32527108, end_position_on_the_genomic_accession=32529078, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    624483 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=624483, CurrentID=0, Status='live', Symbol='Gm6507', Aliases=['EG624483'], description='predicted gene 6507', other_designations='', map_location='6 D1', chromosome='6', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    624512 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=624512, CurrentID=0, Status='live', Symbol='Vmn2r33', Aliases=[], description='vomeronasal 2, receptor 33', other_designations='vomeronasal 2, receptor33|vomeronasal receptor Vmn2r33', map_location='7 A1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=7553966, end_position_on_the_genomic_accession=7569785, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    624584 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=624584, CurrentID=0, Status='live', Symbol='Scgb2b10', Aliases=['Abpbg10', 'EG624584', 'Gm6513'], description='secretoglobin, family 2B, member 10', other_designations='secretoglobin, family 2B, member 10', map_location='7 B1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=31791415, end_position_on_the_genomic_accession=31793377, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    624681 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=624681, CurrentID=0, Status='live', Symbol='Btnl6', Aliases=['EG624681', 'Gm6519', 'NG13'], description='butyrophilin-like 6', other_designations='butyrophilin-like 6', map_location='17 18.1 cM', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=34726844, end_position_on_the_genomic_accession=34737750, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    624698 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=624698, CurrentID=0, Status='live', Symbol='Gm6523', Aliases=[], description='predicted gene 6523', other_designations='', map_location='5', chromosome='5', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    624765 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=624765, CurrentID=0, Status='live', Symbol='Vmn2r80', Aliases=['EG624765'], description='vomeronasal 2, receptor 80', other_designations='vomeronasal 2, receptor 80|vomeronasal receptor Vmn2r80', map_location='10 C1', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=78984650, end_position_on_the_genomic_accession=79030767, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    624845 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=624845, CurrentID=0, Status='live', Symbol='Vmn2r82', Aliases=['EG624845'], description='vomeronasal 2, receptor 82', other_designations='vomeronasal 2, receptor 82|vomeronasal receptor Vmn2r82', map_location='10 C1', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=79192425, end_position_on_the_genomic_accession=79232600, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    624855 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=624855, CurrentID=0, Status='live', Symbol='Cks1brt', Aliases=['EG624855', 'Gm6531'], description='CDC28 protein kinase 1b, retrogene', other_designations='uncharacterized protein LOC624855', map_location='8', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=85878553, end_position_on_the_genomic_accession=85900251, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    624860 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=624860, CurrentID=0, Status='live', Symbol='Gm12253', Aliases=['Gm248'], description='predicted gene 12253', other_designations='Protein RoBo-1', map_location='11', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=58323385, end_position_on_the_genomic_accession=58332448, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    624866 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=624866, CurrentID=0, Status='live', Symbol='Lekr1', Aliases=['EG546798', 'EG624866', 'Gm6534'], description='leucine, glutamate and lysine rich 1', other_designations='leucine-, glutamate- and lysine-rich protein 1', map_location='3 E1', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=65566960, end_position_on_the_genomic_accession=65743948, orientation='plus', exon_count=16, OMIM=[], no_hdr0=''),
    624906 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=624906, CurrentID=0, Status='live', Symbol='Gm14928', Aliases=['EG624906'], description='predicted gene 14928', other_designations='predicted gene, EG624906', map_location='X E1', chromosome='X', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    624910 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=624910, CurrentID=0, Status='live', Symbol='Rgs21', Aliases=['EG624910'], description='regulator of G-protein signalling 21', other_designations='regulator of G-protein signaling 21', map_location='1 F', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=144392388, end_position_on_the_genomic_accession=144443405, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    624931 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=624931, CurrentID=0, Status='live', Symbol='LOC624931', Aliases=[], description='PRAME family member 8-like', other_designations='PRAME family member 8-like', map_location='', chromosome='5', genomic_nucleotide_accession_version='NT_166438.1', start_position_on_the_genomic_accession=146926, end_position_on_the_genomic_accession=189992, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    624957 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=624957, CurrentID=0, Status='live', Symbol='H2ab3', Aliases=['EG624957', 'H2A.Bbd3', 'H2afb3', 'H2afb3-ps'], description='H2A.B variant histone 3', other_designations='H2A histone family, member B3|H2A histone family, member B3, pseudogene', map_location='X E2', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=119222279, end_position_on_the_genomic_accession=119222923, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    624966 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=624966, CurrentID=0, Status='live', Symbol='Gm6541', Aliases=['EG624966'], description='predicted gene 6541', other_designations='predicted gene, EG624966', map_location='14 C1', chromosome='14', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    625018 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=625018, CurrentID=0, Status='live', Symbol='C4a', Aliases=['C4', 'C4b', 'Slp', 'SlpA'], description='complement component 4A (Rodgers blood group)', other_designations='sex-limited protein|Complement C4-B', map_location='17 18.37 cM', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=35028069, end_position_on_the_genomic_accession=35042436, orientation='minus', exon_count=41, OMIM=[], no_hdr0=''),
    625029 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=625029, CurrentID=0, Status='live', Symbol='Vmn2r83', Aliases=['EG625029'], description='vomeronasal 2, receptor 83', other_designations='vomeronasal 2, receptor 83|vomeronasal receptor Vmn2r83', map_location='10 C1', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=79304792, end_position_on_the_genomic_accession=79327988, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    625033 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=625033, CurrentID=0, Status='live', Symbol='Lrrc55os', Aliases=['Gm13713', 'Lrrc55-AS'], description='leucine rich repeat containing 55, opposite strand', other_designations='', map_location='2 D', chromosome='2', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    625060 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=625060, CurrentID=0, Status='live', Symbol='Gm6551', Aliases=['EG625060'], description='predicted gene 6551', other_designations='Transmembrane epididymal protein 1A-like', map_location='16 B1', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=20747364, end_position_on_the_genomic_accession=20748837, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    625068 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=625068, CurrentID=0, Status='live', Symbol='Vmn2r84', Aliases=['EG625068'], description='vomeronasal 2, receptor 84', other_designations='vomeronasal receptor Vmn2r84', map_location='10 D3', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=130221669, end_position_on_the_genomic_accession=130230110, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    625098 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=625098, CurrentID=0, Status='live', Symbol='Slc38a6', Aliases=['EG625098'], description='solute carrier family 38, member 6', other_designations='probable sodium-coupled neutral amino acid transporter 6|Na(+)-coupled neutral amino acid transporter 6', map_location='12 C3', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=73333622, end_position_on_the_genomic_accession=73408772, orientation='plus', exon_count=22, OMIM=[], no_hdr0=''),
    625109 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=625109, CurrentID=0, Status='live', Symbol='Vmn2r86', Aliases=['EG625109'], description='vomeronasal 2, receptor 86', other_designations='vomeronasal 2, receptor 86|vomeronasal receptor Vmn2r86', map_location='10 D3', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=130282068, end_position_on_the_genomic_accession=130291763, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    625123 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=625123, CurrentID=0, Status='live', Symbol='Gm6557', Aliases=[], description='predicted gene 6557', other_designations='uncharacterized protein LOC625123', map_location='16', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=20880686, end_position_on_the_genomic_accession=20882090, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    625131 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=625131, CurrentID=0, Status='live', Symbol='Vmn2r87', Aliases=['EG625131'], description='vomeronasal 2, receptor 87', other_designations='vomeronasal receptor Vmn2r87', map_location='10 D3', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=130307690, end_position_on_the_genomic_accession=130333248, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    625210 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=625210, CurrentID=0, Status='live', Symbol='Gm14625', Aliases=[], description='predicted gene 14625', other_designations='Slx-like|slx-like', map_location='X', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=54475588, end_position_on_the_genomic_accession=54492303, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    625249 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=625249, CurrentID=0, Status='live', Symbol='Gpx4', Aliases=['GPx-4', 'GSHPx-4', 'PHGPx', 'mtPHGPx', 'snGPx'], description='glutathione peroxidase 4', other_designations='phospholipid hydroperoxide glutathione peroxidase|phospholipid hydroperoxide glutathione peroxidase, mitochondrial|phospholipid hydroperoxide glutathione peroxidase, nuclear|sperm nuclei glutathione peroxidase', map_location='10 39.72 cM', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=79883000, end_position_on_the_genomic_accession=79892273, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    625281 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=625281, CurrentID=0, Status='live', Symbol='Gm6570', Aliases=['EG625281'], description='predicted gene 6570', other_designations='uncharacterized protein LOC625281|60S ribosomal protein L30-like', map_location='3 F1', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=87586950, end_position_on_the_genomic_accession=87587332, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    625286 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=625286, CurrentID=0, Status='live', Symbol='Tmem236', Aliases=['2010003H20Rik', 'Fam23a', 'Gm613'], description='transmembrane protein 236', other_designations='transmembrane protein 236|family with sequence similarity 23, member A', map_location='2 A2', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=14179335, end_position_on_the_genomic_accession=14226804, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    625328 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=625328, CurrentID=0, Status='live', Symbol='H3f3c', Aliases=['Gm14384', 'H3mm11'], description='H3 histone, family 3C', other_designations='uncharacterized protein LOC625328', map_location='2 E5', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=119495597, end_position_on_the_genomic_accession=119496633, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    625353 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=625353, CurrentID=0, Status='live', Symbol='Vmn2r35', Aliases=['EG625353'], description='vomeronasal 2, receptor 35', other_designations='vomeronasal receptor Vmn2r35', map_location='7 A1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=7789150, end_position_on_the_genomic_accession=7822866, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    625360 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=625360, CurrentID=0, Status='live', Symbol='BC147527', Aliases=[], description='cDNA sequence BC147527', other_designations='2-cell-stage, variable group, member 3-like', map_location='13', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=120761735, end_position_on_the_genomic_accession=120770379, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    625424 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=625424, CurrentID=0, Status='live', Symbol='Ccdc121rt3', Aliases=['EG625424', 'Gm6583'], description='coiled-coil domain containing 121, retrogene 3', other_designations='uncharacterized protein LOC625424', map_location='5', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=112501639, end_position_on_the_genomic_accession=112503899, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    625464 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=625464, CurrentID=0, Status='live', Symbol='Ccdc121rt2', Aliases=['EG625464', 'Gm6588'], description='coiled-coil domain containing 121, retrogene 2', other_designations='uncharacterized protein LOC625464', map_location='5 F', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=112597292, end_position_on_the_genomic_accession=112599604, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    625473 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=625473, CurrentID=0, Status='live', Symbol='Gm6590', Aliases=['EG625473'], description='predicted gene 6590', other_designations='LOW QUALITY PROTEIN: killer cell lectin-like receptor 5|novel KRAB box domain containing protein', map_location='6 F3', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=130430032, end_position_on_the_genomic_accession=130454774, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    625480 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=625480, CurrentID=0, Status='live', Symbol='Gm6592', Aliases=['EG625480'], description='predicted gene 6592', other_designations='synovial sarcoma, X member B family member', map_location='X A1.1', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=8710233, end_position_on_the_genomic_accession=8715846, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    625508 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=625508, CurrentID=0, Status='live', Symbol='Gm14596', Aliases=[], description='predicted gene 14596', other_designations='uncharacterized protein LOC625508', map_location='X', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=53351079, end_position_on_the_genomic_accession=53367898, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    625530 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=625530, CurrentID=0, Status='live', Symbol='Usp17le', Aliases=['DUB-3', 'Dub3', 'Dub6', 'EG625530', 'Gm6596', 'USP17', 'USP17-E', 'Usp17l2'], description='ubiquitin specific peptidase 17-like E', other_designations='ubiquitin carboxyl-terminal hydrolase 17-like protein E|deubiquitinating enzyme 17-like protein 2|deubiquitinating enzyme 3|deubiquitinating enzyme 6|deubiquitinating protein 3|deubiquitinating protein 6|ubiquitin carboxyl-terminal hydrolase 17|ubiquitin carboxyl-terminal hydrolase 17-like protein 2|ubiquitin thioesterase 17-like protein 2|ubiquitin thiolesterase 17-like protein 2|ubiquitin-specific-processing protease 17-like protein 2', map_location='7 55.69 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=104417168, end_position_on_the_genomic_accession=104426677, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    625558 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=625558, CurrentID=0, Status='live', Symbol='Gm6600', Aliases=['287g15T7', 'EG625558', 'Gm44527', 'Zfp-like'], description='predicted gene 6600', other_designations='uncharacterized protein LOC625558', map_location='6', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=130704683, end_position_on_the_genomic_accession=130724586, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    625580 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=625580, CurrentID=0, Status='live', Symbol='Vmn2r48', Aliases=['EG625580'], description='vomeronasal 2, receptor 48', other_designations='vomeronasal receptor Vmn2r48', map_location='7 A1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=9661551, end_position_on_the_genomic_accession=9687512, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    625591 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=625591, CurrentID=0, Status='live', Symbol='Cldn34c2', Aliases=['EG625591', 'Gm6604'], description='claudin 34C2', other_designations='claudin 34C2', map_location='X E3', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=122485983, end_position_on_the_genomic_accession=122514726, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    625599 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=625599, CurrentID=0, Status='live', Symbol='Gml', Aliases=['EG625599', 'HemT'], description='glycosylphosphatidylinositol anchored molecule like', other_designations='hemT-3 protein|GPI anchored molecule like protein|hematopoietic cell transcript 3', map_location='15 D3', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=74685283, end_position_on_the_genomic_accession=74691898, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    625605 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=625605, CurrentID=0, Status='live', Symbol='Vmn2r49', Aliases=[], description='vomeronasal 2, receptor 49', other_designations='vomeronasal 2, receptor 49|vomeronasal receptor Vmn2r49', map_location='7 A1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=9710172, end_position_on_the_genomic_accession=9726066, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    625638 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=625638, CurrentID=0, Status='live', Symbol='Fam43b', Aliases=[], description='family with sequence similarity 43, member B', other_designations='protein FAM43B', map_location='4 D3', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=138121403, end_position_on_the_genomic_accession=138123769, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    625650 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=625650, CurrentID=0, Status='live', Symbol='Samt1c', Aliases=['Gm10057'], description='spermatogenesis associated multipass transmembrane protein 1c', other_designations='uncharacterized protein LOC625650', map_location='X', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=152826982, end_position_on_the_genomic_accession=152838037, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    625662 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=625662, CurrentID=0, Status='live', Symbol='Ankrd31', Aliases=[], description='ankyrin repeat domain 31', other_designations='ankyrin repeat domain-containing protein 31', map_location='13 D1', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=96884797, end_position_on_the_genomic_accession=97046302, orientation='plus', exon_count=25, OMIM=[], no_hdr0=''),
    625690 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=625690, CurrentID=0, Status='live', Symbol='Gm6613', Aliases=['EG625690'], description='predicted gene 6613', other_designations='', map_location='10 C1', chromosome='10', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    625713 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=625713, CurrentID=0, Status='live', Symbol='Samt1d', Aliases=['Gm15140'], description='spermatogenesis associated multipass transmembrane protein 1d', other_designations='uncharacterized protein LOC625713', map_location='X F3', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=152892629, end_position_on_the_genomic_accession=152903681, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    625716 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=625716, CurrentID=0, Status='live', Symbol='Gm6614', Aliases=['EG625716'], description='predicted gene 6614', other_designations='solute carrier organic anion transporter family member 1A3', map_location='6 G2', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=141917540, end_position_on_the_genomic_accession=141957989, orientation='minus', exon_count=15, OMIM=[], no_hdr0=''),
    625801 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=625801, CurrentID=0, Status='live', Symbol='Gm6625', Aliases=['EG625801'], description='predicted gene 6625', other_designations='prothymosin alpha-like', map_location='8 C3', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=89872912, end_position_on_the_genomic_accession=89874737, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    625823 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=625823, CurrentID=0, Status='live', Symbol='Vmn1r1', Aliases=['EG625823', 'Gm6628'], description='vomeronasal 1 receptor 1', other_designations='vomeronasal type-1 receptor A16|vomernasal 1 receptor Vmn1r1', map_location='1 H5', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=181984743, end_position_on_the_genomic_accession=181985663, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    626048 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=626048, CurrentID=0, Status='live', Symbol='Rps12-ps16', Aliases=['EG626048', 'Gm6646'], description='ribosomal protein S12, pseudogene 16', other_designations='40S ribosomal protein S12-like|predicted pseudogene 6646', map_location='X E3', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=124894576, end_position_on_the_genomic_accession=124895036, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    626053 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=626053, CurrentID=0, Status='live', Symbol='Gm6647', Aliases=['EG626053'], description='predicted gene 6647', other_designations='uncharacterized protein LOC626053', map_location='5 A1', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=13817258, end_position_on_the_genomic_accession=13822081, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    626067 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=626067, CurrentID=0, Status='live', Symbol='Gm6650', Aliases=['EG626067'], description='predicted gene 6650', other_designations='uncharacterized protein LOC626067', map_location='5 A1', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=13859802, end_position_on_the_genomic_accession=13864832, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    626123 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=626123, CurrentID=0, Status='live', Symbol='9130004C02Rik', Aliases=[], description='RIKEN cDNA 9130004C02 gene', other_designations='', map_location='9 A4', chromosome='9', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    626215 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=626215, CurrentID=0, Status='live', Symbol='Gm6657', Aliases=['Ccdc196', 'EG626215'], description='predicted gene 6657', other_designations='putative coiled-coil domain-containing protein 196|coiled-coil domain containing 196', map_location='12 C3', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=78243487, end_position_on_the_genomic_accession=78260938, orientation='plus', exon_count=13, OMIM=[], no_hdr0=''),
    626231 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=626231, CurrentID=0, Status='live', Symbol='Gm6658', Aliases=['EG626231'], description='predicted gene 6658', other_designations='', map_location='8 C5', chromosome='8', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    626274 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=626274, CurrentID=0, Status='live', Symbol='Gm6660', Aliases=['EG626274'], description='predicted gene 6660', other_designations='X-linked lymphocyte-regulated protein PM1-like', map_location='X', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=54355087, end_position_on_the_genomic_accession=54372025, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    626299 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=626299, CurrentID=0, Status='live', Symbol='Vmn1r194', Aliases=['Gm11294'], description='vomeronasal 1 receptor 194', other_designations='vomeronasal 1 receptor 194|vomernasal 1 receptor Vmn1r194', map_location='13', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=22428385, end_position_on_the_genomic_accession=22429275, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    626305 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=626305, CurrentID=0, Status='live', Symbol='Scgb1b7', Aliases=['ABPA7_A29', 'Abpa29', 'Abpa7', 'EG626305', 'Gm6662'], description='secretoglobin, family 1B, member 7', other_designations='androgen-binding protein-like', map_location='7 B1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=31412090, end_position_on_the_genomic_accession=31413405, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    626315 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=626315, CurrentID=0, Status='live', Symbol='Gm6664', Aliases=['EG626315'], description='predicted gene 6664', other_designations='X-linked lymphocyte-regulated protein PM1-like', map_location='X A5', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=54843612, end_position_on_the_genomic_accession=54862346, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    626316 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=626316, CurrentID=0, Status='live', Symbol='Zfp987', Aliases=['Gm13051'], description='zinc finger protein 987', other_designations='uncharacterized protein LOC626316', map_location='4', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=146033882, end_position_on_the_genomic_accession=146063194, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    626359 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=626359, CurrentID=0, Status='live', Symbol='Wdr93', Aliases=['EG626359'], description='WD repeat domain 93', other_designations='WD repeat-containing protein 93', map_location='7', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=79392882, end_position_on_the_genomic_accession=79435700, orientation='plus', exon_count=20, OMIM=[], no_hdr0=''),
    626391 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=626391, CurrentID=0, Status='live', Symbol='Zfp951', Aliases=['C230055K05Rik', 'Gm38611'], description='zinc finger protein 951', other_designations='kruppel-related zinc finger protein-like', map_location='5 E5', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=104950112, end_position_on_the_genomic_accession=105007988, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    626397 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=626397, CurrentID=0, Status='live', Symbol='Vmn1r12', Aliases=['EG626397', 'Gm6674'], description='vomeronasal 1 receptor 12', other_designations='vomeronasal 1 receptor 12|vomernasal 1 receptor Vmn1r12', map_location='6 B3', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=57135905, end_position_on_the_genomic_accession=57136828, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    626415 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=626415, CurrentID=0, Status='live', Symbol='Potefam3e', Aliases=['4930467E23Rik', 'Pote3e', 'TSAP'], description='POTE ankyrin domain family member 3E', other_designations='testis-specific gene with ankyrin repeats and PEST domain', map_location='8 A1.3', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=19754327, end_position_on_the_genomic_accession=19803619, orientation='plus', exon_count=13, OMIM=[], no_hdr0=''),
    626575 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=626575, CurrentID=0, Status='live', Symbol='Gm6687', Aliases=['EG626575', 'srsf'], description='predicted gene 6687', other_designations='uncharacterized protein LOC626575', map_location='4 E1', chromosome='4', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    626578 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=626578, CurrentID=0, Status='live', Symbol='Gbp10', Aliases=[], description='guanylate-binding protein 10', other_designations='guanylate-binding protein 10', map_location='5 E5', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=105363565, end_position_on_the_genomic_accession=105387399, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    626596 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=626596, CurrentID=0, Status='live', Symbol='Rgs22', Aliases=[], description='regulator of G-protein signalling 22', other_designations='regulator of G-protein signaling 22', map_location='15 B3.1', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=35960664, end_position_on_the_genomic_accession=36140718, orientation='minus', exon_count=33, OMIM=[], no_hdr0=''),
    626615 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=626615, CurrentID=0, Status='live', Symbol='Apol11a', Aliases=['EG626615'], description='apolipoprotein L 11a', other_designations='apolipoprotein L 11a', map_location='15 D3', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=77392329, end_position_on_the_genomic_accession=77402074, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    626682 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=626682, CurrentID=0, Status='live', Symbol='Defa28', Aliases=['EG626682', 'Gm6696'], description='defensin, alpha, 28', other_designations='defensin-6|novel defensin-related cryptidin', map_location='8 A2', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=22072976, end_position_on_the_genomic_accession=22073883, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    626683 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=626683, CurrentID=0, Status='live', Symbol='Gm11362', Aliases=[], description='predicted gene 11362', other_designations='', map_location='13 A3.1', chromosome='13', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    626708 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=626708, CurrentID=0, Status='live', Symbol='Defa26', Aliases=['Defcr26'], description='defensin, alpha, 26', other_designations='alpha-defensin 26|defensin-related cryptdin-26|testis defensin', map_location='8 A2', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=22108184, end_position_on_the_genomic_accession=22108988, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    626740 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=626740, CurrentID=0, Status='live', Symbol='Scgb2b30', Aliases=['Abpbg', 'Abpbg30', 'EG626740', 'Gm6703'], description='secretoglobin, family 2B, member 30', other_designations='secretoglobin family 2B member 20-like', map_location='7 B1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=31845665, end_position_on_the_genomic_accession=31847457, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    626797 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=626797, CurrentID=0, Status='live', Symbol='Gm6706', Aliases=['EG626797'], description='predicted gene 6706', other_designations='', map_location='3 E3', chromosome='3', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    626802 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=626802, CurrentID=0, Status='live', Symbol='Gm14322', Aliases=[], description='predicted gene 14322', other_designations='uncharacterized protein LOC626802', map_location='2 H4', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=177400928, end_position_on_the_genomic_accession=177415192, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    626828 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=626828, CurrentID=0, Status='live', Symbol='Vmn1r31', Aliases=['EG626828', 'Gm6709'], description='vomeronasal 1 receptor 31', other_designations='vomeronasal 1 receptor 31|vomernasal 1 receptor Vmn1r31', map_location='6 B3', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=58448952, end_position_on_the_genomic_accession=58449863, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    626832 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=626832, CurrentID=0, Status='live', Symbol='Gm6710', Aliases=['1600017I02Rik', '2310011F05Rik', '2900089K14Rik', '3100002L24Rik', 'WF-4'], description='predicted gene 6710', other_designations='KRAB box and zinc finger, C2H2 type domain containing protein|KRAB box and zinc finger, C2H2 type domain containing', map_location='2 H4', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=175661013, end_position_on_the_genomic_accession=175674975, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    626834 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=626834, CurrentID=0, Status='live', Symbol='Klk13', Aliases=['Egfbp-2', 'mGk-13'], description='kallikrein related-peptidase 13', other_designations='kallikrein-13|kallikrein 13', map_location='7 B3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=43361991, end_position_on_the_genomic_accession=43377288, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    626848 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=626848, CurrentID=0, Status='live', Symbol='Zfp971', Aliases=['Etohi1'], description='zinc finger protein 971', other_designations='ethanol induced 1|KRAB box and zinc finger, C2H2 type domain containing protein', map_location='2 H4', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=177665077, end_position_on_the_genomic_accession=177677652, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    626854 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=626854, CurrentID=0, Status='live', Symbol='Gm38396', Aliases=[], description='predicted gene, 38396', other_designations='uncharacterized protein LOC626854', map_location='17', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=17399167, end_position_on_the_genomic_accession=17426652, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    626858 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=626858, CurrentID=0, Status='live', Symbol='Gm6713', Aliases=['EG626858'], description='predicted gene 6713', other_designations='predicted gene 6713|uncharacterized protein LOC626858', map_location='10 C1', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=85530245, end_position_on_the_genomic_accession=85546862, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    626870 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=626870, CurrentID=0, Status='live', Symbol='Gm11992', Aliases=[], description='predicted gene 11992', other_designations='uncharacterized protein C7orf57 homolog', map_location='11 A1', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=8998592, end_position_on_the_genomic_accession=9019354, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    626940 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=626940, CurrentID=0, Status='live', Symbol='Gm6721', Aliases=['EG626940'], description='predicted gene 6721', other_designations='predicted gene 6721|uncharacterized protein LOC626940', map_location='10 C1', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=85643536, end_position_on_the_genomic_accession=85658609, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    626942 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=626942, CurrentID=0, Status='live', Symbol='Vmn2r90', Aliases=['EG626942'], description='vomeronasal 2, receptor 90', other_designations='vomeronasal receptor Vmn2r90', map_location='17 A3.2', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=17924203, end_position_on_the_genomic_accession=17954429, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    626943 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=626943, CurrentID=0, Status='live', Symbol='Pramel14', Aliases=['Gm13107', 'Pramef17'], description='PRAME like 14', other_designations='PRAME like 14|PRAME family member 17|XPRAME family member 17', map_location='4 E1', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=143717697, end_position_on_the_genomic_accession=143720939, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    626970 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=626970, CurrentID=0, Status='live', Symbol='Scgb2b21', Aliases=['Abpbg21', 'EG626970', 'Gm6725'], description='secretoglobin, family 2B, member 21', other_designations='secretoglobin, family 2B, member 21', map_location='7 B1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=33217913, end_position_on_the_genomic_accession=33219880, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    626995 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=626995, CurrentID=0, Status='live', Symbol='Pramel30', Aliases=['Gm13128'], description='PRAME like 30', other_designations='PRAME like 30', map_location='4 E1', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=144056819, end_position_on_the_genomic_accession=144060035, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    627009 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=627009, CurrentID=0, Status='live', Symbol='Pramel15', Aliases=['EG627009', 'Gm13125', 'Pramef20'], description='PRAME like 15', other_designations='novel preferentially expressed antigen in melanoma (Prame) protein|PRAME family member 20', map_location='4', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=144099330, end_position_on_the_genomic_accession=144104503, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    627035 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=627035, CurrentID=0, Status='live', Symbol='Gm6729', Aliases=['EG627035'], description='predicted gene 6729', other_designations='predicted gene, EG627035|uncharacterized protein LOC627035', map_location='10 C1', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=86362161, end_position_on_the_genomic_accession=86377447, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    627049 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=627049, CurrentID=0, Status='live', Symbol='Zfp800', Aliases=['Znf800'], description='zinc finger protein 800', other_designations='zinc finger protein 800', map_location='6 A3.2- A3.3', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=28210547, end_position_on_the_genomic_accession=28398034, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    627079 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=627079, CurrentID=0, Status='live', Symbol='Scgb2b25-ps', Aliases=['Abpbg2', 'Abpbg25-ps', 'Gm12777'], description='secretoglobin, family 2B, member 25, pseudogene', other_designations='predicted gene, OTTMUSG00000008395', map_location='7 B1', chromosome='7', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    627081 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=627081, CurrentID=0, Status='live', Symbol='Xlr5b', Aliases=[], description='X-linked lymphocyte-regulated 5B', other_designations='X-linked lymphocyte-regulated 5B', map_location='X', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=72191390, end_position_on_the_genomic_accession=72202492, orientation='plus', exon_count=14, OMIM=[], no_hdr0=''),
    627085 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=627085, CurrentID=0, Status='live', Symbol='Aadacl4fm2', Aliases=['Gm13124'], description='AADACL4 family member 2', other_designations='Arylacetamide deacetylase-like 4-like', map_location='4 E1', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=144281570, end_position_on_the_genomic_accession=144291704, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    627111 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=627111, CurrentID=0, Status='live', Symbol='Vmn2r92', Aliases=['EG627111'], description='vomeronasal 2, receptor 92', other_designations='vomeronasal 2, receptor 92|vomeronasal receptor Vmn2r92', map_location='17 A3.2', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=18372192, end_position_on_the_genomic_accession=18405440, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    627132 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=627132, CurrentID=0, Status='live', Symbol='Vmn2r93', Aliases=['EG627132'], description='vomeronasal 2, receptor 93', other_designations='vomeronasal receptor Vmn2r93', map_location='17 A3.2', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=18518543, end_position_on_the_genomic_accession=18546703, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    627191 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=627191, CurrentID=0, Status='live', Symbol='Syndig1l', Aliases=['DSPC1', 'Gm261', 'SynDIG2', 'Tmem90a'], description='synapse differentiation inducing 1 like', other_designations='synapse differentiation-inducing gene protein 1-like|capucin|caudate and putamen-enriched protein|dispanin subfamily C member 1|synapse differentiation-induced protein 2|transmembrane protein 90a', map_location='12 D1', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=84724051, end_position_on_the_genomic_accession=84745720, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    627214 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=627214, CurrentID=0, Status='live', Symbol='Insyn2a', Aliases=['B830028B13Rik', 'Fam196a', 'InSyn2'], description='inhibitory synaptic factor 2A', other_designations='inhibitory synaptic factor 2A|family with sequence similarity 196, member A|protein FAM196A', map_location='7 F3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=134483637, end_position_on_the_genomic_accession=134540159, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    627264 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=627264, CurrentID=0, Status='live', Symbol='Btbd35f28', Aliases=['Gm14347'], description='BTB domain containing 35, family member 28', other_designations='germ cell-less homolog 1 family member', map_location='X A1.1', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=4101601, end_position_on_the_genomic_accession=4103560, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    627280 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=627280, CurrentID=0, Status='live', Symbol='Vmn1r90', Aliases=['B430211C08Rik'], description='vomeronasal 1 receptor 90', other_designations='vomeronasal 1 receptor 90', map_location='7 A1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=14295167, end_position_on_the_genomic_accession=14296096, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    627302 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=627302, CurrentID=0, Status='live', Symbol='Gm14092', Aliases=[], description='predicted gene 14092', other_designations='uncharacterized protein LOC627302', map_location='2', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=145391375, end_position_on_the_genomic_accession=145396902, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    627352 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=627352, CurrentID=0, Status='live', Symbol='Morf4l1b', Aliases=['EG627352', 'Gm6747'], description='mortality factor 4 like 1B', other_designations='mortality factor 4 like 1B', map_location='19 C3', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=41513691, end_position_on_the_genomic_accession=41515400, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    627367 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=627367, CurrentID=0, Status='live', Symbol='Vmn2r97', Aliases=['EG627367', 'Vn2r97'], description='vomeronasal 2, receptor 97', other_designations='vomeronasal receptor Vmn2r97', map_location='17 A3.2', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=19134584, end_position_on_the_genomic_accession=19168333, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    627375 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=627375, CurrentID=0, Status='live', Symbol='Gm6750', Aliases=[], description='predicted gene 6750', other_designations='non-histone chromosomal protein HMG-17-like', map_location='12', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=116470428, end_position_on_the_genomic_accession=116471561, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    627470 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=627470, CurrentID=0, Status='live', Symbol='Gm6760', Aliases=['EG627470'], description='predicted gene 6760', other_designations='uncharacterized protein LOC627470|SPANX-N', map_location='X A7.1', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=63195011, end_position_on_the_genomic_accession=63195804, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    627479 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=627479, CurrentID=0, Status='live', Symbol='Vmn2r8', Aliases=['EG627479'], description='vomeronasal 2, receptor 8', other_designations='vomeronasal 2, receptor 8|vomeronasal receptor Vmn2r8', map_location='5 F', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=108945059, end_position_on_the_genomic_accession=108956620, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    627488 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=627488, CurrentID=0, Status='live', Symbol='Gm6763', Aliases=['EG627488', 'Gm21293'], description='predicted gene 6763', other_designations='RNA and export factor-binding protein 2-like', map_location='10 D1', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=103987358, end_position_on_the_genomic_accession=103989797, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    627537 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=627537, CurrentID=0, Status='live', Symbol='Vmn2r100', Aliases=['EG627537'], description='vomeronasal 2, receptor 100', other_designations='vomeronasal receptor Vmn2r100', map_location='17 A3.2', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=19725073, end_position_on_the_genomic_accession=19752322, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    627569 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=627569, CurrentID=0, Status='live', Symbol='Vmn2r12', Aliases=['EG627569', 'Gm6769'], description='vomeronasal 2, receptor 12', other_designations='vomeronasal 2, receptor 12|vomeronasal receptor Vmn2r12', map_location='5 F', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=109233715, end_position_on_the_genomic_accession=109245730, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    627576 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=627576, CurrentID=0, Status='live', Symbol='Vmn2r101', Aliases=['EG627576'], description='vomeronasal 2, receptor 101', other_designations='vomeronasal 2, receptor 101|vomeronasal receptor Vmn2r101', map_location='17 A3.2', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=19797493, end_position_on_the_genomic_accession=19832579, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    627607 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=627607, CurrentID=0, Status='live', Symbol='Lrrc74a', Aliases=['EG627607', 'Gm6772', 'Lrrc74'], description='leucine rich repeat containing 74A', other_designations='leucine-rich repeat-containing protein 74A|leucine rich repeat containing 74', map_location='12 D2', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=86781119, end_position_on_the_genomic_accession=86815799, orientation='plus', exon_count=19, OMIM=[], no_hdr0=''),
    627626 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=627626, CurrentID=0, Status='live', Symbol='Ptchd4', Aliases=['3110082D06Rik', 'Gm321'], description='patched domain containing 4', other_designations='patched domain-containing protein 4|patched domain-containing protein C6orf138 homolog', map_location='17 B3', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=42626646, end_position_on_the_genomic_accession=43004339, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    627636 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=627636, CurrentID=0, Status='live', Symbol='Vmn2r103', Aliases=['EG627636', 'Vmn103'], description='vomeronasal 2, receptor 103', other_designations='vomeronasal receptor Vmn2r103', map_location='17 A3.2', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=19993625, end_position_on_the_genomic_accession=20032798, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    627743 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=627743, CurrentID=0, Status='live', Symbol='Vmn2r105', Aliases=['EG627743'], description='vomeronasal 2, receptor 105', other_designations='vomeronasal receptor Vmn2r105', map_location='17 A3.2', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=20428492, end_position_on_the_genomic_accession=20455134, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    627805 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=627805, CurrentID=0, Status='live', Symbol='Vmn2r108', Aliases=['EG627805'], description='vomeronasal 2, receptor 108', other_designations='vomeronasal receptor Vmn2r108', map_location='17 A3.2', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=20682635, end_position_on_the_genomic_accession=20701498, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    627814 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=627814, CurrentID=0, Status='live', Symbol='Vmn2r109', Aliases=['EG627814'], description='vomeronasal 2, receptor 109', other_designations='vomeronasal 2, receptor 109|vomeronasal receptor Vmn2r109', map_location='17 A3.2', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=20760779, end_position_on_the_genomic_accession=20785018, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    627821 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=627821, CurrentID=0, Status='live', Symbol='Eddm13', Aliases=['EG627821', 'Epp13', 'Gm6792'], description='epididymal protein 13', other_designations='epididymal protein 13|epididymis-specific protein', map_location='7 A1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=6255636, end_position_on_the_genomic_accession=6284860, orientation='plus', exon_count=16, OMIM=[], no_hdr0=''),
    627872 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=627872, CurrentID=0, Status='live', Symbol='Dnah7a', Aliases=['Dnahc7', 'Dnahc7a', 'Gm992'], description='dynein, axonemal, heavy chain 7A', other_designations='dynein, axonemal, heavy chain 7A|dynein, axonemal, heavy chain 7', map_location='1 C1.1', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=53436154, end_position_on_the_genomic_accession=53746456, orientation='minus', exon_count=66, OMIM=[], no_hdr0=''),
    627873 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=627873, CurrentID=0, Status='live', Symbol='Eif1ad16', Aliases=['Gm6803'], description='eukaryotic translation initiation factor 1A domain containing 16', other_designations='uncharacterized protein LOC627873', map_location='12', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=87984991, end_position_on_the_genomic_accession=87985777, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    627901 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=627901, CurrentID=0, Status='live', Symbol='Gm14419', Aliases=[], description='predicted gene 14419', other_designations='KRAB box and zinc finger, C2H2 type domain containing protein-like', map_location='2 H4', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=176692716, end_position_on_the_genomic_accession=176706977, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    627914 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=627914, CurrentID=0, Status='live', Symbol='Gm14430', Aliases=[], description='predicted gene 14430', other_designations='KRAB box and zinc finger, C2H2 type domain containing', map_location='2 H4', chromosome='2', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    627975 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=627975, CurrentID=0, Status='live', Symbol='Gm6818', Aliases=['EG627975'], description='predicted gene 6818', other_designations='uncharacterized protein C2orf78 homolog', map_location='7 B3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=38097593, end_position_on_the_genomic_accession=38107570, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    628040 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=628040, CurrentID=0, Status='live', Symbol='Gm6829', Aliases=['EG628040'], description='predicted pseudogene 6829', other_designations='golgin subfamily A member 7-like', map_location='X A1.1', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=9192632, end_position_on_the_genomic_accession=9194450, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    628053 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=628053, CurrentID=0, Status='live', Symbol='Gm14725', Aliases=[], description='predicted gene 14725', other_designations='uncharacterized protein LOC628053', map_location='X', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=69589164, end_position_on_the_genomic_accession=69589991, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    628058 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=628058, CurrentID=0, Status='live', Symbol='Gm6833', Aliases=['EG628058'], description='predicted gene 6833', other_designations='predicted gene 6833|uncharacterized protein C2orf78 homolog', map_location='7 B3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=38651698, end_position_on_the_genomic_accession=38661922, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    628100 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=628100, CurrentID=0, Status='live', Symbol='Fbxo39', Aliases=['1700010H23Rik'], description='F-box protein 39', other_designations='F-box only protein 39|F-box protein 38', map_location='11 B4', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=72205270, end_position_on_the_genomic_accession=72210245, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    628147 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=628147, CurrentID=0, Status='live', Symbol='Gm2004', Aliases=['100039000'], description='predicted gene 2004', other_designations='predicted gene 2004|uncharacterized protein LOC628147|zinc finger protein 709-like', map_location='2 H4', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=175880987, end_position_on_the_genomic_accession=175895263, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    628185 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=628185, CurrentID=0, Status='live', Symbol='Vmn2r112', Aliases=['EG628185', 'V2rp1'], description='vomeronasal 2, receptor 112', other_designations='vomeronasal receptor Vmn2r112|vomeronasal 2 receptor p1', map_location='17 A3.3', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=22820129, end_position_on_the_genomic_accession=22838114, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    628236 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=628236, CurrentID=0, Status='live', Symbol='Lipo4', Aliases=['Gm6857'], description='lipase, member O4', other_designations='lipase, member O4', map_location='19', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=33476449, end_position_on_the_genomic_accession=33495170, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    628304 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=628304, CurrentID=0, Status='live', Symbol='Gm6866', Aliases=['EG628304'], description='predicted gene 6866', other_designations='predicted gene, EG628304|uncharacterized protein C2orf78 homolog', map_location='7 B3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=40859445, end_position_on_the_genomic_accession=40868865, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    628308 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=628308, CurrentID=0, Status='live', Symbol='Zfp970', Aliases=['Gm14420'], description='zinc finger protein 970', other_designations='KRAB box and zinc finger C2H2 type domain containing protein-like', map_location='2 H4', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=177156096, end_position_on_the_genomic_accession=177170987, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    628324 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=628324, CurrentID=0, Status='live', Symbol='S100a2', Aliases=['CaN19', 'EG628324', 'S100L'], description='S100 calcium binding protein A2', other_designations='uncharacterized protein LOC628324', map_location='3 F1', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=90497554, end_position_on_the_genomic_accession=90498815, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    628422 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=628422, CurrentID=0, Status='live', Symbol='Vmn2r58', Aliases=['EG628422'], description='vomeronasal 2, receptor 58', other_designations='vomeronasal receptor Vmn2r58', map_location='7', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=41486305, end_position_on_the_genomic_accession=41522094, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    628444 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=628444, CurrentID=0, Status='live', Symbol='Vmn2r59', Aliases=['EG628444'], description='vomeronasal 2, receptor 59', other_designations='vomeronasal receptor Vmn2r59', map_location='7 B3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=41661216, end_position_on_the_genomic_accession=41708405, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    628456 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=628456, CurrentID=0, Status='live', Symbol='Ctag2l1', Aliases=['EG628456', 'Gm6880'], description='CTAG2 like 1', other_designations='uncharacterized protein LOC628456', map_location='X A7.3', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=73523723, end_position_on_the_genomic_accession=73525168, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    628475 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=628475, CurrentID=0, Status='live', Symbol='Gm6882', Aliases=['EG628475'], description='predicted gene 6882', other_designations='sperm motility kinase X-like', map_location='7 A3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=21160925, end_position_on_the_genomic_accession=21161866, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    628518 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=628518, CurrentID=0, Status='live', Symbol='Ctag2l2', Aliases=['EG628518', 'Gm6890'], description='CTAG2 like 2', other_designations='uncharacterized protein LOC628518', map_location='X A7.3', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=73784533, end_position_on_the_genomic_accession=73785794, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    628573 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=628573, CurrentID=0, Status='live', Symbol='Gm6897', Aliases=['EG628573'], description='predicted pseudogene 6897', other_designations='', map_location='X A7.3', chromosome='X', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    628580 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=628580, CurrentID=0, Status='live', Symbol='Vmn1r68', Aliases=['EG628580', 'Gm6898'], description='vomeronasal 1 receptor 68', other_designations='vomeronasal 1 receptor Vmn1r68', map_location='7 A1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=10261137, end_position_on_the_genomic_accession=10262096, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    628627 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=628627, CurrentID=0, Status='live', Symbol='Gm14519', Aliases=['EG628627'], description='predicted gene 14519', other_designations='', map_location='X A1.1', chromosome='X', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    628664 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=628664, CurrentID=0, Status='live', Symbol='Gm6902', Aliases=['EG628664'], description='predicted gene 6902', other_designations='serine/threonine kinase-like', map_location='7 A3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=22972213, end_position_on_the_genomic_accession=22974668, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    628705 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=628705, CurrentID=0, Status='live', Symbol='Phf11c', Aliases=['EG628705', 'Gm6907', 'Phf11'], description='PHD finger protein 11C', other_designations='PHD finger protein 11 family member|PHD finger protein 11', map_location='14 C3', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=59618282, end_position_on_the_genomic_accession=59630961, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    628709 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=628709, CurrentID=0, Status='live', Symbol='Zfp997', Aliases=['Gm10324', 'Snerv2'], description='zinc finger protein 997', other_designations='zinc finger protein 997|zinc finger protein family member', map_location='13', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=66258188, end_position_on_the_genomic_accession=66271523, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    628746 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=628746, CurrentID=0, Status='live', Symbol='Rybp-ps', Aliases=['EG628746', 'Gm6910'], description='RING1 and YY1 binding protein, pseudogene', other_designations='RING1 and YY1-binding protein-like', map_location='13 B3', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=66155454, end_position_on_the_genomic_accession=66159835, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    628779 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=628779, CurrentID=0, Status='live', Symbol='Hs3st4', Aliases=['Gm6915'], description='heparan sulfate (glucosamine) 3-O-sulfotransferase 4', other_designations='heparan sulfate glucosamine 3-O-sulfotransferase 4', map_location='7 67.56 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=123581586, end_position_on_the_genomic_accession=123998212, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    628813 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=628813, CurrentID=0, Status='live', Symbol='Gm11437', Aliases=[], description='predicted gene 11437', other_designations='uncharacterized protein C17orf78 homolog', map_location='11 C', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=84039187, end_position_on_the_genomic_accession=84058302, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    628850 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=628850, CurrentID=0, Status='live', Symbol='6030426L16Rik', Aliases=['BC099486'], description='RIKEN cDNA 6030426L16 gene', other_designations='', map_location='12 A1.3', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=21776823, end_position_on_the_genomic_accession=21834558, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    628854 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=628854, CurrentID=0, Status='live', Symbol='Gm15517', Aliases=[], description='predicted gene 15517', other_designations='uncharacterized protein LOC628854', map_location='7', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=43910865, end_position_on_the_genomic_accession=43911315, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    628855 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=628855, CurrentID=0, Status='live', Symbol='Gm6923', Aliases=['EG628855'], description='predicted pseudogene 6923', other_designations='predicted gene, EG628855', map_location='X A1.3', chromosome='X', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    628870 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=628870, CurrentID=0, Status='live', Symbol='Otogl', Aliases=['EG628870', 'Gm6924'], description='otogelin-like', other_designations='otogelin-like protein', map_location='10 D1', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=107596391, end_position_on_the_genomic_accession=107748240, orientation='minus', exon_count=60, OMIM=[], no_hdr0=''),
    628893 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=628893, CurrentID=0, Status='live', Symbol='Cldn34-ps', Aliases=['EG628893', 'Gm6927'], description='claudin 34, pseudogene', other_designations='uncharacterized protein LOC628893|predicted pseudogene 6927', map_location='X B', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=76718275, end_position_on_the_genomic_accession=76734904, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    628900 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=628900, CurrentID=0, Status='live', Symbol='Serpina3i', Aliases=['2B2', 'EG628900', 'Gm6930'], description='serine (or cysteine) peptidase inhibitor, clade A, member 3I', other_designations='serine (or cysteine) peptidase inhibitor, clade A, member 3I|alpha-1 antiproteinase|antitrypsin|serine (or cysteine) proteinase inhibitor, clade A, member 3I', map_location='12 E', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=104229304, end_position_on_the_genomic_accession=104235768, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    628919 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=628919, CurrentID=0, Status='live', Symbol='Gm6934', Aliases=['EG628919'], description='predicted gene 6934', other_designations='', map_location='17 C', chromosome='17', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    628923 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=628923, CurrentID=0, Status='live', Symbol='Gm14744', Aliases=['OBP1', 'OBP2', 'Obp1f'], description='predicted gene 14744', other_designations='odorant binding protein I f-like|odorant binding protein 1|odorant binding protein 2', map_location='X B', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=76908364, end_position_on_the_genomic_accession=76913639, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    628926 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=628926, CurrentID=0, Status='live', Symbol='Gm16489', Aliases=[], description='predicted gene 16489', other_designations='', map_location='17', chromosome='17', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    628946 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=628946, CurrentID=0, Status='live', Symbol='Vmn1r77', Aliases=['Gm6935'], description='vomeronasal 1 receptor 77', other_designations='vomeronasal 1 receptor 77|vomernasal 1 receptor Vmn1r77', map_location='7', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=11775226, end_position_on_the_genomic_accession=11776146, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    628991 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=628991, CurrentID=0, Status='live', Symbol='Obp1b', Aliases=['EG628991', 'OBP-1b', 'OBP7'], description='odorant binding protein IB', other_designations='odorant-binding protein 1b|odorant binding protein 7|odorant-binding protein Ib', map_location='X B', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=77230414, end_position_on_the_genomic_accession=77235848, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    629016 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=629016, CurrentID=0, Status='live', Symbol='Zfp953', Aliases=['E130120F12Rik'], description='zinc finger protein 953', other_designations='zinc finger protein 953', map_location='13 B3', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=67487373, end_position_on_the_genomic_accession=67508691, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    629059 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=629059, CurrentID=0, Status='live', Symbol='Fam124a', Aliases=['EG629059'], description='family with sequence similarity 124, member A', other_designations='protein FAM124A', map_location='14', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=62793186, end_position_on_the_genomic_accession=62845935, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    629079 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=629079, CurrentID=0, Status='live', Symbol='Vmn2r56', Aliases=['EG629079'], description='vomeronasal 2, receptor 56', other_designations='vomeronasal receptor Vmn2r56|vomeronasal type-2 receptor 56', map_location='7', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=12427787, end_position_on_the_genomic_accession=12468785, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    629114 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=629114, CurrentID=0, Status='live', Symbol='Defb23', Aliases=['EG629114'], description='defensin beta 23', other_designations='beta-defensin 129|beta-defensin 23', map_location='2 H1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=152300975, end_position_on_the_genomic_accession=152306540, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    629147 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=629147, CurrentID=0, Status='live', Symbol='Ctxn3', Aliases=[], description='cortexin 3', other_designations='cortexin-3', map_location='18', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=57600824, end_position_on_the_genomic_accession=57611206, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    629203 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=629203, CurrentID=0, Status='live', Symbol='Sult2a3', Aliases=['Gm6955'], description='sulfotransferase family 2A, dehydroepiandrosterone (DHEA)-preferring, member 3', other_designations='sulfotransferase family 2A member 1 family member', map_location='7 A1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=13801480, end_position_on_the_genomic_accession=13856973, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    629219 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=629219, CurrentID=0, Status='live', Symbol='Sult2a6', Aliases=['EG629219', 'Gm6957'], description='sulfotransferase family 2A, dehydroepiandrosterone (DHEA)-preferring, member 6', other_designations='sulfotransferase family 2A member 1 family member', map_location='7 A1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=13956328, end_position_on_the_genomic_accession=13988795, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    629242 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=629242, CurrentID=0, Status='live', Symbol='Gm6958', Aliases=[], description='predicted gene 6958', other_designations='MLV-related proviral Env polyprotein-like', map_location='16', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=55781678, end_position_on_the_genomic_accession=55785468, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    629303 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=629303, CurrentID=0, Status='live', Symbol='Heatr9', Aliases=['Gm11435'], description='HEAT repeat containing 9', other_designations='protein HEATR9|HEAT repeat-containing protein 9', map_location='11', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=83402505, end_position_on_the_genomic_accession=83413319, orientation='minus', exon_count=15, OMIM=[], no_hdr0=''),
    629378 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=629378, CurrentID=0, Status='live', Symbol='Dact3', Aliases=['EG666671', 'naa-3'], description='dishevelled-binding antagonist of beta-catenin 3', other_designations='dapper homolog 3|dact 3|dapper antagonist of catenin 3|dapper homolog 3, antagonist of beta-catenin', map_location='7 A2', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=16609242, end_position_on_the_genomic_accession=16621226, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    629499 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=629499, CurrentID=0, Status='live', Symbol='Mroh8', Aliases=['4922505G16Rik'], description='maestro heat-like repeat family member 8', other_designations='protein MROH8', map_location='2 H1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=157050468, end_position_on_the_genomic_accession=157121612, orientation='minus', exon_count=25, OMIM=[], no_hdr0=''),
    629524 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=629524, CurrentID=0, Status='live', Symbol='Or10ad1b', Aliases=['EG629524', 'MOR286-2', 'Olfr286'], description='olfactory receptor family 10 subfamily AD member 1B', other_designations='olfactory receptor family 10 subfamily AD member 1B|GA_x6K02T2NBG7-5528233-5529186|olfactory receptor 286|olfactory receptor MOR286-2', map_location='15 F1', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=98124556, end_position_on_the_genomic_accession=98132331, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    629542 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=629542, CurrentID=0, Status='live', Symbol='Mageb5b', Aliases=['Gm14781'], description='MAGE family member B5B', other_designations='melanoma antigen, family B, 5-like', map_location='X', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=90667849, end_position_on_the_genomic_accession=90679277, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    629595 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=629595, CurrentID=0, Status='live', Symbol='Gm6988', Aliases=['EG629595'], description='predicted gene 6988', other_designations='40S ribosomal protein S25-like', map_location='12 F1', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=110282361, end_position_on_the_genomic_accession=110282861, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    629747 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=629747, CurrentID=0, Status='live', Symbol='Spint3', Aliases=['Gm14315'], description='serine peptidase inhibitor, Kunitz type, 3', other_designations='kunitz-type protease inhibitor 3', map_location='2', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=164411615, end_position_on_the_genomic_accession=164415376, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    629754 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=629754, CurrentID=0, Status='live', Symbol='Wfdc9', Aliases=[], description='WAP four-disulfide core domain 9', other_designations='protein WFDC9', map_location='2', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=164491545, end_position_on_the_genomic_accession=164499263, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    629756 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=629756, CurrentID=0, Status='live', Symbol='Wfdc10', Aliases=['Gm120'], description='WAP four-disulfide core domain 10', other_designations='WAP four-disulfide core domain 10', map_location='2 H3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=164497966, end_position_on_the_genomic_accession=164499288, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    629761 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=629761, CurrentID=0, Status='live', Symbol='Wfdc11', Aliases=[], description='WAP four-disulfide core domain 11', other_designations='protein WFDC11', map_location='2 H3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=164504814, end_position_on_the_genomic_accession=164516007, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    629873 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=629873, CurrentID=0, Status='live', Symbol='Krtap1-4', Aliases=[], description='keratin associated protein 1-4', other_designations='keratin-associated protein 1-5', map_location='11', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=99473375, end_position_on_the_genomic_accession=99474503, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    629949 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=629949, CurrentID=0, Status='live', Symbol='Gm11619', Aliases=[], description='predicted gene 11619', other_designations='uncharacterized protein LOC629949', map_location='11 D', chromosome='11', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    629970 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=629970, CurrentID=0, Status='live', Symbol='Cd300ld2', Aliases=['Gm11709'], description='CD300 molecule like family member D2', other_designations='CMRF35-like molecule 3', map_location='11 E2', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=114901146, end_position_on_the_genomic_accession=114907657, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    630022 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=630022, CurrentID=0, Status='live', Symbol='Btbd35f18', Aliases=['Gm14345'], description='BTB domain containing 35, family member 18', other_designations='germ cell-less homolog 1 family member', map_location='X A1.1', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=3605258, end_position_on_the_genomic_accession=3607217, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    630077 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=630077, CurrentID=0, Status='live', Symbol='LOC630077', Aliases=[], description='serine/threonine-protein phosphatase 2A 56 kDa regulatory subunit', other_designations='serine/threonine-protein phosphatase 2A 56 kDa regulatory subunit alpha isoform-like', map_location='', chromosome='Un', genomic_nucleotide_accession_version='NT_166462.1', start_position_on_the_genomic_accession=25741, end_position_on_the_genomic_accession=28015, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    630146 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=630146, CurrentID=0, Status='live', Symbol='Cd101', Aliases=['EWI-101', 'Gm1016', 'Gm734', 'Igsf2'], description='CD101 antigen', other_designations='immunoglobulin superfamily member 2|EWI immunoglobulin subfamily member EWI-101|glu-Trp-Ile EWI motif-containing protein 101|immunoglobulin superfamily, member 2|leukocyte surface protein', map_location='3 F2.2', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=100899505, end_position_on_the_genomic_accession=100936869, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    630294 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=630294, CurrentID=0, Status='live', Symbol='Gm7030', Aliases=['EG630294', 'H2-t9'], description='predicted gene 7030', other_designations='uncharacterized protein LOC630294|MHC class Ib T9', map_location='17 B1', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=36438501, end_position_on_the_genomic_accession=36440317, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    630537 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=630537, CurrentID=0, Status='live', Symbol='Dcpp2', Aliases=['Dcpp-2', 'EG630537', 'SPT-2'], description='demilune cell and parotid protein 2', other_designations='demilune cell and parotid protein 2|sublingual parotid tongue-2 salivary protein', map_location='17 A3.3', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=24117696, end_position_on_the_genomic_accession=24119762, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    630579 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=630579, CurrentID=0, Status='live', Symbol='Zfp808', Aliases=['EG630579', 'Gm7036'], description='zinc finger protein 808', other_designations='zinc finger protein 80', map_location='13', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=62277674, end_position_on_the_genomic_accession=62321752, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    630663 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=630663, CurrentID=0, Status='live', Symbol='Gm7040', Aliases=[], description='predicted gene 7040', other_designations='prolactin-2C3-like', map_location='13', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=13495415, end_position_on_the_genomic_accession=13497117, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    630836 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=630836, CurrentID=0, Status='live', Symbol='2010315B03Rik', Aliases=[], description='RIKEN cDNA 2010315B03 gene', other_designations='RIKEN cDNA 2010315B03|uncharacterized protein LOC630836', map_location='9 F4', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=124054432, end_position_on_the_genomic_accession=124075349, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    630845 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=630845, CurrentID=0, Status='live', Symbol='Tas2r122', Aliases=['T2R22', 'Tas2r22', 'mGR22'], description='taste receptor, type 2, member 122', other_designations='taste receptor, type 2, member 122', map_location='6 G1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=132687962, end_position_on_the_genomic_accession=132688891, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    630952 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=630952, CurrentID=0, Status='live', Symbol='Ang6', Aliases=['EG630952'], description='angiogenin, ribonuclease A family, member 6', other_designations='angiogenin, ribonuclease A family, member 6', map_location='14 C1', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=44239121, end_position_on_the_genomic_accession=44248945, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    630994 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=630994, CurrentID=0, Status='live', Symbol='Lce3d', Aliases=['Gm9782'], description='late cornified envelope 3D', other_designations='late cornified envelope 3D|predicted pseudogene 9782', map_location='3 F1', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=92864697, end_position_on_the_genomic_accession=92865881, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    631002 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=631002, CurrentID=0, Status='live', Symbol='Ssxb8', Aliases=[], description='SSX member B8', other_designations='synovial sarcoma, X member B, breakpoint 8|synovial sarcoma, X member B family member|synovial sarcoma, X member B8', map_location='X A1.1', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=8551082, end_position_on_the_genomic_accession=8557132, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    631101 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=631101, CurrentID=0, Status='live', Symbol='Lce1k', Aliases=['Gm7055', 'Sprrl6'], description='late cornified envelope 1K', other_designations='late cornified envelope 1K|small proline rich-like 6', map_location='3', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=92713598, end_position_on_the_genomic_accession=92715198, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    631145 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=631145, CurrentID=0, Status='live', Symbol='Fam90a1b', Aliases=['4932442L08Rik', 'CXorf58'], description='family with sequence similarity 90, member A1B', other_designations='uncharacterized protein CXorf58 homolog|putative uncharacterized protein CXorf58 homolog', map_location='X C3', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=93383509, end_position_on_the_genomic_accession=93410513, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    631304 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=631304, CurrentID=0, Status='live', Symbol='Cyp4f40', Aliases=['EG631304'], description='cytochrome P450, family 4, subfamily f, polypeptide 40', other_designations='cytochrome P450, family 4, subfamily f, polypeptide 40', map_location='17 B1', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=32877860, end_position_on_the_genomic_accession=32895893, orientation='plus', exon_count=14, OMIM=[], no_hdr0=''),
    631323 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=631323, CurrentID=0, Status='live', Symbol='Gm12250', Aliases=['Irgb10'], description='predicted gene 12250', other_designations='uncharacterized protein LOC631323|interferon-gamma-inducible p47 GTPase', map_location='11 B1.3', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=58074669, end_position_on_the_genomic_accession=58081024, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    631415 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=631415, CurrentID=0, Status='live', Symbol='Gm20760', Aliases=[], description='predicted gene, 20760', other_designations='predicted gene, 20760|protein CDV3-like|protein CDV3 homolog', map_location='4', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=147016853, end_position_on_the_genomic_accession=147018017, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    631584 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=631584, CurrentID=0, Status='live', Symbol='Catspere1', Aliases=['Catspere', 'EG631584', 'Gm7068'], description='cation channel sperm associated auxiliary subunit epsilon 1', other_designations='cation channel sperm-associated auxiliary subunit epsilon|cation channel sperm-associated protein subunit epsilon|C1orf101-like protein|catSper-epsilon|catSperepsilon', map_location='1 H4', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=177635985, end_position_on_the_genomic_accession=177789819, orientation='plus', exon_count=26, OMIM=[], no_hdr0=''),
    631624 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=631624, CurrentID=0, Status='live', Symbol='Gm7072', Aliases=['EG631624'], description='predicted gene 7072', other_designations='predicted gene 7072|uncharacterized protein LOC631624', map_location='17 A3.3', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=22504852, end_position_on_the_genomic_accession=22539853, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    631784 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=631784, CurrentID=0, Status='live', Symbol='Gm7073', Aliases=[], description='predicted gene 7073', other_designations='uncharacterized protein CXorf66 homolog', map_location='X', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=59481236, end_position_on_the_genomic_accession=59502437, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    631797 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=631797, CurrentID=0, Status='live', Symbol='Fer1l6', Aliases=['EG631797'], description='fer-1-like 6 (C. elegans)', other_designations='fer-1-like protein 6', map_location='15 D1', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=58381897, end_position_on_the_genomic_accession=58536936, orientation='plus', exon_count=42, OMIM=[], no_hdr0=''),
    631922 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=631922, CurrentID=0, Status='live', Symbol='Gm7076', Aliases=['EG631922'], description='predicted pseudogene 7076', other_designations='', map_location='X A6', chromosome='X', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    632115 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=632115, CurrentID=0, Status='live', Symbol='Gm7081', Aliases=[], description='predicted gene 7081', other_designations='', map_location='5 E2', chromosome='5', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    632126 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=632126, CurrentID=0, Status='live', Symbol='Btnl4', Aliases=['Btn3a3', 'EG632126', 'NG11'], description='butyrophilin-like 4', other_designations='butyrophilin-like 4|butyrophilin, subfamily 3, member A3', map_location='17 18.06 cM', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=34687384, end_position_on_the_genomic_accession=34696402, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    632248 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=632248, CurrentID=0, Status='live', Symbol='Gm7083', Aliases=['EG632248'], description='predicted gene 7083', other_designations='predicted gene, EG632248', map_location='15', chromosome='15', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    632534 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=632534, CurrentID=0, Status='live', Symbol='Vmn1r191', Aliases=['V1rh15'], description='vomeronasal 1 receptor 191', other_designations='vomeronasal 1 receptor 191|vomernasal 1 receptor Vmn1r191|vomeronasal 1 receptor, H15|vomeronasal type 1 receptor H15', map_location='13 A3.1', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=22362856, end_position_on_the_genomic_accession=22363752, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    632671 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=632671, CurrentID=0, Status='live', Symbol='Vmn2r18', Aliases=['EG632671', 'Vn2r18'], description='vomeronasal 2, receptor 18', other_designations='vomeronasal 2, receptor 18|vomeronasal receptor Vmn2r18', map_location='5 G3', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=151485126, end_position_on_the_genomic_accession=151529232, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    632687 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=632687, CurrentID=0, Status='live', Symbol='Marchf10', Aliases=['4933417C16Rik', 'March10', 'Rnf190'], description='membrane associated ring-CH-type finger 10', other_designations='probable E3 ubiquitin-protein ligase MARCHF10|membrane-associated ring finger (C3HC4) 10|ring finger protein 190', map_location='11 E1', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=105251624, end_position_on_the_genomic_accession=105348527, orientation='minus', exon_count=14, OMIM=[], no_hdr0=''),
    632708 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=632708, CurrentID=0, Status='live', Symbol='Dmrtc1b', Aliases=['Dmrt8.2', 'Gm714'], description='DMRT-like family C1b', other_designations='DMRT-like family C1b|doublesex and mab-3 related transcription factor 8.2', map_location='X D', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=101751487, end_position_on_the_genomic_accession=101758815, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    632737 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=632737, CurrentID=0, Status='live', Symbol='Gm9890', Aliases=[], description='predicted gene 9890', other_designations='', map_location='14 B', chromosome='14', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    632778 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=632778, CurrentID=0, Status='live', Symbol='Erich4', Aliases=['EG632778', 'Gm7092', 'Kseg1'], description='glutamate rich 4', other_designations='glutamate-rich protein 4|kidney specific expressed protein 1', map_location='7 A3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=25314045, end_position_on_the_genomic_accession=25315278, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    632793 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=632793, CurrentID=0, Status='live', Symbol='Vmn1r204', Aliases=['Gm11301'], description='vomeronasal 1 receptor 204', other_designations='vomeronasal 1 receptor 204|vomernasal 1 receptor Vmn1r204', map_location='13', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=22740371, end_position_on_the_genomic_accession=22741279, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    632955 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=632955, CurrentID=0, Status='live', Symbol='Gm7097', Aliases=[], description='predicted gene 7097', other_designations='', map_location='10', chromosome='10', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    632971 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=632971, CurrentID=0, Status='live', Symbol='Rergl', Aliases=['EG632971'], description='RERG/RAS-like', other_designations='ras-related and estrogen-regulated growth inhibitor-like protein', map_location='6 G2', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=139470180, end_position_on_the_genomic_accession=139478907, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    633057 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=633057, CurrentID=0, Status='live', Symbol='Gm7102', Aliases=['EG633057'], description='predicted gene 7102', other_designations='TTD non-photosensitive 1-like protein|TTD non-photosensitive 1 protein homolog', map_location='19 D3', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=61163124, end_position_on_the_genomic_accession=61164747, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    633269 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=633269, CurrentID=0, Status='live', Symbol='Gm12877', Aliases=[], description='predicted gene 12877', other_designations='', map_location='4 D2.2', chromosome='4', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    633279 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=633279, CurrentID=0, Status='live', Symbol='Gm12876', Aliases=[], description='predicted gene 12876', other_designations='', map_location='4 D2.2', chromosome='4', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    633285 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=633285, CurrentID=0, Status='live', Symbol='Rbm46', Aliases=['EG633285', 'Gm761'], description='RNA binding motif protein 46', other_designations='probable RNA-binding protein 46', map_location='3 E3', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=82743828, end_position_on_the_genomic_accession=82783814, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    633640 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=633640, CurrentID=0, Status='live', Symbol='Tmem267', Aliases=['EG633640', 'Gm7120'], description='transmembrane protein 267', other_designations='transmembrane protein 267|transmembrane protein C5orf28 homolog', map_location='13 D2.3', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=119624622, end_position_on_the_genomic_accession=120071995, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    633979 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=633979, CurrentID=0, Status='live', Symbol='Ak9', Aliases=['Akd1', 'Akd2', 'Gm234', 'Gm7127'], description='adenylate kinase 9', other_designations='adenylate kinase 9|adenylate kinase domain containing 1|adenylate kinase domain containing 2', map_location='10', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=41179433, end_position_on_the_genomic_accession=41309565, orientation='plus', exon_count=41, OMIM=[], no_hdr0=''),
    634104 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=634104, CurrentID=0, Status='live', Symbol='Or10ad1', Aliases=['MOR286-1', 'Olfr287'], description='olfactory receptor family 10 subfamily AD member 1', other_designations='olfactory receptor 287|olfactory receptor family 10 subfamily AD member 1|GA_x6K02T2NBG7-5548201-5549154|olfactory receptor MOR286-1', map_location='15 F1', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=98100192, end_position_on_the_genomic_accession=98118937, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    634331 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=634331, CurrentID=0, Status='live', Symbol='Gm7133', Aliases=['EG634331'], description='predicted gene 7133', other_designations='solute carrier organic anion transporter family member 6A1-like', map_location='1 D', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=97090418, end_position_on_the_genomic_accession=97238274, orientation='plus', exon_count=14, OMIM=[], no_hdr0=''),
    634346 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=634346, CurrentID=0, Status='live', Symbol='Gm7135', Aliases=['EG634346'], description='predicted gene 7135', other_designations='solute carrier organic anion transporter family member 6A1-like', map_location='1 D', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=97273987, end_position_on_the_genomic_accession=97406774, orientation='plus', exon_count=14, OMIM=[], no_hdr0=''),
    634504 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=634504, CurrentID=0, Status='live', Symbol='Gm7137', Aliases=[], description='predicted gene 7137', other_designations='keratin-associated protein 10-8|uncharacterized protein LOC634504', map_location='10', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=77623256, end_position_on_the_genomic_accession=77624034, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    634611 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=634611, CurrentID=0, Status='live', Symbol='Gm10760', Aliases=[], description='predicted gene 10760', other_designations='', map_location='', chromosome='13', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    634650 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=634650, CurrentID=0, Status='live', Symbol='Gbp11', Aliases=['EG634650', 'Gm7141'], description='guanylate binding protein 11', other_designations='guanylate binding protein 11', map_location='5 E5', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=105470892, end_position_on_the_genomic_accession=105494342, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    634731 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=634731, CurrentID=0, Status='live', Symbol='Susd1', Aliases=['A530080P10', 'Gm12528'], description='sushi domain containing 1', other_designations='sushi domain-containing protein 1', map_location='4 B3', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=59314202, end_position_on_the_genomic_accession=59438738, orientation='minus', exon_count=18, OMIM=[], no_hdr0=''),
    634762 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=634762, CurrentID=0, Status='live', Symbol='Gm7145', Aliases=['EG634762'], description='predicted gene 7145', other_designations='', map_location='1 E2.3', chromosome='1', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    634825 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=634825, CurrentID=0, Status='live', Symbol='Defa38', Aliases=['CRS1C-2', 'Gm14851'], description='defensin, alpha, 38', other_designations='defensin, alpha, 38|alpha-defensin related antimicrobial peptide|cryptdin-related sequence peptide', map_location='8', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=21584987, end_position_on_the_genomic_accession=21586066, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    634869 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=634869, CurrentID=0, Status='live', Symbol='LOC634869', Aliases=[], description='MHC c6/g2 (Qa-2) protein', other_designations='', map_location='', chromosome='', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    634882 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=634882, CurrentID=0, Status='live', Symbol='Itih6', Aliases=['Gm386', 'Itih5l', 'Itih5l-ps'], description='inter-alpha-trypsin inhibitor heavy chain family member 6', other_designations='inter-alpha-trypsin inhibitor heavy chain H6|inter-alpha (globulin) inhibitor H5-like, pseudogene', map_location='X F3', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=149609892, end_position_on_the_genomic_accession=149640403, orientation='plus', exon_count=14, OMIM=[], no_hdr0=''),
    635169 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=635169, CurrentID=0, Status='live', Symbol='CK137956', Aliases=[], description='cDNA sequence CK137956', other_designations='uncharacterized protein C1orf94 homolog', map_location='4 D2.2', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=127821385, end_position_on_the_genomic_accession=127882095, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    635253 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=635253, CurrentID=0, Status='live', Symbol='Usp51', Aliases=[], description='ubiquitin specific protease 51', other_designations='ubiquitin carboxyl-terminal hydrolase 51|deubiquitinating enzyme 51|ubiquitin specific peptidase 51', map_location='X F3', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=151789433, end_position_on_the_genomic_accession=151794360, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    635396 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=635396, CurrentID=0, Status='live', Symbol='Cldn34a', Aliases=['Gm7157'], description='claudin 34A', other_designations='claudin-34', map_location='X', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=151320524, end_position_on_the_genomic_accession=151347194, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    635580 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=635580, CurrentID=0, Status='live', Symbol='Gm16445', Aliases=['EG667285'], description='predicted pseudogene 16445', other_designations='uncharacterized protein LOC635580', map_location='X F3', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=152935567, end_position_on_the_genomic_accession=152939883, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    635668 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=635668, CurrentID=0, Status='live', Symbol='Fbxw23', Aliases=['Gm7163'], description='F-box and WD-40 domain protein 23', other_designations='F-box/WD repeat-containing protein 15-like', map_location='9', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=109345466, end_position_on_the_genomic_accession=109372257, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    635702 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=635702, CurrentID=0, Status='live', Symbol='Naaladl2', Aliases=['2810043G22Rik', 'EG635702', 'Gm1021'], description='N-acetylated alpha-linked acidic dipeptidase-like 2', other_designations='inactive N-acetylated-alpha-linked acidic dipeptidase-like protein 2', map_location='3 A3', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=23852267, end_position_on_the_genomic_accession=25198425, orientation='minus', exon_count=17, OMIM=[], no_hdr0=''),
    635756 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=635756, CurrentID=0, Status='live', Symbol='Gm7166', Aliases=[], description='predicted gene 7166', other_designations='', map_location='3', chromosome='3', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    635895 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=635895, CurrentID=0, Status='live', Symbol='Gm7168', Aliases=['EG635895'], description='predicted gene 7168', other_designations='sperm motility kinase Y', map_location='17 A2', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=14167097, end_position_on_the_genomic_accession=14178052, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    636009 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=636009, CurrentID=0, Status='live', Symbol='Gm14942', Aliases=['EG636009'], description='predicted gene 14942', other_designations='', map_location='X E3', chromosome='X', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    636017 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=636017, CurrentID=0, Status='live', Symbol='LOC636017', Aliases=[], description='immunglobulin heavy chain', other_designations='', map_location='', chromosome='', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    636104 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=636104, CurrentID=0, Status='live', Symbol='Cfap47', Aliases=['100041373', 'Chdc2', 'Gm16462', 'Gm3297', 'Gm7173', 'Gm8787'], description='cilia and flagella associated protein 47', other_designations='cilia and flagella-associated protein 47|cilia- and flagella-associated protein 47|calponin homology domain containing 2', map_location='X B', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=78310164, end_position_on_the_genomic_accession=78560957, orientation='minus', exon_count=65, OMIM=[], no_hdr0=''),
    636177 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=636177, CurrentID=0, Status='live', Symbol='Rhox4f', Aliases=['Rhox4.6', 'Rhox4e', 'Rhox4h'], description='reproductive homeobox 4F', other_designations='reproductive homeobox 4F|reproductive homeobox 4H', map_location='X A3.3', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=36784548, end_position_on_the_genomic_accession=36789339, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    636697 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=636697, CurrentID=0, Status='live', Symbol='Vmn1r60', Aliases=['EG636697', 'Gm7184'], description='vomeronasal 1 receptor 60', other_designations='vomeronasal 1 receptor 60|vomernasal 1 receptor Vmn1r60', map_location='7', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=5547196, end_position_on_the_genomic_accession=5548098, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    636731 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=636731, CurrentID=0, Status='live', Symbol='Vmn1r61', Aliases=['Gm7186'], description='vomeronasal 1 receptor 61', other_designations='vomeronasal 1 receptor 61|vomernasal 1 receptor Vmn1r61', map_location='7', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=5613410, end_position_on_the_genomic_accession=5614312, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    636735 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=636735, CurrentID=0, Status='live', Symbol='Gm14570', Aliases=['EG636735'], description='predicted gene 14570', other_designations='', map_location='X A3.3', chromosome='X', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    636741 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=636741, CurrentID=0, Status='live', Symbol='Zfp964', Aliases=['4732490P12', 'EG636741', 'Gm7187'], description='zinc finger protein 964', other_designations='zinc finger-like protein', map_location='8 B3.3', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=70107113, end_position_on_the_genomic_accession=70119782, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    636808 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=636808, CurrentID=0, Status='live', Symbol='Cntnap5a', Aliases=['Caspr5-1', 'EG636808'], description='contactin associated protein-like 5A', other_designations='contactin-associated protein like 5-1|cell recognition molecule Caspr5-1|cell recognition molecule Caspr5a|contactin-associated protein-like 5a', map_location='1 E2.3', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=115612467, end_position_on_the_genomic_accession=116515053, orientation='plus', exon_count=25, OMIM=[], no_hdr0=''),
    636931 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=636931, CurrentID=0, Status='live', Symbol='Trim71', Aliases=['2610206G21Rik', 'Gm1127', 'Lin41', 'lin-41', 'mLin41', 'mlin-41'], description='tripartite motif-containing 71', other_designations='E3 ubiquitin-protein ligase TRIM71|RING-type E3 ubiquitin transferase TRIM71|lin-41 homolog|protein lin-41 homolog|tripartite motif-containing protein 71', map_location='9 F3', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=114340336, end_position_on_the_genomic_accession=114393437, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    637004 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=637004, CurrentID=0, Status='live', Symbol='Vmn2r3', Aliases=['EG637004'], description='vomeronasal 2, receptor 3', other_designations='vomeronasal 2, receptor 3|tissue-type vomeronasal neurons putative pheromone receptor V2|vomeronasal receptor Vmn2r3', map_location='3 E1', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=64166225, end_position_on_the_genomic_accession=64197130, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    637021 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=637021, CurrentID=0, Status='live', Symbol='Vmn2r124', Aliases=['EG637021', 'Gm7196', 'Vmn2r-ps113'], description='vomeronasal 2, receptor 124', other_designations='vomeronasal 2, receptor 124|vomeronasal 2, receptor, pseudogene 113', map_location='17 A3.2', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=18269746, end_position_on_the_genomic_accession=18294482, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    637053 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=637053, CurrentID=0, Status='live', Symbol='Vmn2r4', Aliases=['EG637053'], description='vomeronasal 2, receptor 4', other_designations='vomeronasal receptor Vmn2r4', map_location='3 E1', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=64295982, end_position_on_the_genomic_accession=64322741, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    637079 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=637079, CurrentID=0, Status='live', Symbol='Iqcn', Aliases=['Gm16486'], description='IQ motif containing N', other_designations='IQ domain-containing protein N', map_location='8 B3.3', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=71154661, end_position_on_the_genomic_accession=71170299, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    637093 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=637093, CurrentID=0, Status='live', Symbol='Tex13c1', Aliases=['Gm362', 'Tex13c'], description='TEX13 family member C1', other_designations='testis-expressed protein 13C-1|TEX13 family member C-1|testis-expressed protein 13C|testis-expressed sequence 13C protein', map_location='X A4', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=42679866, end_position_on_the_genomic_accession=42682407, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    637277 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=637277, CurrentID=0, Status='live', Symbol='Sycp2l', Aliases=['EG621792', 'Gm268', 'Gm40956'], description='synaptonemal complex protein 2-like', other_designations='synaptonemal complex protein 2-like|SCP-2-like', map_location='13 A3.3', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=41267895, end_position_on_the_genomic_accession=41327827, orientation='plus', exon_count=29, OMIM=[], no_hdr0=''),
    637515 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=637515, CurrentID=0, Status='live', Symbol='Nlrp1b', Aliases=['Nalp1b'], description='NLR family, pyrin domain containing 1B', other_designations='NACHT, LRR and PYD domains-containing protein 1b allele 2|NLR family, pyrin domain containing 1B|NACHT, LRR and PYD domains-containing protein 1b|NACHT-, LRR-, and PYD-containing protein 1 paralog b', map_location='11 B4', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=71043400, end_position_on_the_genomic_accession=71133340, orientation='minus', exon_count=19, OMIM=[], no_hdr0=''),
    637578 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=637578, CurrentID=0, Status='live', Symbol='Gm20765', Aliases=[], description='predicted gene, 20765', other_designations='RNA and export factor-binding protein 2-like', map_location='10 D1', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=104021394, end_position_on_the_genomic_accession=104023861, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    637749 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=637749, CurrentID=0, Status='live', Symbol='Gm10543', Aliases=['EG637749'], description='predicted gene 10543', other_designations='', map_location='1', chromosome='1', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    637758 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=637758, CurrentID=0, Status='live', Symbol='Gm7219', Aliases=['EG637758'], description='predicted pseudogene 7219', other_designations='', map_location='X A4', chromosome='X', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    637776 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=637776, CurrentID=0, Status='live', Symbol='Zfp977', Aliases=['EG637776', 'Gm7221'], description='zinc finger protein 977', other_designations='zinc finger protein 977', map_location='7 B3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=42228821, end_position_on_the_genomic_accession=42241969, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    637873 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=637873, CurrentID=0, Status='live', Symbol='Vmn2r61', Aliases=['Casr-rs2', 'EG637873', 'Gprc2a-rs2'], description='vomeronasal 2, receptor 61', other_designations='vomeronasal receptor Vmn2r61|G protein-coupled receptor, family C, group 2, member A, related sequence 2|calcium sensing receptor, related sequence 2', map_location='7 B3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=41909477, end_position_on_the_genomic_accession=41950179, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    637896 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=637896, CurrentID=0, Status='live', Symbol='Vmn2r78', Aliases=[], description='vomeronasal 2, receptor 78', other_designations='vomeronasal 2, receptor 78|vomeronasal receptor Vmn2r78', map_location='7 D3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=86564557, end_position_on_the_genomic_accession=86604385, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    637898 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=637898, CurrentID=0, Status='live', Symbol='Vmn2r60', Aliases=['Casr-rs3', 'EG637898', 'Gprc2a-rs3'], description='vomeronasal 2, receptor 60', other_designations='vomeronasal 2, receptor 60|G protein coupled receptor, family C, group 2, member A, related sequence 3|calcium sensing receptor, related sequence 3|vomeronasal receptor Vmn2r60', map_location='7', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=41765895, end_position_on_the_genomic_accession=41845200, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    637908 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=637908, CurrentID=0, Status='live', Symbol='Vmn2r53', Aliases=['EG637908', 'Gm471'], description='vomeronasal 2, receptor 53', other_designations='vomeronasal 2, receptor 53|vomeronasal receptor Vmn2r53', map_location='7 A1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=12315397, end_position_on_the_genomic_accession=12342583, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    638102 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=638102, CurrentID=0, Status='live', Symbol='Vmn2r115', Aliases=['EG638102', 'V2Rp4'], description='vomeronasal 2, receptor 115', other_designations='vomeronasal receptor Vmn2r115|vomeronasal 2 receptor p4', map_location='17 A3.3', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=23562951, end_position_on_the_genomic_accession=23579102, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    638251 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=638251, CurrentID=0, Status='live', Symbol='Sult2a7', Aliases=['EG638251', 'Gm7231'], description='sulfotransferase family 2A, dehydroepiandrosterone (DHEA)-preferring, member 7', other_designations='sulfotransferase family 2A member 1 family member', map_location='7 A1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=14198976, end_position_on_the_genomic_accession=14226948, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    638338 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=638338, CurrentID=0, Status='live', Symbol='Obox4-ps35', Aliases=['EG638338', 'Gm7235'], description='oocyte specific homeobox 4, pseudogene 35', other_designations='predicted gene, EG638338', map_location='7 A2', chromosome='7', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    638345 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=638345, CurrentID=0, Status='live', Symbol='Sbpl', Aliases=['2310068J22Rik'], description='spermine binding protein-like', other_designations='spermine binding protein like', map_location='17 A3.3', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=24172059, end_position_on_the_genomic_accession=24174247, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    638532 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=638532, CurrentID=0, Status='live', Symbol='Gm7241', Aliases=['EG638532'], description='predicted pseudogene 7241', other_designations='biogenesis of lysosome-related organelles complex 1 subunit 2-like', map_location='1 E4', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=132212127, end_position_on_the_genomic_accession=132212623, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    638580 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=638580, CurrentID=0, Status='live', Symbol='Gm7244', Aliases=['EG638580'], description='predicted gene 7244', other_designations='uncharacterized protein LOC638580', map_location='9 A4', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=31166098, end_position_on_the_genomic_accession=31186717, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    638695 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=638695, CurrentID=0, Status='live', Symbol='Gm7247', Aliases=['EG638695'], description='predicted gene 7247', other_designations='uncharacterized protein Gm7247', map_location='14', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=51601678, end_position_on_the_genomic_accession=51765127, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    638890 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=638890, CurrentID=0, Status='live', Symbol='Gm12690', Aliases=[], description='predicted gene 12690', other_designations='', map_location='4 C6', chromosome='4', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    639025 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=639025, CurrentID=0, Status='live', Symbol='Pate12', Aliases=['EG639025', 'Gm7257', 'Pate-q'], description='prostate and testis expressed 12', other_designations='prostate and testis expressed Q', map_location='9 A4', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=36343125, end_position_on_the_genomic_accession=36346234, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    639105 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=639105, CurrentID=0, Status='live', Symbol='Gm7260', Aliases=[], description='predicted gene 7260', other_designations='stefin-3-like', map_location='16 B3', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=36206813, end_position_on_the_genomic_accession=36211454, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    639634 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=639634, CurrentID=0, Status='live', Symbol='Aadacl2', Aliases=['EG639634'], description='arylacetamide deacetylase like 2', other_designations='arylacetamide deacetylase like 2', map_location='3 D', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=59914164, end_position_on_the_genomic_accession=59932841, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    639774 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=639774, CurrentID=0, Status='live', Symbol='Skint8', Aliases=[], description='selection and upkeep of intraepithelial T cells 8', other_designations='selection and upkeep of intraepithelial T-cells protein 8|skint-8', map_location='4 D1', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=111776643, end_position_on_the_genomic_accession=111807558, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    639781 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=639781, CurrentID=0, Status='live', Symbol='Skint1', Aliases=['Skint-1'], description='selection and upkeep of intraepithelial T cells 1', other_designations='selection and upkeep of intraepithelial T-cells protein 1|Immunoglobulin-like and transmembrane domain-containing protein expressed in skin and thymus protein 1|skint 1', map_location='4 D1', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=111863466, end_position_on_the_genomic_accession=111886735, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    639910 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=639910, CurrentID=0, Status='live', Symbol='Gm20767', Aliases=[], description='predicted gene, 20767', other_designations='2-cell-stage, variable group, member 1-like', map_location='13', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=120601782, end_position_on_the_genomic_accession=120616871, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    639946 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=639946, CurrentID=0, Status='live', Symbol='Klra27', Aliases=['Ly49e/c2'], description='killer cell lectin-like receptor, subfamily A, member 27', other_designations='', map_location='', chromosome='6', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    640370 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=640370, CurrentID=0, Status='live', Symbol='Gm7292', Aliases=['EG640370'], description='predicted gene 7292', other_designations='', map_location='6 F1', chromosome='6', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    640524 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=640524, CurrentID=0, Status='live', Symbol='Sptbn5', Aliases=['EG640524', 'Gm354', 'Spnb5'], description='spectrin beta, non-erythrocytic 5', other_designations='spectrin beta chain, non-erythrocytic 5|spectrin beta 4|spectrin beta 5|spectrin beta non-erythrocytic 5 (SPTBN5) orthologue', map_location='2 E5', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=119871974, end_position_on_the_genomic_accession=119919394, orientation='minus', exon_count=68, OMIM=[], no_hdr0=''),
    640543 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=640543, CurrentID=0, Status='live', Symbol='Tgm7', Aliases=['TGMZ', 'TGz'], description='transglutaminase 7', other_designations='protein-glutamine gamma-glutamyltransferase Z', map_location='2 E5', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=120923979, end_position_on_the_genomic_accession=120946877, orientation='minus', exon_count=15, OMIM=[], no_hdr0=''),
    640577 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=640577, CurrentID=0, Status='live', Symbol='Itln6', Aliases=[], description='intelectin 6', other_designations='intelectin 6', map_location='', chromosome='1', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    640627 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=640627, CurrentID=0, Status='live', Symbol='Gm9789', Aliases=[], description='predicted gene 9789', other_designations='uncharacterized protein LOC640627', map_location='16', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=88954804, end_position_on_the_genomic_accession=88955296, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    641025 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=641025, CurrentID=0, Status='live', Symbol='LOC641025', Aliases=['CRP55H', 'IGHV', 'IgVH', 'Igh', 'Igm'], description='Ig heavy chain Mem5-like', other_designations='Ig heavy chain (V-D-J region)|Ig heavy chain variable region|IgA heavy chain variable region|IgG1 heavy chain VDJ region|IgM heavy chain variable region|anti-C reactive protein immunoglobulin heavy chain variable region|heavy chain variable region|immunoglobulin gamma-chain V/D/J4-region|immunoglobulin heavy chain VH3609N-JH2 region|immunoglobulin heavy chain variable region 8G7|immunoglobulin mu chain|immunoglobulin mu heavy chain variable region|mAb124 IgG2b/K VHDJ region|mAb234 IgG2b/K VHDJ region|mAb316 IgG1/k VHDJ region|mAb431 IgG2b/k VHDJ region|mAb544 IgG1/k VHDJ region|mAb717 IgG1/k VHDJ region|mAb752 IgG2b/k VHDJ region|monoclonal autoantibody heavy chain variable region', map_location='', chromosome='12', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    641340 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=641340, CurrentID=0, Status='live', Symbol='Nrbf2', Aliases=['NRBF-2'], description='nuclear receptor binding factor 2', other_designations='nuclear receptor-binding factor 2', map_location='10 B5.1', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=67102468, end_position_on_the_genomic_accession=67121128, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    641361 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=641361, CurrentID=0, Status='live', Symbol='Pinlyp', Aliases=['2310033E01Rik'], description='phospholipase A2 inhibitor and LY6/PLAUR domain containing', other_designations='phospholipase A2 inhibitor and Ly6/PLAUR domain-containing protein', map_location='7 A3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=24241079, end_position_on_the_genomic_accession=24246045, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    641368 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=641368, CurrentID=0, Status='live', Symbol='Spint5', Aliases=['Gm14316'], description='serine protease inhibitor, Kunitz type 5', other_designations='serine protease inhibitor, Kunitz type 5|KUNITZ5|Spint5 (KUNITZ5)', map_location='2 H3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=164557225, end_position_on_the_genomic_accession=164559988, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    641376 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=641376, CurrentID=0, Status='live', Symbol='Tomm40l', Aliases=[], description='translocase of outer mitochondrial membrane 40-like', other_designations='mitochondrial import receptor subunit TOM40B|translocase of outer mitochondrial membrane 40 homolog-like', map_location='1 H3', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=171045371, end_position_on_the_genomic_accession=171050083, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    641385 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=641385, CurrentID=0, Status='live', Symbol='2810430I11Rik', Aliases=[], description='RIKEN cDNA 2810430I11 gene', other_designations='', map_location='', chromosome='2', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    652925 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=652925, CurrentID=0, Status='live', Symbol='Tmem243', Aliases=['4930420K17Rik', 'E030031F02Rik'], description='transmembrane protein 243, mitochondrial', other_designations='transmembrane protein 243', map_location='5 A1', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=9150737, end_position_on_the_genomic_accession=9168983, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    653016 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=653016, CurrentID=0, Status='live', Symbol='Mymx', Aliases=['EG653016', 'Esgp', 'Gm7325', 'minion', 'myomerger'], description='myomixer, myoblast fusion factor', other_designations='protein myomixer|embryonic stem cell- and germ cell-specific protein|microprotein inducer of fusion|protein minion|protein myomerger', map_location='17 C', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=45911887, end_position_on_the_genomic_accession=45913122, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    653029 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=653029, CurrentID=0, Status='live', Symbol='Arhgap27os2', Aliases=['D630048o14rik', 'Gm11647'], description='Rho GTPase activating protein 27, opposite strand 2', other_designations='', map_location='11 E1', chromosome='11', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    654309 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=654309, CurrentID=0, Status='live', Symbol='Nrp', Aliases=[], description='neural regeneration protein', other_designations='neural regeneration protein', map_location='12 D2', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=87489618, end_position_on_the_genomic_accession=87490787, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    654438 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=654438, CurrentID=0, Status='live', Symbol='A630031M23Rik', Aliases=[], description='Riken cDNA A630031M23 gene', other_designations='', map_location='', chromosome='14', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    654439 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=654439, CurrentID=0, Status='live', Symbol='D430004P15Rik', Aliases=[], description='Riken cDNA D430004P15 gene', other_designations='', map_location='', chromosome='3', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    654453 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=654453, CurrentID=0, Status='live', Symbol='Defb33', Aliases=['BD-33', 'EG654453'], description='defensin beta 33', other_designations='beta-defensin 33', map_location='8', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=21382683, end_position_on_the_genomic_accession=21387739, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    654457 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=654457, CurrentID=0, Status='live', Symbol='Defb26', Aliases=['EG654457'], description='defensin beta 26', other_designations='beta-defensin 125|beta-defensin 26', map_location='2 H1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=152349676, end_position_on_the_genomic_accession=152353656, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    654458 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=654458, CurrentID=0, Status='live', Symbol='Defb43', Aliases=['BD-43', 'EG654458', 'mBD-43'], description='defensin beta 43', other_designations='beta-defensin 43', map_location='14', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=63249220, end_position_on_the_genomic_accession=63255537, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    654459 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=654459, CurrentID=0, Status='live', Symbol='Defb25', Aliases=['BD-25', 'mBD-25'], description='defensin beta 25', other_designations='beta-defensin 25', map_location='2', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=152464276, end_position_on_the_genomic_accession=152464973, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    654460 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=654460, CurrentID=0, Status='live', Symbol='Defb18', Aliases=['BD-18', 'EG654460', 'mBD-18'], description='defensin beta 18', other_designations='beta-defensin 18', map_location='1', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=18306626, end_position_on_the_genomic_accession=18307700, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    654462 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=654462, CurrentID=0, Status='live', Symbol='Kncn', Aliases=['Kino', 'L5'], description='kinocilin', other_designations='kinocilin', map_location='4 D1', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=115741597, end_position_on_the_genomic_accession=115745079, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    654465 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=654465, CurrentID=0, Status='live', Symbol='Defb47', Aliases=['Defb41', 'EG654465'], description='defensin beta 47', other_designations='beta-defensin 130B|defensin beta 41', map_location='14', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=63229824, end_position_on_the_genomic_accession=63238629, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    654470 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=654470, CurrentID=0, Status='live', Symbol='Tctn1', Aliases=['4930565B19Rik', 'G730031O11Rik', 'Tect1'], description='tectonic family member 1', other_designations='tectonic-1', map_location='5 F', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=122377558, end_position_on_the_genomic_accession=122402557, orientation='minus', exon_count=14, OMIM=[], no_hdr0=''),
    654498 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=654498, CurrentID=0, Status='live', Symbol='Hhla1', Aliases=['F930104E18Rik'], description='HERV-H LTR-associating 1', other_designations='HERV-H LTR-associating protein 1 homolog', map_location='15 D1', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=65794292, end_position_on_the_genomic_accession=65848653, orientation='minus', exon_count=17, OMIM=[], no_hdr0=''),
    654795 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=654795, CurrentID=0, Status='live', Symbol='Sdr39u1', Aliases=['2310014G06Rik'], description='short chain dehydrogenase/reductase family 39U, member 1', other_designations='epimerase family protein SDR39U1', map_location='14 C3', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=56134742, end_position_on_the_genomic_accession=56137802, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    654801 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=654801, CurrentID=0, Status='live', Symbol='Zfp784', Aliases=['C730049F21Rik', 'Znf784'], description='zinc finger protein 784', other_designations='zinc finger protein 784', map_location='7 A1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=5037445, end_position_on_the_genomic_accession=5041445, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    654812 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=654812, CurrentID=0, Status='live', Symbol='Angptl7', Aliases=[], description='angiopoietin-like 7', other_designations='angiopoietin-related protein 7|angiopoietin-like protein 7', map_location='4 E2', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=148579737, end_position_on_the_genomic_accession=148584919, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    654818 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=654818, CurrentID=0, Status='live', Symbol='Smco3', Aliases=['C030030A07Rik'], description='single-pass membrane protein with coiled-coil domains 3', other_designations='single-pass membrane and coiled-coil domain-containing protein 3', map_location='6 G1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=136806929, end_position_on_the_genomic_accession=136812448, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    654819 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=654819, CurrentID=0, Status='live', Symbol='9930004E17Rik', Aliases=[], description='RIKEN cDNA 9930004E17 gene', other_designations='', map_location='', chromosome='14', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    654821 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=654821, CurrentID=0, Status='live', Symbol='Gcnt7', Aliases=['A330041C17Rik', 'gnt'], description='glucosaminyl (N-acetyl) transferase family member 7', other_designations='beta-1,3-galactosyl-O-glycosyl-glycoprotein beta-1,6-N-acetylglucosaminyltransferase 7|beta 1,6-N-acetylglucosaminyltransferase|likely orthologue of H. sapiens chromosome 20 open reading frame 105 (C20orf105)', map_location='2 H3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=172292233, end_position_on_the_genomic_accession=172302481, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    654824 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=654824, CurrentID=0, Status='live', Symbol='Ankrd37', Aliases=[], description='ankyrin repeat domain 37', other_designations='ankyrin repeat domain-containing protein 37', map_location='8 B1.1', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=46449945, end_position_on_the_genomic_accession=46453272, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    664608 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=664608, CurrentID=0, Status='live', Symbol='Rhox4g', Aliases=['Rhox4.6', 'Rhox4.7', 'Rhox4f'], description='reproductive homeobox 4G', other_designations='reproductive homeobox 4G|reproductive homeobox 4F', map_location='X A3.3', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=36828154, end_position_on_the_genomic_accession=36832980, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    664609 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=664609, CurrentID=0, Status='live', Symbol='Rhox4a', Aliases=['Rhox4', 'Rhox4.1'], description='reproductive homeobox 4A', other_designations='reproductive homeobox 4A', map_location='X A3.3', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=36528709, end_position_on_the_genomic_accession=36533789, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    664610 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=664610, CurrentID=0, Status='live', Symbol='Rhox4d', Aliases=['Rhox4.4', 'Rhox4c'], description='reproductive homeobox 4D', other_designations='reproductive homeobox 4D', map_location='X A3.3', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=36696038, end_position_on_the_genomic_accession=36700829, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    664783 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=664783, CurrentID=0, Status='live', Symbol='Dux', Aliases=['AW8220734', 'Duxbl', 'EG664783', 'Dux'], description='double homeobox', other_designations='double homeobox|homeobox protein', map_location='10', chromosome='10', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    664799 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=664799, CurrentID=0, Status='live', Symbol='Ctcfl', Aliases=['Boris'], description='CCCTC-binding factor (zinc finger protein)-like', other_designations='transcriptional repressor CTCFL|BORIS|Brother of the regulator of imprinted sites|CTCF paralog|CTCF-like protein|likely orthologue of H. sapiens CCCTC-binding factor-like protein (CTCFL)', map_location='2 H3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=172935402, end_position_on_the_genomic_accession=172961318, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    664804 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=664804, CurrentID=0, Status='live', Symbol='Gm7347', Aliases=['EG664804'], description='predicted gene 7347', other_designations='uncharacterized protein LOC664804', map_location='5 B1', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=26256877, end_position_on_the_genomic_accession=26263532, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    664805 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=664805, CurrentID=0, Status='live', Symbol='Skor2', Aliases=['Corl2', 'EG664805', 'Fussel18', 'Gm7348'], description='SKI family transcriptional corepressor 2', other_designations='SKI family transcriptional corepressor 2|LBX1 corepressor 1-like protein|functional Smad suppressor element on chromosome 18|fussel-18 homolog|ladybird homeobox corepressor 1-like protein|transcriptional corepressor Corl2', map_location='18 E3', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=76934428, end_position_on_the_genomic_accession=76988759, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    664821 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=664821, CurrentID=0, Status='live', Symbol='Gm7356', Aliases=['EG664821'], description='predicted gene 7356', other_designations='uncharacterized protein LOC664821', map_location='17 A2', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=14220456, end_position_on_the_genomic_accession=14223925, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    664829 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=664829, CurrentID=0, Status='live', Symbol='Slx', Aliases=['EG664958', 'Xmr'], description='Sycp3 like X-linked', other_designations='Sycp3 like X-linked', map_location='X A2', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=26477957, end_position_on_the_genomic_accession=26500865, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    664831 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=664831, CurrentID=0, Status='live', Symbol='Gm7358', Aliases=['EG664831'], description='predicted gene 7358', other_designations='predicted gene, EG664831|sperm motility kinase Y-like', map_location='17 A2', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=14278252, end_position_on_the_genomic_accession=14281463, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    664837 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=664837, CurrentID=0, Status='live', Symbol='Gm7361', Aliases=[], description='predicted gene 7361', other_designations='spermatogenesis associated glutamate (E)-rich protein-like', map_location='5 B1', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=26379756, end_position_on_the_genomic_accession=26469310, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    664876 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=664876, CurrentID=0, Status='live', Symbol='Gm7385', Aliases=['EG664876', 'Gm1461'], description='predicted gene 7385', other_designations='predicted gene, EG664876', map_location='8 B2', chromosome='8', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    664883 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=664883, CurrentID=0, Status='live', Symbol='Nova1', Aliases=['9430099M15Rik', 'G630039L02', 'Nova-1'], description='NOVA alternative splicing regulator 1', other_designations='RNA-binding protein Nova-1|neuro-oncological ventral antigen 1|ventral neuron-specific protein 1', map_location='12 21.46 cM', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=46744678, end_position_on_the_genomic_accession=46866143, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    664968 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=664968, CurrentID=0, Status='live', Symbol='Tmem238', Aliases=['2210411K11Rik'], description='transmembrane protein 238', other_designations='transmembrane protein 238', map_location='7 A1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=4787784, end_position_on_the_genomic_accession=4792559, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    664969 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=664969, CurrentID=0, Status='live', Symbol='Gm7429', Aliases=['EG664969'], description='predicted pseudogene 7429', other_designations='uncharacterized protein LOC664969|60S ribosomal protein L30-like', map_location='X E1', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=113890622, end_position_on_the_genomic_accession=113891082, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    664987 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=664987, CurrentID=0, Status='live', Symbol='Gm14393', Aliases=[], description='predicted gene 14393', other_designations='novel KRAB box and zinc finger, C2H2 type domain containing protein', map_location='2 H4', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=174899747, end_position_on_the_genomic_accession=174983807, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    664994 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=664994, CurrentID=0, Status='live', Symbol='Isoc2a', Aliases=['Isoc2'], description='isochorismatase domain containing 2a', other_designations='isochorismatase domain-containing protein 2A|isochorismatase domain-containing protein 2A, mitochondrial', map_location='7 A1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=4880052, end_position_on_the_genomic_accession=4898716, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    665001 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=665001, CurrentID=0, Status='live', Symbol='Gm14391', Aliases=[], description='predicted gene 14391', other_designations='KRAB box and zinc finger, C2H2 type domain containing', map_location='2', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=175026958, end_position_on_the_genomic_accession=175048717, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    665033 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=665033, CurrentID=0, Status='live', Symbol='Col6a5', Aliases=['Col29a1', 'EG665033', 'Gm7455'], description='collagen, type VI, alpha 5', other_designations='collagen alpha-5(VI) chain|collagen alpha-1(XXIX) chain', map_location='9', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=105733269, end_position_on_the_genomic_accession=105839743, orientation='minus', exon_count=42, OMIM=[], no_hdr0=''),
    665095 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=665095, CurrentID=0, Status='live', Symbol='Cyp2j8', Aliases=['Cyp2j8-ps'], description='cytochrome P450, family 2, subfamily j, polypeptide 8', other_designations='cytochrome P450, family 2, subfamily j, polypeptide 8|cytochrome P450, 2j8|cytochrome P450, family 2, subfamily j, polypeptide 8, pseudogene', map_location='4 C5', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=96332187, end_position_on_the_genomic_accession=96395634, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    665113 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=665113, CurrentID=0, Status='live', Symbol='Tnik', Aliases=['1500031A17Rik', '4831440I19Rik', 'C530008O15Rik', 'C630040K21Rik'], description='TRAF2 and NCK interacting kinase', other_designations='traf2 and NCK-interacting protein kinase', map_location='3 A3', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=28317362, end_position_on_the_genomic_accession=28724734, orientation='plus', exon_count=35, OMIM=[], no_hdr0=''),
    665119 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=665119, CurrentID=0, Status='live', Symbol='Sec14l5', Aliases=[], description='SEC14-like lipid binding 5', other_designations='SEC14-like protein 5|SEC14-like 5', map_location='16 A1', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=4964727, end_position_on_the_genomic_accession=5005135, orientation='plus', exon_count=16, OMIM=[], no_hdr0=''),
    665149 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=665149, CurrentID=0, Status='live', Symbol='Sox5os5', Aliases=['EG665149', 'Gm7518'], description='SRY (sex determining region Y)-box 5, opposite strand 5', other_designations='predicted gene, EG665149|Sox5 opposite strand transcript 5', map_location='6 G3', chromosome='6', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    665150 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=665150, CurrentID=0, Status='live', Symbol='Vmn1r57', Aliases=['EG665150', 'Gm7519'], description='vomeronasal 1 receptor 57', other_designations='vomeronasal 1 receptor 57|vomernasal 1 receptor Vmn1r57', map_location='7', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=5223477, end_position_on_the_genomic_accession=5224409, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    665155 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=665155, CurrentID=0, Status='live', Symbol='Srp54b', Aliases=[], description='signal recognition particle 54B', other_designations='signal recognition particle subunit SRP54|SRP54|signal recognition particle 54 kDa protein', map_location='12 C1', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=55201889, end_position_on_the_genomic_accession=55235998, orientation='plus', exon_count=16, OMIM=[], no_hdr0=''),
    665174 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=665174, CurrentID=0, Status='live', Symbol='Gm11543', Aliases=[], description='predicted gene 11543', other_designations='transmembrane protein 92-like', map_location='11', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=94718505, end_position_on_the_genomic_accession=94722812, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    665180 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=665180, CurrentID=0, Status='live', Symbol='Clec2l', Aliases=['Gm1064'], description='C-type lectin domain family 2, member L', other_designations='C-type lectin domain family 2 member L|C-type lectin domain family, member L', map_location='6 B1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=38640004, end_position_on_the_genomic_accession=38657800, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    665181 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=665181, CurrentID=0, Status='live', Symbol='Gm11964', Aliases=[], description='predicted gene 11964', other_designations='endothelial differentiation-related factor 1-like', map_location='11 A1', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=5584121, end_position_on_the_genomic_accession=5584635, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    665186 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=665186, CurrentID=0, Status='live', Symbol='Zpld2', Aliases=['EG665186', 'Gm7534'], description='zona pellucida like domain containing 2', other_designations='uromodulin-like', map_location='4 D2.3', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=133918115, end_position_on_the_genomic_accession=133930315, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    665210 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=665210, CurrentID=0, Status='live', Symbol='Vmn2r91', Aliases=['EG665210'], description='vomeronasal 2, receptor 91', other_designations='vomeronasal receptor Vmn2r91', map_location='17 A3.2', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=18305319, end_position_on_the_genomic_accession=18356905, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    665211 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=665211, CurrentID=0, Status='live', Symbol='Gm14326', Aliases=[], description='predicted gene 14326', other_designations='novel KRAB box and zinc finger, C2H2 type domain containing protein', map_location='2 H4', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=177577786, end_position_on_the_genomic_accession=177599189, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    665227 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=665227, CurrentID=0, Status='live', Symbol='Vmn2r94', Aliases=['EG665227'], description='vomeronasal 2, receptor 94', other_designations='vomeronasal receptor Vmn2r94', map_location='17 A3.2', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=18463832, end_position_on_the_genomic_accession=18505521, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    665234 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=665234, CurrentID=0, Status='live', Symbol='Gm7546', Aliases=['EG665234'], description='predicted gene 7546', other_designations='', map_location='7 C', chromosome='7', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    665255 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=665255, CurrentID=0, Status='live', Symbol='Vmn2r28', Aliases=['EG665255'], description='vomeronasal 2, receptor 28', other_designations='vomeronasal 2, receptor 28|vomeronasal receptor Vmn2r28', map_location='7 A1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=5483455, end_position_on_the_genomic_accession=5496850, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    665270 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=665270, CurrentID=0, Status='live', Symbol='Plb1', Aliases=['4632413E21Rik', '4930433E17Rik', '4930539A06Rik'], description='phospholipase B1', other_designations='phospholipase B1, membrane-associated|PLB/LIP|lysophospholipase|phospholipase A2|phospholipase B|phospholipase B/lipase|triacylglycerol lipase', map_location='5 B1', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=32390035, end_position_on_the_genomic_accession=32521700, orientation='plus', exon_count=61, OMIM=[], no_hdr0=''),
    665276 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=665276, CurrentID=0, Status='live', Symbol='Gm20772', Aliases=[], description='predicted gene, 20772', other_designations='Y-linked testis-specific protein 1-like', map_location='Y A1', chromosome='Y', genomic_nucleotide_accession_version='NC_000087.8', start_position_on_the_genomic_accession=17876259, end_position_on_the_genomic_accession=17877053, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    665290 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=665290, CurrentID=0, Status='live', Symbol='LOC665290', Aliases=[], description='PRAME family member 8', other_designations='PRAME family member 8|uncharacterized protein LOC665290', map_location='', chromosome='5', genomic_nucleotide_accession_version='NT_166438.1', start_position_on_the_genomic_accession=82563, end_position_on_the_genomic_accession=110906, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    665301 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=665301, CurrentID=0, Status='live', Symbol='Gm20773', Aliases=[], description='predicted gene, 20773', other_designations='Y-linked testis-specific protein 1-like', map_location='Y A1', chromosome='Y', genomic_nucleotide_accession_version='NC_000087.8', start_position_on_the_genomic_accession=13495642, end_position_on_the_genomic_accession=13496340, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    665350 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=665350, CurrentID=0, Status='live', Symbol='Gm7596', Aliases=['EG665350'], description='predicted gene 7596', other_designations='predicted gene 7596', map_location='5 B1', chromosome='5', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    665376 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=665376, CurrentID=0, Status='live', Symbol='Vmn2r99', Aliases=['EG665376'], description='vomeronasal 2, receptor 99', other_designations='vomeronasal 2, receptor 99|vomeronasal receptor Vmn2r99', map_location='17 A3.2', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=19582397, end_position_on_the_genomic_accession=19614852, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    665378 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=665378, CurrentID=0, Status='live', Symbol='Gm7609', Aliases=['EG665378'], description='predicted pseudogene 7609', other_designations='component of Sp100-rs-like', map_location='1 C5', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=85177313, end_position_on_the_genomic_accession=85193119, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    665433 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=665433, CurrentID=0, Status='live', Symbol='H2ac23', Aliases=['Hist1h2ao', 'Hist1h2ap'], description='H2A clustered histone 23', other_designations='histone H2A type 1-O|Histone H2A type 1-O|Histone H2A type 1-P|histone H2A type 1|histone cluster 1, H2ao', map_location='13 A3.1', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=21994537, end_position_on_the_genomic_accession=21995088, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    665463 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=665463, CurrentID=0, Status='live', Symbol='Rps12-ps12', Aliases=['EG665463', 'Gm7643'], description='ribosomal protein S12, pseudogene 12', other_designations='40S ribosomal protein S12-like|predicted pseudogene 7643', map_location='X E3', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=123509048, end_position_on_the_genomic_accession=123509520, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    665522 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=665522, CurrentID=0, Status='live', Symbol='Rps12-ps15', Aliases=['EG665522', 'Gm7671'], description='ribosomal protein S12, pseudogene 15', other_designations='40S ribosomal protein S12-like|predicted pseudogene 7671', map_location='X E3', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=124030675, end_position_on_the_genomic_accession=124031136, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    665525 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=665525, CurrentID=0, Status='live', Symbol='Vmn1r224', Aliases=['EG665525', 'Gm7673'], description='vomeronasal 1 receptor 224', other_designations='vomeronasal type-1 receptor 2|vomernasal 1 receptor Vmn1r224', map_location='17 A3.2', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=20639425, end_position_on_the_genomic_accession=20640321, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    665562 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=665562, CurrentID=0, Status='live', Symbol='Rpl31-ps12', Aliases=['EG665562', 'Gm7689'], description='ribosomal protein L31, pseudogene 1 2', other_designations='uncharacterized protein LOC665562|predicted pseudogene 7689', map_location='16 A3', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=16637577, end_position_on_the_genomic_accession=16638060, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    665563 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=665563, CurrentID=0, Status='live', Symbol='Mthfd2l', Aliases=['1110019K23Rik', 'C630010D07Rik'], description='methylenetetrahydrofolate dehydrogenase (NADP+ dependent) 2-like', other_designations='bifunctional methylenetetrahydrofolate dehydrogenase/cyclohydrolase 2, mitochondrial|probable bifunctional methylenetetrahydrofolate dehydrogenase/cyclohydrolase 2|MTHFD2-like|NADP-dependent methylenetetrahydrofolate dehydrogenase 2-like protein', map_location='5 E1', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=91078704, end_position_on_the_genomic_accession=91169227, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    665574 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=665574, CurrentID=0, Status='live', Symbol='Gm7694', Aliases=['EG665574'], description='predicted gene 7694', other_designations='uncharacterized protein C1orf226 homolog', map_location='1 H3', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=170125762, end_position_on_the_genomic_accession=170133901, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    665578 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=665578, CurrentID=0, Status='live', Symbol='Potefam3d', Aliases=['EG665578', 'Gm7697', 'Pote3d'], description='POTE ankyrin domain family member 3D', other_designations='ankyrin repeat domain-containing protein 7-like|putative POTE ankyrin domain family member M', map_location='8 B3.3', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=69926245, end_position_on_the_genomic_accession=69975576, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    665579 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=665579, CurrentID=0, Status='live', Symbol='Rps12-ps13', Aliases=['EG665579', 'Gm7698'], description='ribosomal protein S12, pseudogene 13', other_designations='40S ribosomal protein S12-like|predicted pseudogene 7698', map_location='X E3', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=124582443, end_position_on_the_genomic_accession=124582904, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    665596 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=665596, CurrentID=0, Status='live', Symbol='H2bc23', Aliases=['Gm13646', 'Hist1h2bq'], description='H2B clustered histone 23', other_designations='H2b histone family, member A|histone cluster 1, H2bq', map_location='13 A3.1', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=21990582, end_position_on_the_genomic_accession=21994369, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    665611 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=665611, CurrentID=0, Status='live', Symbol='Rps12-ps14', Aliases=['EG665611', 'Gm7711'], description='ribosomal protein S12, pseudogene 14', other_designations='40S ribosomal protein S12-like|predicted pseudogene 7711', map_location='X E3', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=124765293, end_position_on_the_genomic_accession=124765764, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    665615 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=665615, CurrentID=0, Status='live', Symbol='Smr2l', Aliases=['EG665615', 'Gm7714'], description='submaxillary gland androgen regulated protein 2 like', other_designations='submaxillary gland androgen regulated protein 2 like', map_location='5 E1', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=88416778, end_position_on_the_genomic_accession=88430694, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    665622 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=665622, CurrentID=0, Status='live', Symbol='H2bc24', Aliases=['Gm11277', 'H4bc24', 'Hist1h2br'], description='H2B clustered histone 24', other_designations='histone cluster 1 H2br|H2b histone family member', map_location='13 A3.1', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=22017913, end_position_on_the_genomic_accession=22021700, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    665687 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=665687, CurrentID=0, Status='live', Symbol='Gm20777', Aliases=[], description='predicted gene, 20777', other_designations='Y-linked testis-specific protein 1-like', map_location='Y A1', chromosome='Y', genomic_nucleotide_accession_version='NC_000087.8', start_position_on_the_genomic_accession=10750128, end_position_on_the_genomic_accession=10750922, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    665700 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=665700, CurrentID=0, Status='live', Symbol='Hmcn2', Aliases=['D030068H01'], description='hemicentin 2', other_designations='hemicentin-2', map_location='2 B', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=31204273, end_position_on_the_genomic_accession=31350751, orientation='plus', exon_count=99, OMIM=[], no_hdr0=''),
    665738 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=665738, CurrentID=0, Status='live', Symbol='Gm7762', Aliases=[], description='predicted gene 7762', other_designations='uncharacterized protein LOC665738', map_location='13', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=65483455, end_position_on_the_genomic_accession=65496408, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    665755 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=665755, CurrentID=0, Status='live', Symbol='LOC665755', Aliases=[], description='PRAME family member 8-like', other_designations='PRAME family member 8-like', map_location='', chromosome='5', genomic_nucleotide_accession_version='NT_166438.1', start_position_on_the_genomic_accession=158530, end_position_on_the_genomic_accession=161339, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    665775 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=665775, CurrentID=0, Status='live', Symbol='Bod1l', Aliases=['A230054D04Rik', 'FAM44A', 'mKIAA1327'], description='biorientation of chromosomes in cell division 1-like', other_designations='biorientation of chromosomes in cell division protein 1-like 1|family with sequence similarity 44, member A', map_location='5 B3', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=41944881, end_position_on_the_genomic_accession=42001695, orientation='minus', exon_count=28, OMIM=[], no_hdr0=''),
    665780 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=665780, CurrentID=0, Status='live', Symbol='Zscan4b', Aliases=['EG665780'], description='zinc finger and SCAN domain containing 4B', other_designations='zinc finger and SCAN domain containing 4B', map_location='7 A1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=10634667, end_position_on_the_genomic_accession=10638977, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    665802 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=665802, CurrentID=0, Status='live', Symbol='Pramel35', Aliases=['EG665802', 'Gm7792'], description='PRAME like 35', other_designations='PRAME family member 8-like|predicted gene, EG665802', map_location='5', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=93942483, end_position_on_the_genomic_accession=94003166, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    665828 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=665828, CurrentID=0, Status='live', Symbol='Gm10654', Aliases=['EG665828'], description='predicted gene 10654', other_designations='uncharacterized protein LOC665828', map_location='8 B3.3', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=71383959, end_position_on_the_genomic_accession=71385681, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    665858 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=665858, CurrentID=0, Status='live', Symbol='Gm7827', Aliases=['EG665858'], description='predicted gene 7827', other_designations='uncharacterized protein LOC665858', map_location='8 B3.3', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=71542508, end_position_on_the_genomic_accession=71624100, orientation='plus', exon_count=25, OMIM=[], no_hdr0=''),
    665891 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=665891, CurrentID=0, Status='live', Symbol='Krtap4-1', Aliases=['A030010K20Rik'], description='keratin associated protein 4-1', other_designations='keratin associated protein 4-1', map_location='11 D', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=99518055, end_position_on_the_genomic_accession=99519065, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    665902 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=665902, CurrentID=0, Status='live', Symbol='Zscan4f', Aliases=['C330039H09Rik'], description='zinc finger and SCAN domain containing 4F', other_designations='zinc finger and SCAN domain containing protein 4F', map_location='7 A1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=11131842, end_position_on_the_genomic_accession=11136245, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    665927 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=665927, CurrentID=0, Status='live', Symbol='Defa42', Aliases=['EG665927', 'Gm7849'], description='defensin, alpha, 42', other_designations='alpha-defensin 42|novel defensin-related cryptidin', map_location='8 A2', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=21945443, end_position_on_the_genomic_accession=21946533, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    665943 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=665943, CurrentID=0, Status='live', Symbol='E330014E10Rik', Aliases=[], description='RIKEN cDNA E330014E10 gene', other_designations='uncharacterized protein LOC665943', map_location='5 E3', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=95923729, end_position_on_the_genomic_accession=95952089, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    665956 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=665956, CurrentID=0, Status='live', Symbol='Defa43', Aliases=['EG665956', 'Gm7861'], description='defensin, alpha, 43', other_designations='alpha-defensin 43|novel defensin-related cryptidin', map_location='8 A2', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=22083503, end_position_on_the_genomic_accession=22084481, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    665992 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=665992, CurrentID=0, Status='live', Symbol='Krtap4-8', Aliases=[], description='keratin associated protein 4-8', other_designations='keratin associated protein 4 family member', map_location='11', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=99670840, end_position_on_the_genomic_accession=99671469, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    665998 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=665998, CurrentID=0, Status='live', Symbol='Krtap4-9', Aliases=[], description='keratin associated protein 4-9', other_designations='keratin associated protein 4 family member', map_location='11', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=99676026, end_position_on_the_genomic_accession=99677083, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    666002 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=666002, CurrentID=0, Status='live', Symbol='Vmn2r114', Aliases=['EG666002', 'V2Rp3'], description='vomeronasal 2, receptor 114', other_designations='vomeronasal receptor Vmn2r114|vomeronasal 2 receptor p3', map_location='17 A3.3', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=23509908, end_position_on_the_genomic_accession=23531287, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    666028 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=666028, CurrentID=0, Status='live', Symbol='Gm7897', Aliases=['EG666028'], description='predicted gene 7897', other_designations='predicted gene, EG666028', map_location='1 H3', chromosome='1', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    666040 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=666040, CurrentID=0, Status='live', Symbol='Gm7903', Aliases=['EG666040'], description='predicted gene 7903', other_designations='pramel3 family member', map_location='X F1', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=134334557, end_position_on_the_genomic_accession=134344753, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    666048 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=666048, CurrentID=0, Status='live', Symbol='Trabd2b', Aliases=['Gm12824', 'Hkat'], description='TraB domain containing 2B', other_designations='metalloprotease TIKI2|TRAB domain-containing protein 2B|UPF0632 protein A|heart, kidney and adipose-enriched transmembrane protein', map_location='4', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=114263394, end_position_on_the_genomic_accession=114472295, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    666060 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=666060, CurrentID=0, Status='live', Symbol='Frmpd1', Aliases=['mKIAA0967'], description='FERM and PDZ domain containing 1', other_designations='FERM and PDZ domain-containing protein 1', map_location='4 B1', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=45183990, end_position_on_the_genomic_accession=45285936, orientation='plus', exon_count=22, OMIM=[], no_hdr0=''),
    666085 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=666085, CurrentID=0, Status='live', Symbol='Vmn2r54', Aliases=['EG666085', 'Gm1496', 'Gm470'], description='vomeronasal 2, receptor 54', other_designations='vomeronasal 2, receptor 54|V2R receptor|vomeronasal receptor Vmn2r54', map_location='7', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=12349160, end_position_on_the_genomic_accession=12374167, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    666096 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=666096, CurrentID=0, Status='live', Symbol='Gm14594', Aliases=[], description='predicted gene 14594', other_designations='X-linked lymphocyte-regulated protein PM1-like', map_location='X', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=53442064, end_position_on_the_genomic_accession=53458978, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    666099 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=666099, CurrentID=0, Status='live', Symbol='Gm7929', Aliases=['EG666099'], description='predicted gene 7929', other_designations='', map_location='14 B', chromosome='14', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    666105 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=666105, CurrentID=0, Status='live', Symbol='Gm7932', Aliases=['EG666105'], description='predicted gene 7932', other_designations='uncharacterized protein LOC666105', map_location='6 B2.3', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=48837263, end_position_on_the_genomic_accession=48843017, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    666122 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=666122, CurrentID=0, Status='live', Symbol='Gm14595', Aliases=[], description='predicted gene 14595', other_designations='uncharacterized protein LOC666122', map_location='X', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=53715191, end_position_on_the_genomic_accession=53731976, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    666135 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=666135, CurrentID=0, Status='live', Symbol='Gm14590', Aliases=[], description='predicted gene 14590', other_designations='uncharacterized protein LOC666135', map_location='X', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=53812839, end_position_on_the_genomic_accession=53829755, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    666145 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=666145, CurrentID=0, Status='live', Symbol='Armh2', Aliases=['1700016G14Rik'], description='armadillo-like helical domain containing 2', other_designations='armadillo-like helical domain-containing protein 2', map_location='13 A3.1', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=24918006, end_position_on_the_genomic_accession=24930577, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    666151 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=666151, CurrentID=0, Status='live', Symbol='Gm7950', Aliases=['EG666151'], description='predicted pseudogene 7950', other_designations='X-linked lymphocyte-regulated protein PM1-like', map_location='X A5', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=54064562, end_position_on_the_genomic_accession=54081469, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    666161 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=666161, CurrentID=0, Status='live', Symbol='Gm7958', Aliases=['EG666161'], description='predicted gene 7958', other_designations='X-linked lymphocyte-regulated protein PM1-like', map_location='X A5', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=54140926, end_position_on_the_genomic_accession=54157814, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    666168 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=666168, CurrentID=0, Status='live', Symbol='Cyp4a31', Aliases=[], description='cytochrome P450, family 4, subfamily a, polypeptide 31', other_designations='cytochrome P450, family 4, subfamily a, polypeptide 31', map_location='4 D1', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=115420824, end_position_on_the_genomic_accession=115436212, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    666173 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=666173, CurrentID=0, Status='live', Symbol='Vps13b', Aliases=['1810042B05Rik', '2310042E16Rik', '4732488H20', 'C330002D13Rik', 'Coh1', 'D230005K13'], description='vacuolar protein sorting 13B', other_designations='intermembrane lipid transfer protein VPS13B|cohen syndrome protein 1 homolog|vacuolar protein sorting-associated protein 13B', map_location='15 B3.1', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=35371264, end_position_on_the_genomic_accession=35931375, orientation='plus', exon_count=62, OMIM=[], no_hdr0=''),
    666184 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=666184, CurrentID=0, Status='live', Symbol='Gm15080', Aliases=['Ott-like'], description='predicted gene 15080', other_designations='ovary testis transcribed', map_location='X', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=146775989, end_position_on_the_genomic_accession=146816170, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    666186 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=666186, CurrentID=0, Status='live', Symbol='Gm7970', Aliases=['EG666186'], description='predicted gene 7970', other_designations='predicted gene 7970|uncharacterized protein LOC666186', map_location='14 B', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=41272071, end_position_on_the_genomic_accession=41277578, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    666187 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=666187, CurrentID=0, Status='live', Symbol='Pramel49', Aliases=['Gm7971'], description='PRAME like 49', other_designations='PRAME family member 8-like', map_location='5', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=95738694, end_position_on_the_genomic_accession=95742721, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    666190 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=666190, CurrentID=0, Status='live', Symbol='Gm7972', Aliases=['EG666190'], description='predicted gene 7972', other_designations='predicted gene, EG666190|uncharacterized protein LOC666190', map_location='9 D', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=75375855, end_position_on_the_genomic_accession=75393967, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    666203 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=666203, CurrentID=0, Status='live', Symbol='Pramel50', Aliases=['EG666203', 'Gm7978'], description='PRAME like 50', other_designations='uncharacterized protein LOC666203', map_location='5', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=95879951, end_position_on_the_genomic_accession=95884032, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    666207 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=666207, CurrentID=0, Status='live', Symbol='Gm7980', Aliases=['EG666207'], description='predicted gene 7980', other_designations='predicted gene 7980|uncharacterized protein LOC666207', map_location='14 B', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=41723764, end_position_on_the_genomic_accession=41729283, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    666209 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=666209, CurrentID=0, Status='live', Symbol='Gm7982', Aliases=['EG666209'], description='predicted gene 7982', other_designations='PRAME family member 8-like|predicted gene 7982', map_location='5 E3', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=95834265, end_position_on_the_genomic_accession=95894521, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    666214 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=666214, CurrentID=0, Status='live', Symbol='1700049E17Rik1', Aliases=['1700049E17Rik'], description='RIKEN cDNA 1700049E17 gene, gene 1', other_designations='RIKEN cDNA 1700049E17 gene, gene 1|uncharacterized protein LOC666214', map_location='14', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=41709032, end_position_on_the_genomic_accession=41754994, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    666233 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=666233, CurrentID=0, Status='live', Symbol='Gm7995', Aliases=['100041950', 'Gm3586'], description='predicted gene 7995', other_designations='uncharacterized protein Gm7995|uncharacterized protein LOC666233', map_location='14', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=42132174, end_position_on_the_genomic_accession=42147353, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    666244 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=666244, CurrentID=0, Status='live', Symbol='Tmsb15b1', Aliases=['Tm15b'], description='thymosin beta 15b1', other_designations='thymosin beta-like', map_location='X', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=135874771, end_position_on_the_genomic_accession=135877623, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    666253 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=666253, CurrentID=0, Status='live', Symbol='Gm8005', Aliases=['EG666253'], description='predicted gene 8005', other_designations='predicted gene 8005|uncharacterized protein LOC666253', map_location='14 B', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=42256105, end_position_on_the_genomic_accession=42261653, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    666257 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=666257, CurrentID=0, Status='live', Symbol='Zfp660', Aliases=['EG623911', 'EG666257', 'Gm8008', 'Znf660 Gm8008'], description='zinc finger protein 660', other_designations='zinc finger protein 660', map_location='9 F4', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=122732313, end_position_on_the_genomic_accession=122743223, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    666279 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=666279, CurrentID=0, Status='live', Symbol='Dspp', Aliases=['Dmp2', 'Dmp3', 'Dpp', 'Dsp'], description='dentin sialophosphoprotein', other_designations='dentin sialophosphoprotein|DMP-3|dentin matrix protein 3', map_location='5 50.59 cM', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=104318569, end_position_on_the_genomic_accession=104327993, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    666311 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=666311, CurrentID=0, Status='live', Symbol='Zscan25', Aliases=['EG666311', 'Zfp498'], description='zinc finger and SCAN domain containing 25', other_designations='zinc finger and SCAN domain-containing protein 25|zinc finger protein 498', map_location='5 G2', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=145217261, end_position_on_the_genomic_accession=145229050, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    666317 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=666317, CurrentID=0, Status='live', Symbol='Prl2c1', Aliases=['Ghd22'], description='Prolactin family 2, subfamily c, member 1', other_designations='Prolactin family 2, subfamily c, member 1|growth hormone d22', map_location='13 A3.1', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=28033324, end_position_on_the_genomic_accession=28041774, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    666329 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=666329, CurrentID=0, Status='live', Symbol='Gm3317', Aliases=['100041401'], description='predicted gene 3317', other_designations='alpha21-takusan|alpha22-takusan', map_location='14', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=17299481, end_position_on_the_genomic_accession=17321955, orientation='minus', exon_count=14, OMIM=[], no_hdr0=''),
    666331 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=666331, CurrentID=0, Status='live', Symbol='LOC666331', Aliases=[], description='uncharacterized LOC666331', other_designations='uncharacterized protein LOC666331', map_location='11 D', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=101501526, end_position_on_the_genomic_accession=101507464, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    666339 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=666339, CurrentID=0, Status='live', Symbol='Muc3', Aliases=[], description='mucin 3, intestinal', other_designations='mucin 3, intestinal', map_location='5 76.22 cM', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=137163772, end_position_on_the_genomic_accession=137202809, orientation='minus', exon_count=17, OMIM=[], no_hdr0=''),
    666348 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=666348, CurrentID=0, Status='live', Symbol='Apol7e', Aliases=[], description='apolipoprotein L 7e', other_designations='apolipoprotein L 7e', map_location='15 E1', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=77579494, end_position_on_the_genomic_accession=77603488, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    666372 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=666372, CurrentID=0, Status='live', Symbol='Gm8066', Aliases=['EG666372'], description='predicted gene 8066', other_designations='', map_location='5 G2', chromosome='5', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    666376 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=666376, CurrentID=0, Status='live', Symbol='Gm8068', Aliases=['EG666376'], description='predicted gene 8068', other_designations='uncharacterized protein LOC666376', map_location='14 B', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=41418342, end_position_on_the_genomic_accession=41423865, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    666383 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=666383, CurrentID=0, Status='live', Symbol='Gm8074', Aliases=['EG666383'], description='predicted gene 8074', other_designations='predicted gene, EG666383', map_location='9 E1', chromosome='9', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    666420 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=666420, CurrentID=0, Status='live', Symbol='Gm8094', Aliases=['EG666420'], description='predicted gene 8094', other_designations='disks large homolog 5-like', map_location='14 B', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=42928575, end_position_on_the_genomic_accession=42946780, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    666468 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=666468, CurrentID=0, Status='live', Symbol='Atg4a', Aliases=['Apg4al', 'Autl2', 'Atg4a'], description='autophagy related 4A, cysteine peptidase', other_designations='cysteine protease ATG4A|APG4 (ATG4) autophagy-related homolog A|AUT-like 2, cysteine endopeptidase|autophagin 2|autophagy 4 homolog A|autophagy-related 4A|autophagy-related cysteine endopeptidase 2|autophagy-related protein 4 homolog A|cysteine protease APG4A', map_location='X F1', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=139854594, end_position_on_the_genomic_accession=139947190, orientation='plus', exon_count=17, OMIM=[], no_hdr0=''),
    666471 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=666471, CurrentID=0, Status='live', Symbol='Gm8122', Aliases=['EG666471'], description='predicted gene 8122', other_designations='', map_location='14 C1', chromosome='14', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    666480 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=666480, CurrentID=0, Status='live', Symbol='Gm13063', Aliases=[], description='predicted gene 13063', other_designations='', map_location='4 D2.3', chromosome='4', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    666485 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=666485, CurrentID=0, Status='live', Symbol='Gm8127', Aliases=['EG666485'], description='predicted gene 8127', other_designations='uncharacterized protein LOC666485', map_location='14 B', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=43145763, end_position_on_the_genomic_accession=43151320, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    666501 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=666501, CurrentID=0, Status='live', Symbol='Gm8137', Aliases=['EG666501'], description='predicted gene 8137', other_designations='60S ribosomal protein L23a-like', map_location='10 C1', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=81688608, end_position_on_the_genomic_accession=81689145, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    666504 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=666504, CurrentID=0, Status='live', Symbol='Tmem249', Aliases=['EG666504', 'Gm8140'], description='transmembrane protein 249', other_designations='cation channel sperm-associated auxiliary subunit TMEM249|transmembrane protein 249', map_location='15 D3', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=76417411, end_position_on_the_genomic_accession=76419197, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    666528 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=666528, CurrentID=0, Status='live', Symbol='Zfp541', Aliases=['EG666528', 'Znf541'], description='zinc finger protein 541', other_designations='zinc finger protein 541|spermatogenic cell HDAC-interacting protein 1', map_location='7 A2', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=15795700, end_position_on_the_genomic_accession=15830265, orientation='plus', exon_count=21, OMIM=[], no_hdr0=''),
    666532 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=666532, CurrentID=0, Status='live', Symbol='Zfp991', Aliases=['Gm13139'], description='zinc finger protein 991', other_designations='uncharacterized protein LOC666532|novel KRAB box domain containing protein', map_location='4 E1', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=147198335, end_position_on_the_genomic_accession=147266219, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    666548 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=666548, CurrentID=0, Status='live', Symbol='Gm8158', Aliases=['EG666548'], description='predicted gene 8158', other_designations='60S ribosomal protein L23a-like', map_location='10 C1', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=81821731, end_position_on_the_genomic_accession=81822261, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    666561 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=666561, CurrentID=0, Status='live', Symbol='Gm8165', Aliases=['EG666561'], description='predicted gene 8165', other_designations='predicted gene 8165|uncharacterized protein LOC666561', map_location='14 C1', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=43909411, end_position_on_the_genomic_accession=43914917, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    666574 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=666574, CurrentID=0, Status='live', Symbol='Gm13144', Aliases=[], description='predicted gene 13144', other_designations='60S acidic ribosomal protein P1-like|predicted gene 13144|60S acidic ribosomal protein P1 pseudogene', map_location='4 E1', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=147365903, end_position_on_the_genomic_accession=147366247, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    666584 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=666584, CurrentID=0, Status='live', Symbol='BC024063', Aliases=[], description='cDNA sequence BC024063', other_designations='uncharacterized protein LOC666584', map_location='10 C1', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=81919154, end_position_on_the_genomic_accession=81948967, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    666617 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=666617, CurrentID=0, Status='live', Symbol='Gm12452', Aliases=[], description='predicted gene 12452', other_designations='tumor suppressor candidate 2-like', map_location='4 B1', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=49412307, end_position_on_the_genomic_accession=49412645, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    666638 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=666638, CurrentID=0, Status='live', Symbol='Gm8207', Aliases=['EG666638'], description='predicted gene 8207', other_designations='', map_location='14 C1', chromosome='14', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    666649 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=666649, CurrentID=0, Status='live', Symbol='Gm8214', Aliases=['EG666649'], description='predicted gene 8214', other_designations='predicted gene, EG666649', map_location='1 H5', chromosome='1', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    666660 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=666660, CurrentID=0, Status='live', Symbol='Gm8220', Aliases=['EG666660'], description='predicted gene 8220', other_designations='predicted gene, EG666660|uncharacterized protein LOC666660', map_location='14 C1', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=44523002, end_position_on_the_genomic_accession=44528531, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    666667 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=666667, CurrentID=0, Status='live', Symbol='Gm8224', Aliases=['EG666667'], description='predicted gene 8224', other_designations='', map_location='14 C1', chromosome='14', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    666675 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=666675, CurrentID=0, Status='live', Symbol='Gm8229', Aliases=['EG666675'], description='predicted gene 8229', other_designations='predicted gene, EG666675|uncharacterized protein LOC666675', map_location='14 C1', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=44602675, end_position_on_the_genomic_accession=44608304, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    666678 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=666678, CurrentID=0, Status='live', Symbol='Gm8232', Aliases=['EG666678'], description='predicted gene 8232', other_designations='predicted gene 8232|uncharacterized protein LOC666678', map_location='14 C1', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=44671053, end_position_on_the_genomic_accession=44676549, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    666684 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=666684, CurrentID=0, Status='live', Symbol='Gm8237', Aliases=['EG666684'], description='predicted gene 8237', other_designations='', map_location='14 A1', chromosome='14', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    666688 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=666688, CurrentID=0, Status='live', Symbol='Gm8239', Aliases=['EG666688'], description='predicted gene 8239', other_designations='predicted gene, EG666688', map_location='6 B3', chromosome='6', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    666704 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=666704, CurrentID=0, Status='live', Symbol='Samd1', Aliases=[], description='sterile alpha motif domain containing 1', other_designations='sterile alpha motif domain-containing protein 1|SAM domain-containing protein 1|atherin', map_location='8 C2', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=84724145, end_position_on_the_genomic_accession=84727044, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    666706 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=666706, CurrentID=0, Status='live', Symbol='Gm8246', Aliases=['100041804', 'EG666706', 'Gm3518'], description='predicted gene 8246', other_designations='predicted gene 8246|uncharacterized protein Gm8246', map_location='14 A2', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=16991943, end_position_on_the_genomic_accession=16999240, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    666723 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=666723, CurrentID=0, Status='live', Symbol='Gm8256', Aliases=[], description='predicted gene 8256', other_designations='disks large homolog 5-like|predicted gene, 666723', map_location='14', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=44850982, end_position_on_the_genomic_accession=44856353, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    666731 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=666731, CurrentID=0, Status='live', Symbol='Trim43c', Aliases=['EG666731', 'Trim43'], description='tripartite motif-containing 43C', other_designations='tripartite motif-containing protein 43C|tripartite motif-containing 43', map_location='9 E3.1', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=88721217, end_position_on_the_genomic_accession=88736480, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    666738 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=666738, CurrentID=0, Status='live', Symbol='Gm8264', Aliases=['EG666738'], description='predicted gene 8264', other_designations='60S ribosomal protein L23a-like', map_location='10 C1', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=81654269, end_position_on_the_genomic_accession=81654806, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    666744 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=666744, CurrentID=0, Status='live', Symbol='Gm8267', Aliases=['EG666744'], description='predicted gene 8267', other_designations='uncharacterized protein LOC666744', map_location='14', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=44954624, end_position_on_the_genomic_accession=44962444, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    666747 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=666747, CurrentID=0, Status='live', Symbol='Trim43b', Aliases=['EG666747', 'Gm8269'], description='tripartite motif-containing 43B', other_designations='tripartite motif-containing protein 43B', map_location='9 E3.1', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=88966677, end_position_on_the_genomic_accession=88974888, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    666749 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=666749, CurrentID=0, Status='live', Symbol='Gm11623', Aliases=[], description='predicted gene 11623', other_designations='', map_location='11 E1', chromosome='11', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    666750 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=666750, CurrentID=0, Status='live', Symbol='Gm8271', Aliases=['EG666750'], description='predicted gene 8271', other_designations='predicted gene, EG666750|uncharacterized protein Gm8271|alpha takusan-like', map_location='14 A2', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=17276788, end_position_on_the_genomic_accession=17283980, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    666765 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=666765, CurrentID=0, Status='live', Symbol='Gm8279', Aliases=['Gm10412'], description='predicted gene 8279', other_designations='alpha takusan-like|uncharacterized protein Gm8279', map_location='14', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=17333070, end_position_on_the_genomic_accession=17338191, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    666790 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=666790, CurrentID=0, Status='live', Symbol='Gm8290', Aliases=['EG666790'], description='predicted gene 8290', other_designations='60S ribosomal protein L23a-like', map_location='10 C1', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=81840333, end_position_on_the_genomic_accession=81845916, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    666794 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=666794, CurrentID=0, Status='live', Symbol='Rbm24', Aliases=['6330546B05Rik'], description='RNA binding motif protein 24', other_designations='RNA-binding protein 24', map_location='13 A5', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=46571664, end_position_on_the_genomic_accession=46584575, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    666800 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=666800, CurrentID=0, Status='live', Symbol='Gm8297', Aliases=['EG666800'], description='predicted gene 8297', other_designations='', map_location='14 A1', chromosome='14', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    666803 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=666803, CurrentID=0, Status='live', Symbol='Aadacl2fm3', Aliases=['EG666803', 'Gm8298'], description='AADACL2 family member 3', other_designations='uncharacterized protein LOC666803', map_location='3 D', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=59768472, end_position_on_the_genomic_accession=59784734, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    666806 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=666806, CurrentID=0, Status='live', Symbol='Eif1ad8', Aliases=['EG666806', 'Gm8300'], description='eukaryotic translation initiation factor 1A domain containing 8', other_designations='eukaryotic translation initiation factor 1A-like 2', map_location='12 D2', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=87561086, end_position_on_the_genomic_accession=87565035, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    666808 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=666808, CurrentID=0, Status='live', Symbol='Gm10410', Aliases=[], description='predicted gene 10410', other_designations='uncharacterized protein Gm10410', map_location='14 A2', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=17501547, end_position_on_the_genomic_accession=17539414, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    666842 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=666842, CurrentID=0, Status='live', Symbol='Gm14692', Aliases=[], description='predicted gene 14692', other_designations='uncharacterized protein LOC666842|synaptonemal complex protein 3-like', map_location='X', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=66738423, end_position_on_the_genomic_accession=66750635, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    666866 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=666866, CurrentID=0, Status='live', Symbol='Gm14701', Aliases=['EG666866'], description='predicted gene 14701', other_designations='', map_location='X A7.1', chromosome='X', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    666907 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=666907, CurrentID=0, Status='live', Symbol='Ms4a4a', Aliases=['EG666907'], description='membrane-spanning 4-domains, subfamily A, member 4A', other_designations='membrane-spanning 4-domains subfamily A member 4A', map_location='19 A', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=11352827, end_position_on_the_genomic_accession=11370682, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    666918 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=666918, CurrentID=0, Status='live', Symbol='Gm8362', Aliases=['EG666918'], description='predicted gene 8362', other_designations='predicted gene, EG666918|alpha takusan-like', map_location='14 A1', chromosome='14', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    666921 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=666921, CurrentID=0, Status='live', Symbol='Gm12886', Aliases=[], description='predicted gene 12886', other_designations='uncharacterized protein LOC666921', map_location='4 D2.2', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=121271932, end_position_on_the_genomic_accession=121280296, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    666926 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=666926, CurrentID=0, Status='live', Symbol='Gm8369', Aliases=['EG666926'], description='predicted gene 8369', other_designations='membrane-spanning 4-domains, subfamily A, member 4-like', map_location='19 A', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=11469150, end_position_on_the_genomic_accession=11489941, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    666927 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=666927, CurrentID=0, Status='live', Symbol='Gm12887', Aliases=[], description='predicted gene 12887', other_designations='uncharacterized protein LOC666927', map_location='4 D2.2', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=121471201, end_position_on_the_genomic_accession=121479322, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    666931 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=666931, CurrentID=0, Status='live', Symbol='Gm10573', Aliases=[], description='predicted gene 10573', other_designations='uncharacterized protein LOC666931|palmitoyl-protein thioesterase-like', map_location='4 D2.2', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=122134147, end_position_on_the_genomic_accession=122147088, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    666938 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=666938, CurrentID=0, Status='live', Symbol='Bend4', Aliases=['D330027G24Rik', 'EG666938'], description='BEN domain containing 4', other_designations='BEN domain-containing protein 4', map_location='5', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=67549490, end_position_on_the_genomic_accession=67585471, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    666976 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=666976, CurrentID=0, Status='live', Symbol='Gm8396', Aliases=['EG666976'], description='predicted gene 8396', other_designations='histone RNA hairpin-binding protein-like', map_location='14', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=14667765, end_position_on_the_genomic_accession=14668594, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    667034 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=667034, CurrentID=0, Status='live', Symbol='Pnp2', Aliases=[], description='purine-nucleoside phosphorylase 2', other_designations='purine-nucleoside phosphorylase 2', map_location='14 C1', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=51193598, end_position_on_the_genomic_accession=51202206, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    667055 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=667055, CurrentID=0, Status='live', Symbol='Unc93a2', Aliases=['Gm9992'], description='unc-93 homolog A2', other_designations='predicted gene, ENSMUSG00000056133|unc-93 homolog A2|preditcted gene, ENSMUSG00000056133', map_location='17 A1', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=7631045, end_position_on_the_genomic_accession=7664724, orientation='minus', exon_count=14, OMIM=[], no_hdr0=''),
    667060 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=667060, CurrentID=0, Status='live', Symbol='Vmn2r5', Aliases=['EG667060'], description='vomeronasal 2, receptor 5', other_designations='vomeronasal receptor Vmn2r5', map_location='3 E1', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=64398242, end_position_on_the_genomic_accession=64417156, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    667063 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=667063, CurrentID=0, Status='live', Symbol='Gm8439', Aliases=['EG667063', 'Gm1664'], description='predicted gene 8439', other_designations='uncharacterized protein LOC667063', map_location='4 D2.1', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=120445942, end_position_on_the_genomic_accession=120466870, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    667067 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=667067, CurrentID=0, Status='live', Symbol='Vmn1r91', Aliases=['EG667067', 'Gm8442'], description='vomeronasal 1 receptor 91', other_designations='vomeronasal 1 receptor 91|vomernasal 1 receptor Vmn1r91', map_location='7 A3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=19835083, end_position_on_the_genomic_accession=19836006, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    667069 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=667069, CurrentID=0, Status='live', Symbol='Vmn2r6', Aliases=['EG620718', 'EG667069'], description='vomeronasal 2, receptor 6', other_designations='vomeronasal receptor Vmn2r6', map_location='3 E1', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=64444916, end_position_on_the_genomic_accession=64472855, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    667094 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=667094, CurrentID=0, Status='live', Symbol='Vmn1r252', Aliases=['EG667094', 'Gm8453', 'Vmn1r145'], description='vomeronasal 1 receptor 252', other_designations='vomeronasal 1 receptor Vmn1r145', map_location='7 A3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=21927989, end_position_on_the_genomic_accession=21928909, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    667103 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=667103, CurrentID=0, Status='live', Symbol='Gm13570', Aliases=[], description='predicted gene 13570', other_designations='uncharacterized protein LOC667103', map_location='2 C1.1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=59928479, end_position_on_the_genomic_accession=59929079, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    667106 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=667106, CurrentID=0, Status='live', Symbol='Gm13620', Aliases=[], description='predicted gene 13620', other_designations='', map_location='2 C1.1', chromosome='2', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    667118 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=667118, CurrentID=0, Status='live', Symbol='Zbed6', Aliases=['Gm38394', 'Gm8466', 'MGR'], description='zinc finger, BED type containing 6', other_designations='zinc finger BED domain-containing protein 6|muscle growth regulator|zinc finger, BED domain containing 6', map_location='1 E4', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=133583617, end_position_on_the_genomic_accession=133588623, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    667129 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=667129, CurrentID=0, Status='live', Symbol='Vmn1r103', Aliases=['EG667129', 'Gm8474'], description='vomeronasal 1 receptor 103', other_designations='vomeronasal 1 receptor 103|vomernasal 1 receptor Vmn1r103', map_location='7 A3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=20243542, end_position_on_the_genomic_accession=20244459, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    667135 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=667135, CurrentID=0, Status='live', Symbol='Vmn1r104', Aliases=['EG667135', 'Gm8477'], description='vomeronasal 1 receptor 104', other_designations='vomeronasal 1 receptor 104|vomernasal 1 receptor Vmn1r104', map_location='7 A3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=20267762, end_position_on_the_genomic_accession=20268685, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    667180 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=667180, CurrentID=0, Status='live', Symbol='Vmn2r20', Aliases=['EG667180'], description='vomeronasal 2, receptor 20', other_designations='vomeronasal receptor Vmn2r20', map_location='6 F2', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=123362221, end_position_on_the_genomic_accession=123395020, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    667199 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=667199, CurrentID=0, Status='live', Symbol='Vmn1r128', Aliases=['EG667199', 'Gm8509'], description='vomeronasal 1 receptor 128', other_designations='vomeronasal 1 receptor 128|vomernasal 1 receptor Vmn1r128', map_location='7 A3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=21083298, end_position_on_the_genomic_accession=21084221, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    667214 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=667214, CurrentID=0, Status='live', Symbol='9930111J21Rik1', Aliases=['9930111J21Rik', 'Iigp'], description='RIKEN cDNA 9930111J21 gene 1', other_designations='interferon-inducible GTPase family member', map_location='11 B1.2', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=48836977, end_position_on_the_genomic_accession=48870208, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    667215 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=667215, CurrentID=0, Status='live', Symbol='Vmn1r125', Aliases=['EG667215', 'Gm8519'], description='vomeronasal 1 receptor 125', other_designations='vomeronasal 1 receptor 125|vomernasal 1 receptor Vmn1r125', map_location='7', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=21006104, end_position_on_the_genomic_accession=21007027, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    667240 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=667240, CurrentID=0, Status='live', Symbol='Vmn1r121', Aliases=['EG667240', 'Gm8533'], description='vomeronasal 1 receptor 121', other_designations='vomeronasal 1 receptor 121|vomernasal 1 receptor Vmn1r121', map_location='7 A3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=20831494, end_position_on_the_genomic_accession=20832438, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    667250 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=667250, CurrentID=0, Status='live', Symbol='Gm12657', Aliases=['H3mm12'], description='predicted gene 12657', other_designations='uncharacterized protein LOC667250', map_location='4 C5', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=94481887, end_position_on_the_genomic_accession=94488556, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    667256 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=667256, CurrentID=0, Status='live', Symbol='Samt1b', Aliases=['4921511M17Rik'], description='spermatogenesis associated multipass transmembrane protein 1b', other_designations='uncharacterized protein LOC667256', map_location='X F3', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=152805776, end_position_on_the_genomic_accession=152816826, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    667259 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=667259, CurrentID=0, Status='live', Symbol='Vmn1r118', Aliases=['EG667259', 'Gm8542'], description='vomeronasal 1 receptor 118', other_designations='vomeronasal 1 receptor 118|vomernasal 1 receptor Vmn1r118', map_location='7 A3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=20645352, end_position_on_the_genomic_accession=20646272, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    667262 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=667262, CurrentID=0, Status='live', Symbol='Vmn1r117', Aliases=['EG667262', 'Gm8544'], description='vomeronasal 1 receptor 117', other_designations='vomeronasal 1 receptor 117|vomernasal 1 receptor Vmn1r117', map_location='7 A3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=20617123, end_position_on_the_genomic_accession=20618046, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    667268 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=667268, CurrentID=0, Status='live', Symbol='Vmn1r116', Aliases=['EG667268', 'Gm8547'], description='vomeronasal 1 receptor 116', other_designations='vomeronasal 1 receptor 116|vomernasal 1 receptor Vmn1r116', map_location='7 A3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=20606181, end_position_on_the_genomic_accession=20607104, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    667271 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=667271, CurrentID=0, Status='live', Symbol='Or5b105', Aliases=['EG667271', 'MOR202-24', 'Olfr1458', 'Olfr1458-ps1'], description='olfactory receptor family 5 subfamily B member 105', other_designations='olfactory receptor 5B3|olfactory receptor family 5 subfamily B member 105|GA_x6K02T2RE5P-3430689-3429787|olfactory receptor 1458, pseudogene 1|olfactory receptor MOR202-24', map_location='19', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=13079743, end_position_on_the_genomic_accession=13080669, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    667273 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=667273, CurrentID=0, Status='live', Symbol='Vmn1r115', Aliases=['EG667273', 'Gm8549'], description='vomeronasal 1 receptor 115', other_designations='vomeronasal 1 receptor 115|vomernasal 1 receptor Vmn1r115', map_location='7 A3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=20578023, end_position_on_the_genomic_accession=20578910, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    667277 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=667277, CurrentID=0, Status='live', Symbol='C1rb', Aliases=['Gm8551', 'mC1rB'], description='complement component 1, r subcomponent B', other_designations='complement C1r-B subcomponent|complement component 1 subcomponent r-B|complement component 1, r-B subcomponent|complement component C1rb', map_location='6', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=124547389, end_position_on_the_genomic_accession=124558003, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    667278 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=667278, CurrentID=0, Status='live', Symbol='Mup-ps16', Aliases=['EG667278', 'Gm8552'], description='major urinary protein, pseudogene 16', other_designations='major urinary protein 4|major urinary protein 5-like', map_location='4 B3', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=61701299, end_position_on_the_genomic_accession=61719467, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    667281 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=667281, CurrentID=0, Status='live', Symbol='H60b', Aliases=['EG667281'], description='histocompatibility 60b', other_designations='histocompatibility antigen 60b', map_location='10 A3', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=22149373, end_position_on_the_genomic_accession=22164748, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    667292 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=667292, CurrentID=0, Status='live', Symbol='Vmn1r111', Aliases=['EG667292', 'Gm8559'], description='vomeronasal 1 receptor 111', other_designations='vomeronasal 1 receptor 111|vomernasal 1 receptor Vmn1r111', map_location='7 A3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=20436221, end_position_on_the_genomic_accession=20437141, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    667306 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=667306, CurrentID=0, Status='live', Symbol='Ccdc200', Aliases=['Gm11634'], description='coiled coil domain containing 200', other_designations='coiled-coil domain-containing protein 200', map_location='11 D', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=101484570, end_position_on_the_genomic_accession=101490140, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    667350 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=667350, CurrentID=0, Status='live', Symbol='Gm8587', Aliases=['EG667350'], description='predicted pseudogene 8587', other_designations='U1 small nuclear ribonucleoprotein A-like', map_location='12 D2', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=88055812, end_position_on_the_genomic_accession=88056824, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    667370 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=667370, CurrentID=0, Status='live', Symbol='Ifit3b', Aliases=['I830012O16Rik'], description='interferon-induced protein with tetratricopeptide repeats 3B', other_designations='interferon-induced protein with tetratricopeptide repeats 3-like', map_location='19 C1', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=34584945, end_position_on_the_genomic_accession=34590801, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    667373 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=667373, CurrentID=0, Status='live', Symbol='Ifit1bl1', Aliases=['Gm14446', 'Ifit1c'], description='interferon induced protein with tetratricpeptide repeats 1B like 1', other_designations='interferon induced protein with tetratricpeptide repeats 1B like 1|uncharacterized protein LOC667373', map_location='19', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=34570288, end_position_on_the_genomic_accession=34640382, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    667378 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=667378, CurrentID=0, Status='live', Symbol='Gm8600', Aliases=['EG667378'], description='predicted gene 8600', other_designations='sperm motility kinase X-like', map_location='7', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=21369785, end_position_on_the_genomic_accession=21375846, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    667383 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=667383, CurrentID=0, Status='live', Symbol='Gm650', Aliases=[], description='predicted pseudogene 650', other_designations='', map_location='X F3', chromosome='X', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    667404 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=667404, CurrentID=0, Status='live', Symbol='Vmn1r135', Aliases=['EG667404', 'Gm8611'], description='vomeronasal 1 receptor 135', other_designations='vomeronasal 1 receptor 135|vomernasal 1 receptor Vmn1r135', map_location='7 A3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=21531776, end_position_on_the_genomic_accession=21532699, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    667414 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=667414, CurrentID=0, Status='live', Symbol='Gm8618', Aliases=['EG667414'], description='predicted gene 8618', other_designations='40S ribosomal protein S23-like', map_location='1 E4', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=134037084, end_position_on_the_genomic_accession=134037588, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    667444 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=667444, CurrentID=0, Status='live', Symbol='Vmn1r139', Aliases=['EG667444', 'Gm8636'], description='vomeronasal 1 receptor 139', other_designations='vomeronasal 1 receptor 139|vomernasal 1 receptor Vmn1r139', map_location='7 A3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=21796292, end_position_on_the_genomic_accession=21797185, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    667464 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=667464, CurrentID=0, Status='live', Symbol='Vmn1r142', Aliases=['EG667464', 'Gm8647'], description='vomeronasal 1 receptor 142', other_designations='vomeronasal 1 receptor 142|vomernasal 1 receptor Vmn1r142', map_location='7 A3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=21862543, end_position_on_the_genomic_accession=21863460, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    667469 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=667469, CurrentID=0, Status='live', Symbol='Vmn1r143', Aliases=['EG667469', 'Gm8650'], description='vomeronasal 1 receptor 143', other_designations='vomeronasal 1 receptor 143|vomernasal 1 receptor Vmn1r143', map_location='7 A3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=21888802, end_position_on_the_genomic_accession=21889725, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    667472 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=667472, CurrentID=0, Status='live', Symbol='Vmn1r251', Aliases=['EG667472', 'Gm8653', 'Vmn1r144'], description='vomeronasal 1 receptor 251', other_designations='vomeronasal 1 receptor Vmn1r144', map_location='7 A3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=21899766, end_position_on_the_genomic_accession=21900689, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    667485 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=667485, CurrentID=0, Status='live', Symbol='Vmn1r254', Aliases=['EG667485', 'Gm8660', 'Vmn1r147'], description='vomeronasal 1 receptor 254', other_designations='vomeronasal 1 receptor Vmn1r147', map_location='7 A3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=22069547, end_position_on_the_genomic_accession=22070464, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    667488 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=667488, CurrentID=0, Status='live', Symbol='Gm270', Aliases=[], description='predicted gene 270', other_designations='', map_location='13 A5', chromosome='13', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    667504 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=667504, CurrentID=0, Status='live', Symbol='Vmn1r152', Aliases=['EG667504', 'Gm8673'], description='vomeronasal 1 receptor 152', other_designations='vomeronasal 1 receptor 152|vomernasal 1 receptor Vmn1r152', map_location='7 A3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=22222392, end_position_on_the_genomic_accession=22223315, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    667507 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=667507, CurrentID=0, Status='live', Symbol='Gm8674', Aliases=['EG667507'], description='predicted gene 8674', other_designations='predicted gene, EG667507|uncharacterized protein Gm8674', map_location='13 A5', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=50053085, end_position_on_the_genomic_accession=50056359, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    667512 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=667512, CurrentID=0, Status='live', Symbol='Vmn1r255', Aliases=['EG667512', 'Gm8677', 'Vmn1r153'], description='vomeronasal 1 receptor 255', other_designations='vomeronasal 1 receptor Vmn1r153', map_location='7 A3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=22233389, end_position_on_the_genomic_accession=22234312, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    667530 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=667530, CurrentID=0, Status='live', Symbol='Vmn1r155', Aliases=['EG667530', 'Gm8687'], description='vomeronasal 1 receptor 155', other_designations='vomeronasal 1 receptor 155|vomernasal 1 receptor Vmn1r155', map_location='7 A3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=22357443, end_position_on_the_genomic_accession=22358366, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    667543 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=667543, CurrentID=0, Status='live', Symbol='Vmn1r257', Aliases=['100042980', 'EG667543', 'Gm4144', 'Gm8693', 'Vmn1r108', 'Vmn1r156'], description='vomeronasal 1 receptor 257', other_designations='vomeronasal 1 receptor Vmn1r156|vomernasal 1 receptor Vmn1r108', map_location='7 A3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=22390822, end_position_on_the_genomic_accession=22391742, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    667551 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=667551, CurrentID=0, Status='live', Symbol='Vmn1r157', Aliases=['100043559', 'EG667551', 'Gm4517', 'Gm8699', 'Vmn1r109'], description='vomeronasal 1 receptor 157', other_designations='vomeronasal 1 receptor 157|vomernasal 1 receptor Vmn1r109|vomernasal 1 receptor Vmn1r157|vomeronasal 1 receptor 109', map_location='7 A3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=22461122, end_position_on_the_genomic_accession=22462015, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    667552 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=667552, CurrentID=0, Status='live', Symbol='Gm8700', Aliases=['Gm190'], description='predicted gene 8700', other_designations='uncharacterized protein Gm8700|uncharacterized protein LOC667552', map_location='13', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=50253004, end_position_on_the_genomic_accession=50255906, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    667570 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=667570, CurrentID=0, Status='live', Symbol='Gm8708', Aliases=['EG667570'], description='predicted gene 8708', other_designations='sperm motility kinase X-like', map_location='7', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=22592978, end_position_on_the_genomic_accession=22599039, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    667586 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=667586, CurrentID=0, Status='live', Symbol='Vmn1r163', Aliases=['EG667586', 'Gm8716'], description='vomeronasal 1 receptor 163', other_designations='vomeronasal 1 receptor 163|vomernasal 1 receptor Vmn1r163', map_location='7 A3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=22754965, end_position_on_the_genomic_accession=22755888, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    667599 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=667599, CurrentID=0, Status='live', Symbol='Vmn1r260', Aliases=['EG667599', 'Gm8720', 'Vmn1r164'], description='vomeronasal 1 receptor 260', other_designations='vomeronasal 1 receptor Vmn1r164', map_location='7 A3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=22765958, end_position_on_the_genomic_accession=22766881, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    667663 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=667663, CurrentID=0, Status='live', Symbol='Myo3a', Aliases=['9030416P08Rik'], description='myosin IIIA', other_designations='myosin-IIIa', map_location='2 A3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=22232314, end_position_on_the_genomic_accession=22508264, orientation='plus', exon_count=34, OMIM=[], no_hdr0=''),
    667666 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=667666, CurrentID=0, Status='live', Symbol='Zfp600', Aliases=['Gm13164'], description='zinc finger protein 600', other_designations='zinc finger protein 600', map_location='4', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=146093397, end_position_on_the_genomic_accession=146135326, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    667692 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=667692, CurrentID=0, Status='live', Symbol='Gm8764', Aliases=['EG667692'], description='predicted gene 8764', other_designations='RNA and export factor-binding protein 2-like|THO complex 4 pseudogene', map_location='10 D1', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=103995867, end_position_on_the_genomic_accession=103998305, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    667693 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=667693, CurrentID=0, Status='live', Symbol='Gm8765', Aliases=['EG667693'], description='predicted gene 8765', other_designations='uncharacterized protein LOC667693', map_location='13', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=50852297, end_position_on_the_genomic_accession=50857445, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    667705 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=667705, CurrentID=0, Status='live', Symbol='Gm8773', Aliases=['EG667705', 'Gm29287'], description='predicted gene 8773', other_designations='protein FAM237B', map_location='5 A1', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=5624004, end_position_on_the_genomic_accession=5626205, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    667742 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=667742, CurrentID=0, Status='live', Symbol='Piezo2', Aliases=['5930434P17', '9030411M15Rik', '9430028L06Rik', 'Fam38b', 'Fam38b2'], description='piezo-type mechanosensitive ion channel component 2', other_designations='piezo-type mechanosensitive ion channel component 2|family with sequence similarity 38, member B|family with sequence similarity 38, member B2', map_location='18 E1', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=63143284, end_position_on_the_genomic_accession=63520787, orientation='minus', exon_count=56, OMIM=[], no_hdr0=''),
    667772 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=667772, CurrentID=0, Status='live', Symbol='Myh15', Aliases=['EG667772'], description='myosin, heavy chain 15', other_designations='myosin-15', map_location='16 B5', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=48877763, end_position_on_the_genomic_accession=49019926, orientation='plus', exon_count=42, OMIM=[], no_hdr0=''),
    667780 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=667780, CurrentID=0, Status='live', Symbol='Gm13871', Aliases=[], description='predicted gene 13871', other_designations='uncharacterized protein LOC667780', map_location='4 C3', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=73820143, end_position_on_the_genomic_accession=73824158, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    667803 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=667803, CurrentID=0, Status='live', Symbol='H2-T-ps', Aliases=['C920025E04Rik', 'H2-T11'], description='histocompatibility 2, T region locus, pseudogene', other_designations='H-2 class I histocompatibility antigen-like', map_location='17 B1', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=36419922, end_position_on_the_genomic_accession=36422568, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    667823 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=667823, CurrentID=0, Status='live', Symbol='Trim5', Aliases=['EG667823', 'Gm8833'], description='tripartite motif-containing 5', other_designations='tripartite motif-containing 5', map_location='7 E3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=103912593, end_position_on_the_genomic_accession=103937448, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    667903 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=667903, CurrentID=0, Status='live', Symbol='Gm14794', Aliases=['EG667903'], description='predicted gene 14794', other_designations='', map_location='X C1', chromosome='X', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    667929 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=667929, CurrentID=0, Status='live', Symbol='Gm8882', Aliases=['EG667929'], description='predicted gene 8882', other_designations='proline-rich protein BstNI subfamily 1-like', map_location='6 G1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=132338068, end_position_on_the_genomic_accession=132341097, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    667962 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=667962, CurrentID=0, Status='live', Symbol='Zfp966', Aliases=['Gm8898'], description='zinc finger protein 966', other_designations='KRAB box and zinc finger C2H2 type domain containing protein', map_location='2 H4', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=175710076, end_position_on_the_genomic_accession=175722893, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    667977 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=667977, CurrentID=0, Status='live', Symbol='Gm8909', Aliases=['EG667977', 'H2-Tw5l', 'H2-gs17'], description='predicted gene 8909', other_designations='uncharacterized protein LOC667977|MHC class I like protein GS17', map_location='17', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=36454704, end_position_on_the_genomic_accession=36479490, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    667988 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=667988, CurrentID=0, Status='live', Symbol='Mageb6b2', Aliases=['EG667988', 'Gm8914'], description='MAGE family member B6B2', other_designations='melanoma-associated antigen B4', map_location='X C2', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=90522347, end_position_on_the_genomic_accession=90525202, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    667992 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=667992, CurrentID=0, Status='live', Symbol='Tas2r103', Aliases=['EG667992', 'T2R3', 'TRB2', 'Tas2r10', 'Tas2r3', 'mGR03', 'mt2r63'], description='taste receptor, type 2, member 103', other_designations='taste receptor type 2 member 103|T2R10|T2R103|taste receptor family B member 2|taste receptor type 2 member 10', map_location='6 64.03 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=133013126, end_position_on_the_genomic_accession=133014064, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    667994 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=667994, CurrentID=0, Status='live', Symbol='Gm8917', Aliases=['EG667994'], description='predicted gene 8917', other_designations='', map_location='10 B1', chromosome='10', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    668035 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=668035, CurrentID=0, Status='live', Symbol='Or56b6', Aliases=['EG668035', 'Gm8937', 'MOR40-11', 'Olfr687'], description='olfactory receptor family 56 subfamily B member 6', other_designations='olfactory receptor 688|olfactory receptor family 56 subfamily B member 6|GA_x6K02T2PBJ9-7904484-7905449|olfactory receptor 687|olfactory receptor MOR40-11', map_location='7', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=104876924, end_position_on_the_genomic_accession=104925668, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    668039 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=668039, CurrentID=0, Status='live', Symbol='Gm14434', Aliases=[], description='predicted gene 14434', other_designations='KRAB box and zinc finger, C2H2 type domain containing protein|novel KRAB box and zinc finger, C2H2 type domain containing protein', map_location='2 H4', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=176155593, end_position_on_the_genomic_accession=176178644, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    668050 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=668050, CurrentID=0, Status='live', Symbol='Gm8947', Aliases=['EG668050'], description='predicted gene 8947', other_designations='uncharacterized protein Gm8947|uncharacterized protein LOC668050', map_location='1 G1', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=151068055, end_position_on_the_genomic_accession=151069815, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    668101 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=668101, CurrentID=0, Status='live', Symbol='Sirpb1b', Aliases=[], description='signal-regulatory protein beta 1B', other_designations='signal-regulatory protein beta 1B', map_location='3', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=15560814, end_position_on_the_genomic_accession=15640127, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    668106 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=668106, CurrentID=0, Status='live', Symbol='Gm8978', Aliases=['EG668106'], description='predicted gene 8978', other_designations='Gm8978 protein', map_location='19 C1', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=33590549, end_position_on_the_genomic_accession=33602649, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    668110 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=668110, CurrentID=0, Status='live', Symbol='Syce1l', Aliases=['4930481F22Rik', 'MMRP', 'PSESS', 'mmrp2'], description='synaptonemal complex central element protein 1 like', other_designations='synaptonemal complex central element protein 1-like|meiosis-related protein|predicted second spermatocyte specific protein', map_location='8 E1', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=114369845, end_position_on_the_genomic_accession=114382165, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    668137 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=668137, CurrentID=0, Status='live', Symbol='Eif4a3l1', Aliases=['B020013A22Rik', 'EG668137', 'Gm8994'], description='eukaryotic translation initiation factor 4A3 like 1', other_designations='uncharacterized protein LOC668137', map_location='6', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=136304537, end_position_on_the_genomic_accession=136306981, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    668139 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=668139, CurrentID=0, Status='live', Symbol='Gm8995', Aliases=['A630026L20', 'EG668139'], description='predicted gene 8995', other_designations='', map_location='7 E3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=106103093, end_position_on_the_genomic_accession=106128409, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    668158 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=668158, CurrentID=0, Status='live', Symbol='Ccdc85c', Aliases=['EG668158', 'Gm265', 'Gm9010', 'hhy'], description='coiled-coil domain containing 85C', other_designations='coiled-coil domain-containing protein 85C', map_location='12 F1', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=108169858, end_position_on_the_genomic_accession=108244111, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    668166 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=668166, CurrentID=0, Status='live', Symbol='Zxdb', Aliases=['Zxda'], description='zinc finger, X-linked, duplicated B', other_designations='zinc finger X-linked protein ZXDB|zinc finger X-linked protein ZXDA/ZXDB', map_location='X C3', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=93768175, end_position_on_the_genomic_accession=93773797, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    668173 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=668173, CurrentID=0, Status='live', Symbol='Pex10', Aliases=['Gm142'], description='peroxisomal biogenesis factor 10', other_designations='peroxisome biogenesis factor 10|peroxin-10|peroxisome assembly protein 10', map_location='4 E2', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=155151487, end_position_on_the_genomic_accession=155156863, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    668178 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=668178, CurrentID=0, Status='live', Symbol='Mettl7a3', Aliases=['Gm10035', 'Ubie3'], description='methyltransferase like 7A3', other_designations='UbiE3 protein|ubiE3 protein', map_location='15', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=100232687, end_position_on_the_genomic_accession=100246267, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    668198 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=668198, CurrentID=0, Status='live', Symbol='Gm9040', Aliases=['EG668198'], description='predicted gene 9040', other_designations='cell division cycle 5-like protein', map_location='10 D2', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=118160141, end_position_on_the_genomic_accession=118162889, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    668200 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=668200, CurrentID=0, Status='live', Symbol='Esp15', Aliases=['EG668200', 'Esp16', 'Gm9041'], description='exocrine gland secreted peptide 15', other_designations='uncharacterized protein LOC668200|exocrine gland-secreting peptide 15', map_location='17 B1', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=39951848, end_position_on_the_genomic_accession=39956558, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    668202 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=668202, CurrentID=0, Status='live', Symbol='Gm9043', Aliases=['EG668202'], description='predicted gene 9043', other_designations='', map_location='X C3', chromosome='X', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    668203 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=668203, CurrentID=0, Status='live', Symbol='Gm9044', Aliases=['EG668203'], description='predicted gene 9044', other_designations='cell division cycle 5-like protein', map_location='10 D2', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=118165876, end_position_on_the_genomic_accession=118168330, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    668205 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=668205, CurrentID=0, Status='live', Symbol='Gm9045', Aliases=['EG668205'], description='predicted gene 9045', other_designations='cell division cycle 5-like protein', map_location='10', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=118171007, end_position_on_the_genomic_accession=118173751, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    668208 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=668208, CurrentID=0, Status='live', Symbol='Gm13288', Aliases=[], description='predicted gene 13288', other_designations='interferon zeta-like|interferon zeta family Ifnz member', map_location='4', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=88723768, end_position_on_the_genomic_accession=88726617, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    668209 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=668209, CurrentID=0, Status='live', Symbol='Gm9046', Aliases=['EG668209'], description='predicted gene 9046', other_designations='cell division cycle 5-like protein', map_location='10 D2', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=118176721, end_position_on_the_genomic_accession=118179175, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    668210 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=668210, CurrentID=0, Status='live', Symbol='Atp6v1fnb', Aliases=['EG668210', 'Gm9047'], description='Atp6v1f neighbor', other_designations='protein ATP6V1FNB|ATP6V1F neighbor gene protein homolog', map_location='6 A3.3', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=29471436, end_position_on_the_genomic_accession=29473428, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    668212 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=668212, CurrentID=0, Status='live', Symbol='Efr3b', Aliases=['C030014M07Rik', 'mKIAA0953'], description='EFR3 homolog B', other_designations='protein EFR3 homolog B', map_location='12 A1.1', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=4012554, end_position_on_the_genomic_accession=4089199, orientation='minus', exon_count=24, OMIM=[], no_hdr0=''),
    668213 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=668213, CurrentID=0, Status='live', Symbol='Gm9048', Aliases=['EG668213'], description='predicted gene 9048', other_designations='cell division cycle 5-like protein', map_location='10 D2', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=118182150, end_position_on_the_genomic_accession=118184599, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    668216 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=668216, CurrentID=0, Status='live', Symbol='Gm9049', Aliases=['EG668216'], description='predicted gene 9049', other_designations='cell division cycle 5-like protein', map_location='10 D2', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=118187324, end_position_on_the_genomic_accession=118190025, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    668218 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=668218, CurrentID=0, Status='live', Symbol='Bin2', Aliases=[], description='bridging integrator 2', other_designations='bridging integrator 2', map_location='15 F1', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=100538963, end_position_on_the_genomic_accession=100567384, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    668225 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=668225, CurrentID=0, Status='live', Symbol='Fignl2', Aliases=['EG668225'], description='fidgetin-like 2', other_designations='fidgetin-like protein 2', map_location='15 F1', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=100948073, end_position_on_the_genomic_accession=100976465, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    668257 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=668257, CurrentID=0, Status='live', Symbol='Dgat2l6', Aliases=['9930021F22Rik'], description='diacylglycerol O-acyltransferase 2-like 6', other_designations='diacylglycerol O-acyltransferase 2-like protein 6', map_location='X C3', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=99568444, end_position_on_the_genomic_accession=99589714, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    668303 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=668303, CurrentID=0, Status='live', Symbol='Kif26a', Aliases=['mKIAA1236'], description='kinesin family member 26A', other_designations='kinesin-like protein KIF26A|N-11 kinesin', map_location='12 F1', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=112109378, end_position_on_the_genomic_accession=112148181, orientation='plus', exon_count=18, OMIM=[], no_hdr0=''),
    668306 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=668306, CurrentID=0, Status='live', Symbol='LOC668306', Aliases=[], description='uncharacterized LOC668306', other_designations='uncharacterized protein LOC668306', map_location='14', chromosome='14', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    668310 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=668310, CurrentID=0, Status='live', Symbol='Cc2d2b', Aliases=['EG668310', 'Gm338'], description='coiled-coil and C2 domain containing 2B', other_designations='protein CC2D2B', map_location='19 C3', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=40737197, end_position_on_the_genomic_accession=40818227, orientation='plus', exon_count=36, OMIM=[], no_hdr0=''),
    668339 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=668339, CurrentID=0, Status='live', Symbol='Fam236f', Aliases=['EG668339', 'Gm9112'], description='family with sequence similarity 236, member F', other_designations='uncharacterized protein LOC668339', map_location='X D', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=101750494, end_position_on_the_genomic_accession=101751276, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    668357 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=668357, CurrentID=0, Status='live', Symbol='Dmrtc1c2', Aliases=[], description='DMRT-like family C1c2', other_designations='DMRT-like family C1c2', map_location='X D', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=101891237, end_position_on_the_genomic_accession=101900813, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    668359 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=668359, CurrentID=0, Status='live', Symbol='Tdpoz9', Aliases=['EG668359', 'Gm9125'], description='TD and POZ domain containing 9', other_designations='TD and POZ domain-containing protein 1-like', map_location='3', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=93955288, end_position_on_the_genomic_accession=93962192, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    668379 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=668379, CurrentID=0, Status='live', Symbol='Scgb2b12', Aliases=['Abpbg12', 'EG668379', 'Gm9138'], description='secretoglobin, family 2B, member 12', other_designations='secretoglobin, family 2B, member 12', map_location='7 B1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=32024711, end_position_on_the_genomic_accession=32026670, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    668381 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=668381, CurrentID=0, Status='live', Symbol='Scgb1b12', Aliases=['Abpa12', 'EG668381', 'Gm9140'], description='secretoglobin, family 1B, member 12', other_designations='predicted gene, EG668381|uncharacterized protein LOC668381', map_location='7 B1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=32033607, end_position_on_the_genomic_accession=32034926, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    668382 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=668382, CurrentID=0, Status='live', Symbol='Pabpc1l2b', Aliases=['EG668382-ps', 'Rbm32b', 'Pabpc1l2b'], description='poly(A) binding protein, cytoplasmic 1-like 2B', other_designations='poly(A) binding protein, cytoplasmic 1-like 2B|RNA binding motif protein 32B|poly(A) binding protein, cytoplasmic 1-like 2B, pseudogene', map_location='X D', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=102057169, end_position_on_the_genomic_accession=102059814, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    668411 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=668411, CurrentID=0, Status='live', Symbol='Gm9156', Aliases=['EG668411'], description='predicted gene 9156', other_designations='60S ribosomal protein L23a-like', map_location='7 B1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=32630795, end_position_on_the_genomic_accession=32631262, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    668419 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=668419, CurrentID=0, Status='live', Symbol='Scgb2b33', Aliases=['Abpbg33', 'EG668419', 'Gm9161'], description='secretoglobin, family 2B, member 33', other_designations='secretoglobin family 2B member 20-like', map_location='7 B1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=32811094, end_position_on_the_genomic_accession=32812883, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    668433 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=668433, CurrentID=0, Status='live', Symbol='4930544D05Rik', Aliases=[], description='RIKEN cDNA 4930544D05 gene', other_designations='uncharacterized protein C17orf107 homolog', map_location='11 B3', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=70506600, end_position_on_the_genomic_accession=70507718, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    668459 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=668459, CurrentID=0, Status='live', Symbol='Gm9182', Aliases=['EG668459'], description='predicted gene 9182', other_designations='UPF0711 protein C18orf21 homolog', map_location='10 D3', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=128451267, end_position_on_the_genomic_accession=128451908, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    668501 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=668501, CurrentID=0, Status='live', Symbol='Zfp507', Aliases=['1810022O10Rik', 'A230056M16Rik', 'Gm480', 'Znf507', 'mKIAA1084'], description='zinc finger protein 507', other_designations='zinc finger protein 507', map_location='7 B2', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=35471768, end_position_on_the_genomic_accession=35502749, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    668525 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=668525, CurrentID=0, Status='live', Symbol='Gm9222', Aliases=['BDR-1', 'EG668383', 'EG668525', 'Gm29722'], description='predicted gene 9222', other_designations='predicted gene 9222|uncharacterized protein LOC668525', map_location='12 A1.2', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=17931553, end_position_on_the_genomic_accession=18236175, orientation='plus', exon_count=18, OMIM=[], no_hdr0=''),
    668526 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=668526, CurrentID=0, Status='live', Symbol='Scgb2b17', Aliases=['Abpbg17', 'EG668526', 'Gm9223'], description='secretoglobin, family 2B, member 17', other_designations='secretoglobin, family 2B, member 17', map_location='7 B1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=32754007, end_position_on_the_genomic_accession=32755977, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    668548 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=668548, CurrentID=0, Status='live', Symbol='Gm9234', Aliases=['EG668548'], description='predicted pseudogene 9234', other_designations='peptidyl-prolyl cis-trans isomerase A-like', map_location='7 F2', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=120614152, end_position_on_the_genomic_accession=120614897, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    668553 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=668553, CurrentID=0, Status='live', Symbol='Gm9237', Aliases=['EG668553'], description='predicted pseudogene 9237', other_designations='arf-GAP with SH3 domain, ANK repeat and PH domain-containing protein 2-like|hippocalcin-like protein 1', map_location='12 A1.2', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=18660063, end_position_on_the_genomic_accession=18735025, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    668555 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=668555, CurrentID=0, Status='live', Symbol='Gm9239', Aliases=['EG668555'], description='predicted gene 9239', other_designations='uncharacterized protein C2orf78 homolog', map_location='7 B3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=40739269, end_position_on_the_genomic_accession=40749060, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    668588 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=668588, CurrentID=0, Status='live', Symbol='Gm9257', Aliases=['EG668588'], description='predicted gene 9257', other_designations='zinc finger protein 120-like', map_location='12 A1.2', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=19656597, end_position_on_the_genomic_accession=19709187, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    668605 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=668605, CurrentID=0, Status='live', Symbol='Gm9265', Aliases=['EG668605'], description='predicted gene 9265', other_designations='predicted pseudogene 9265', map_location='12', chromosome='12', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    668618 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=668618, CurrentID=0, Status='live', Symbol='Gm9271', Aliases=['EG668618'], description='predicted gene 9271', other_designations='uncharacterized protein C2orf78 homolog', map_location='7 B3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=39011834, end_position_on_the_genomic_accession=39017591, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    668620 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=668620, CurrentID=0, Status='live', Symbol='Zfp936', Aliases=['EG435970', 'EG668620', 'Gm9272', 'I1C0022H11Rik'], description='zinc finger protein 936', other_designations='zinc finger protein 936', map_location='7 B3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=42763590, end_position_on_the_genomic_accession=42841533, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    668661 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=668661, CurrentID=0, Status='live', Symbol='2410002F23Rik', Aliases=[], description='RIKEN cDNA 2410002F23 gene', other_designations='uncharacterized protein C19orf48 homolog', map_location='7 B3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=43896135, end_position_on_the_genomic_accession=43901743, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    668662 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=668662, CurrentID=0, Status='live', Symbol='Gm9292', Aliases=['EG668662', 'Gm40864'], description='predicted gene 9292', other_designations='predicted gene 9292', map_location='12 A1.3', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=22585834, end_position_on_the_genomic_accession=23239719, orientation='minus', exon_count=19, OMIM=[], no_hdr0=''),
    668725 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=668725, CurrentID=0, Status='live', Symbol='Mrgpra9', Aliases=['EG668725', 'MrgA9', 'mAde2R'], description='MAS-related GPR, member A9', other_designations='uncharacterized protein LOC668725|G-protein coupled adenine receptor', map_location='7 B3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=46884667, end_position_on_the_genomic_accession=46902627, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    668727 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=668727, CurrentID=0, Status='live', Symbol='Mrgpra2a', Aliases=['Mrga2', 'Mrgpra2'], description='MAS-related GPR, member A2A', other_designations='MAS-related GPR, member A2A|Mas-related G-protein coupled receptor member A2', map_location='7 B3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=47076073, end_position_on_the_genomic_accession=47101912, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    668758 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=668758, CurrentID=0, Status='live', Symbol='Fbxw28', Aliases=['Gm9337'], description='F-box and WD-40 domain protein 28', other_designations='F-box and WD-40 domain protein 28', map_location='9', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=109151862, end_position_on_the_genomic_accession=109168727, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    668763 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=668763, CurrentID=0, Status='live', Symbol='Gm9340', Aliases=['EG668763'], description='predicted gene 9340', other_designations='predicted gene, EG668763', map_location='7 F5', chromosome='7', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    668809 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=668809, CurrentID=0, Status='live', Symbol='Gm9372', Aliases=['EG668809'], description='predicted gene 9372', other_designations='40S ribosomal protein S23-like', map_location='3 G1', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=124085687, end_position_on_the_genomic_accession=124086154, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    668814 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=668814, CurrentID=0, Status='live', Symbol='Gm9376', Aliases=['EG668814'], description='predicted gene 9376', other_designations='uncharacterized protein LOC668814', map_location='14 E4', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=118504570, end_position_on_the_genomic_accession=118505191, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    668880 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=668880, CurrentID=0, Status='live', Symbol='Stard9', Aliases=['4831403C07Rik', 'E230025N21Rik', 'Kif16a', 'mKIAA1300'], description='START domain containing 9', other_designations='stAR-related lipid transfer protein 9|N-3 kinesin|START domain-containing protein 9|kinesin 16A|kinesin family member 16A|kinesin-like protein Kif16a', map_location='2 E5', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=120459567, end_position_on_the_genomic_accession=120562371, orientation='plus', exon_count=39, OMIM=[], no_hdr0=''),
    668894 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=668894, CurrentID=0, Status='live', Symbol='Vinac1', Aliases=['Gm14025'], description='vinculin/alpha-catenin family member 1', other_designations='uncharacterized protein LOC668894', map_location='2 F1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=128866061, end_position_on_the_genomic_accession=128907829, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    668923 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=668923, CurrentID=0, Status='live', Symbol='Zfp442', Aliases=['ZIPO-II'], description='zinc finger protein 442', other_designations='zinc finger protein 442|zinc-finger protein in podocyte II', map_location='2', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=150244400, end_position_on_the_genomic_accession=150293421, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    668929 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=668929, CurrentID=0, Status='live', Symbol='Rad21l', Aliases=['Gm14160', 'MeiRAD21L1', 'Rad21l'], description='RAD21-like (S. pombe)', other_designations='double-strand-break repair protein rad21-like protein 1', map_location='2', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=151486286, end_position_on_the_genomic_accession=151512542, orientation='minus', exon_count=14, OMIM=[], no_hdr0=''),
    668940 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=668940, CurrentID=0, Status='live', Symbol='Myh7b', Aliases=['Myh14'], description='myosin, heavy chain 7B, cardiac muscle, beta', other_designations='myosin-7B', map_location='2 H1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=155453129, end_position_on_the_genomic_accession=155476227, orientation='plus', exon_count=38, OMIM=[], no_hdr0=''),
    668958 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=668958, CurrentID=0, Status='live', Symbol='Btbd35f11', Aliases=['Gm14346'], description='BTB domain containing 35, family member 11', other_designations='germ cell-less homolog 1 family member', map_location='X A1.1', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=3396756, end_position_on_the_genomic_accession=3398715, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    668960 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=668960, CurrentID=0, Status='live', Symbol='Btbd35f10', Aliases=['Gm14351'], description='BTB domain containing 35, family member 10', other_designations='germ cell-less homolog 1 family member', map_location='X A1.1', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=3655956, end_position_on_the_genomic_accession=3657910, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    668963 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=668963, CurrentID=0, Status='live', Symbol='Btbd35f20', Aliases=['Gm10921'], description='BTB domain containing 35, family member 20', other_designations='germ cell-less homolog 1 family member', map_location='X A1.1', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=4192628, end_position_on_the_genomic_accession=4194587, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    668964 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=668964, CurrentID=0, Status='live', Symbol='Btbd35f17', Aliases=['Gm10922'], description='BTB domain containing 35, family member 17', other_designations='germ cell-less homolog 1 family member', map_location='X A1.1', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=4273978, end_position_on_the_genomic_accession=4275937, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    668976 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=668976, CurrentID=0, Status='live', Symbol='Ssxb6', Aliases=[], description='SSX member B6', other_designations='synovial sarcoma, X member B, breakpoint 6|synovial sarcoma, X member B6', map_location='X A1.1', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=8408843, end_position_on_the_genomic_accession=8414494, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    668984 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=668984, CurrentID=0, Status='live', Symbol='Gm14513', Aliases=['EG668984'], description='predicted gene 14513', other_designations='', map_location='X A1.1', chromosome='X', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    669149 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=669149, CurrentID=0, Status='live', Symbol='Vmn2r88', Aliases=['V2r13', 'V2r3'], description='vomeronasal 2, receptor 88', other_designations='vomeronasal 2, receptor 88|vomeronasal 2, receptor, 13|vomeronasal 2, receptor, 3|vomeronasal organ family 2, receptor, 13|vomeronasal organ family 2, receptor, 3|vomeronasal receptor Vmn2r88', map_location='14 C1', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=51648458, end_position_on_the_genomic_accession=51656984, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    669420 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=669420, CurrentID=0, Status='live', Symbol='Gm10129', Aliases=[], description='predicted gene 10129', other_designations='', map_location='', chromosome='13', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    669780 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=669780, CurrentID=0, Status='live', Symbol='Gm16527', Aliases=[], description='predicted gene, 16527', other_designations='uncharacterized protein LOC669780', map_location='3 D', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=59685215, end_position_on_the_genomic_accession=59754238, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    669853 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=669853, CurrentID=0, Status='live', Symbol='Gm10517', Aliases=[], description='predicted gene 10517', other_designations='', map_location='1', chromosome='1', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    670211 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=670211, CurrentID=0, Status='live', Symbol='Gm12508', Aliases=[], description='predicted gene 12508', other_designations='60S ribosomal protein L29-like', map_location='4 B2', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=55243673, end_position_on_the_genomic_accession=55255306, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    670358 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=670358, CurrentID=0, Status='live', Symbol='Gm9484', Aliases=[], description='predicted gene 9484', other_designations='', map_location='5', chromosome='5', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    670464 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=670464, CurrentID=0, Status='live', Symbol='Gm11596', Aliases=[], description='predicted gene 11596', other_designations='keratin-associated protein 4-2', map_location='11', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=99683501, end_position_on_the_genomic_accession=99684179, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    670472 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=670472, CurrentID=0, Status='live', Symbol='Gm11569', Aliases=[], description='predicted gene 11569', other_designations='keratin associated protein 4 family member', map_location='11', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=99688890, end_position_on_the_genomic_accession=99689758, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    670482 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=670482, CurrentID=0, Status='live', Symbol='Gm11554', Aliases=[], description='predicted gene 11554', other_designations='keratin associated protein 4 family member', map_location='11 D', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=99694496, end_position_on_the_genomic_accession=99695272, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    670496 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=670496, CurrentID=0, Status='live', Symbol='Gm11564', Aliases=[], description='predicted gene 11564', other_designations='keratin associated protein 4-like', map_location='11 D', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=99705802, end_position_on_the_genomic_accession=99706492, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    670533 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=670533, CurrentID=0, Status='live', Symbol='Gm11567', Aliases=[], description='predicted gene 11567', other_designations='uncharacterized protein LOC670533|keratin associated protein 9 family member', map_location='11', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=99770013, end_position_on_the_genomic_accession=99771055, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    670550 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=670550, CurrentID=0, Status='live', Symbol='Gm11565', Aliases=[], description='predicted gene 11565', other_designations='keratin associated protein 31-like', map_location='11 D', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=99805577, end_position_on_the_genomic_accession=99806497, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    670558 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=670558, CurrentID=0, Status='live', Symbol='H60c', Aliases=['4632413I24Rik', 'Gm9491'], description='histocompatibility 60c', other_designations='histocompatibility antigen 60c', map_location='10', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=3206202, end_position_on_the_genomic_accession=3218091, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    670593 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=670593, CurrentID=0, Status='live', Symbol='Potefam3c', Aliases=['Gm9495', 'Pote3c'], description='POTE ankyrin domain family member 3C', other_designations='putative POTE ankyrin domain family member M|uncharacterized protein Gm9495', map_location='8', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=69873342, end_position_on_the_genomic_accession=69906699, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    670764 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=670764, CurrentID=0, Status='live', Symbol='Vmn1r124', Aliases=['Gm9500'], description='vomeronasal 1 receptor 124', other_designations='vomeronasal 1 receptor 124|vomernasal 1 receptor Vmn1r124', map_location='7', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=20993619, end_position_on_the_genomic_accession=20994542, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    670832 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=670832, CurrentID=0, Status='live', Symbol='Rps12-ps10', Aliases=['Gm14059'], description='ribosomal protein S12, pseudogene 10', other_designations='40S ribosomal protein S12-like', map_location='2 E5', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=122050392, end_position_on_the_genomic_accession=122050899, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    670833 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=670833, CurrentID=0, Status='live', Symbol='Tex53', Aliases=['Gm11213'], description='testis expressed 53', other_designations='testis-expressed protein 53', map_location='4 C1', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=63515138, end_position_on_the_genomic_accession=63523498, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    670857 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=670857, CurrentID=0, Status='live', Symbol='Vmn1r159', Aliases=['Gm16507'], description='vomeronasal 1 receptor 159', other_designations='vomeronasal 1 receptor 159|vomernasal 1 receptor Vmn1r159', map_location='7 A3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=22542113, end_position_on_the_genomic_accession=22543030, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    670880 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=670880, CurrentID=0, Status='live', Symbol='Gm9507', Aliases=[], description='predicted gene 9507', other_designations='uncharacterized protein LOC670880', map_location='10', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=77646581, end_position_on_the_genomic_accession=77647723, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    670895 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=670895, CurrentID=0, Status='live', Symbol='Gm9508', Aliases=[], description='predicted gene 9508', other_designations='uncharacterized protein LOC670895', map_location='10', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=77532107, end_position_on_the_genomic_accession=77533122, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    670940 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=670940, CurrentID=0, Status='live', Symbol='Vmn2r70', Aliases=['EG620835'], description='vomeronasal 2, receptor 70', other_designations='vomeronasal 2, receptor 70|vomeronasal receptor Vmn2r70', map_location='7 D3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=85207911, end_position_on_the_genomic_accession=85218296, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    671003 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=671003, CurrentID=0, Status='live', Symbol='Pate11', Aliases=['Gm9513', 'Pate-P'], description='prostate and testis expressed 11', other_designations='prostate and testis expressed P|secreted TFP/Ly-6/uPAR protein PATE-P', map_location='9', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=36386879, end_position_on_the_genomic_accession=36393131, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    671232 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=671232, CurrentID=0, Status='live', Symbol='Topaz1', Aliases=['Gm9524'], description='testis and ovary specific PAZ domain containing 1', other_designations='protein TOPAZ1|testis and ovary-specific PAZ domain gene 1|testis- and ovary-specific PAZ domain-containing protein 1|topaz 1', map_location='9', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=122576264, end_position_on_the_genomic_accession=122631200, orientation='plus', exon_count=20, OMIM=[], no_hdr0=''),
    671466 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=671466, CurrentID=0, Status='live', Symbol='Gm14024', Aliases=[], description='predicted gene 14024', other_designations='', map_location='2 F1', chromosome='2', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    671535 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=671535, CurrentID=0, Status='live', Symbol='Parp10', Aliases=['ARTD10', 'PARP-10'], description='poly (ADP-ribose) polymerase family, member 10', other_designations='protein mono-ADP-ribosyltransferase PARP10|ADP-ribosyltransferase diphtheria toxin-like 10|poly [ADP-ribose] polymerase 10', map_location='15 D3', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=76117195, end_position_on_the_genomic_accession=76127640, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    671564 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=671564, CurrentID=0, Status='live', Symbol='Rnf212', Aliases=['EG330157', 'F830003B07', 'repro57'], description='ring finger protein 212', other_designations='probable E3 SUMO-protein ligase RNF212|probable E3 SUMO-protein transferase RNF212', map_location='5 F', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=108875971, end_position_on_the_genomic_accession=108922933, orientation='minus', exon_count=14, OMIM=[], no_hdr0=''),
    671641 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=671641, CurrentID=0, Status='live', Symbol='Rps12-ps24', Aliases=['Gm10063', 'Rps', 'Rps12', 'Rps12l2'], description='ribosomal protein S12, pseudogene 24', other_designations='40S ribosomal protein S12-like|ribosomal protein S12-like 2', map_location='8 A4', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=36492827, end_position_on_the_genomic_accession=36493302, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    671650 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=671650, CurrentID=0, Status='live', Symbol='Gm20783', Aliases=[], description='predicted gene, 20783', other_designations='vomeronasal type-2 receptor 116-like', map_location='9 F4', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=124174406, end_position_on_the_genomic_accession=124192521, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    671917 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=671917, CurrentID=0, Status='live', Symbol='LOC671917', Aliases=[], description='component of Sp100-rs-like', other_designations='component of Sp100-rs-like', map_location='', chromosome='1', genomic_nucleotide_accession_version='NT_166282.1', start_position_on_the_genomic_accession=31028, end_position_on_the_genomic_accession=34930, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    671950 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=671950, CurrentID=0, Status='live', Symbol='Gm14702', Aliases=[], description='predicted gene 14702', other_designations='', map_location='X A7.1', chromosome='X', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    672125 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=672125, CurrentID=0, Status='live', Symbol='Gm14496', Aliases=[], description='predicted gene 14496', other_designations='vomeronasal 2, receptor family protein', map_location='2', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=181633019, end_position_on_the_genomic_accession=181642880, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    672284 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=672284, CurrentID=0, Status='live', Symbol='Nkx1-1', Aliases=['Nkx-1.1', 'Sax2'], description='NK1 homeobox 1', other_designations='NK1 transcription factor-related protein 1|NK1 transcription factor related, locus 1|homeobox protein SAX-2|spinal cord axial homeobox gene 2', map_location='5 17.65 cM', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=33588078, end_position_on_the_genomic_accession=33591434, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    672511 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=672511, CurrentID=0, Status='live', Symbol='Rnf213', Aliases=['6030403J01', 'D11Ertd759e', 'mysterin'], description='ring finger protein 213', other_designations='E3 ubiquitin-protein ligase RNF213|E3 ubiquitin-lipopolysaccharide ligase RNF213|RING-type E3 ubiquitin transferase RNF213', map_location='11 83.48 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=119280778, end_position_on_the_genomic_accession=119378245, orientation='plus', exon_count=70, OMIM=[], no_hdr0=''),
    672682 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=672682, CurrentID=0, Status='live', Symbol='Muc21', Aliases=['Gm9573'], description='mucin 21', other_designations='mucin-21|epiglycanin', map_location='17', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=35928815, end_position_on_the_genomic_accession=35937529, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    673094 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=673094, CurrentID=0, Status='live', Symbol='Cd99', Aliases=['1110061M03Rik', '2410026K10Rik', 'D4', 'Pilr-l', 'pilr-1'], description='CD99 antigen', other_designations='CD99 antigen|paired immunoglobin-like type 2 receptor-ligand', map_location='', chromosome='4', genomic_nucleotide_accession_version='NT_187055.1', start_position_on_the_genomic_accession=48, end_position_on_the_genomic_accession=1475, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    673676 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=673676, CurrentID=0, Status='live', Symbol='Gm9602', Aliases=[], description='predicted gene 9602', other_designations='uncharacterized protein Gm9602', map_location='14', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=17686057, end_position_on_the_genomic_accession=17693356, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    673977 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=673977, CurrentID=0, Status='live', Symbol='Vmn1r107', Aliases=['100043561', 'Gm4519', 'Gm9609', 'Vmn1r110'], description='vomeronasal 1 receptor 107', other_designations='vomeronasal 1 receptor 107|vomernasal 1 receptor Vmn1r107|vomernasal 1 receptor Vmn1r110|vomeronasal 1 receptor 110', map_location='7', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=20402843, end_position_on_the_genomic_accession=20403766, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    674842 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=674842, CurrentID=0, Status='live', Symbol='Gm9631', Aliases=[], description='predicted gene 9631', other_designations='putative KRAB domain-containing protein ZNF788|novel zinc finger protein', map_location='11 E2', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=121797437, end_position_on_the_genomic_accession=121816154, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    674895 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=674895, CurrentID=0, Status='live', Symbol='Nek10', Aliases=['Gm282'], description='NIMA (never in mitosis gene a)- related kinase 10', other_designations='serine/threonine-protein kinase Nek10|never in mitosis A-related kinase 10|nimA-related protein kinase 10', map_location='14 A1', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=7457704, end_position_on_the_genomic_accession=7666183, orientation='minus', exon_count=39, OMIM=[], no_hdr0=''),
    674896 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=674896, CurrentID=0, Status='live', Symbol='Gm29690', Aliases=[], description='predicted gene, 29690', other_designations='', map_location='', chromosome='12', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    675294 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=675294, CurrentID=0, Status='live', Symbol='Gm9639', Aliases=[], description='predicted gene 9639', other_designations='uncharacterized protein LOC675294', map_location='10', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=77630233, end_position_on_the_genomic_accession=77630960, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    675363 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=675363, CurrentID=0, Status='live', Symbol='Gm9640', Aliases=[], description='predicted gene 9640', other_designations='guanylate-binding protein 6-like', map_location='5', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=105309242, end_position_on_the_genomic_accession=105335713, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    675812 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=675812, CurrentID=0, Status='live', Symbol='Zfp605', Aliases=['A830023I12Rik'], description='zinc finger protein 605', other_designations='zinc finger protein 605', map_location='5 F', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=110257898, end_position_on_the_genomic_accession=110279402, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    675947 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=675947, CurrentID=0, Status='live', Symbol='Gm9195', Aliases=['668482'], description='predicted gene 9195', other_designations='multiple epidermal growth factor-like domains protein 6', map_location='14 D2', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=72669100, end_position_on_the_genomic_accession=72699094, orientation='minus', exon_count=29, OMIM=[], no_hdr0=''),
    675969 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=675969, CurrentID=0, Status='live', Symbol='Vmn2r76', Aliases=[], description='vomeronasal 2, receptor 76', other_designations='vomeronasal 2, receptor 76|vomeronasal receptor Vmn2r76', map_location='7 D3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=85874414, end_position_on_the_genomic_accession=85895409, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    676484 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=676484, CurrentID=0, Status='live', Symbol='Gm9679', Aliases=[], description='predicted gene 9679', other_designations='', map_location='3', chromosome='3', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    676527 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=676527, CurrentID=0, Status='live', Symbol='Faxdc2', Aliases=['Gm12248', 'Gm247'], description='fatty acid hydroxylase domain containing 2', other_designations='fatty acid hydroxylase domain-containing protein 2', map_location='11 B1.3', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=57954508, end_position_on_the_genomic_accession=57983977, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    676676 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=676676, CurrentID=0, Status='live', Symbol='F530104D19Rik', Aliases=[], description='RIKEN cDNA F530104D19 gene', other_designations='', map_location='19', chromosome='19', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    676689 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=676689, CurrentID=0, Status='live', Symbol='LOC676689', Aliases=[], description='H-2 class I histocompatibility antigen, L-D alpha chain precursor-like', other_designations='', map_location='', chromosome='', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    677156 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=677156, CurrentID=0, Status='live', Symbol='Cyp4f37', Aliases=['Gm9705'], description='cytochrome P450, family 4, subfamily f, polypeptide 37', other_designations='cytochrome P450, family 4, subfamily f, polypeptide 37', map_location='17', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=32840275, end_position_on_the_genomic_accession=32855158, orientation='plus', exon_count=13, OMIM=[], no_hdr0=''),
    677289 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=677289, CurrentID=0, Status='live', Symbol='Prr33', Aliases=['Gm14492'], description='proline rich 33', other_designations='proline-rich protein 33', map_location='7', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=142044817, end_position_on_the_genomic_accession=142060508, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    677296 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=677296, CurrentID=0, Status='live', Symbol='Fcrl6', Aliases=['FcRH6', 'mIFGP6', 'moFcRH6'], description='Fc receptor-like 6', other_designations='Fc receptor-like protein 6|cell surface glycoprotein gp42|fcR-like protein 6', map_location='1 H3', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=172423081, end_position_on_the_genomic_accession=172445889, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    677525 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=677525, CurrentID=0, Status='live', Symbol='LOC677525', Aliases=[], description='sp110 nuclear body protein-like', other_designations='sp110 nuclear body protein-like', map_location='', chromosome='1', genomic_nucleotide_accession_version='NT_166281.1', start_position_on_the_genomic_accession=17602, end_position_on_the_genomic_accession=27707, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    677884 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=677884, CurrentID=0, Status='live', Symbol='Pakap', Aliases=['53-H12', 'AA959716', 'AI649048', 'AKAP-2', 'AKAP-KL', 'Akap2', 'B130066I24', 'B230340M18Rik', 'Gm20459', 'PRKA2', 'Palm2', 'Palm2-Akap2', 'Palm2Akap2', 'Palm2akap2', 'R75368', 'pEN70'], description='paralemmin A kinase anchor protein', other_designations='paralemmin-2|A kinase (PRKA) anchor protein 2|A-kinase anchor protein 2|AKAP expressed in kidney and lung|Palm2-Akap2 readthrough transcript|Protein kinase A-anchoring protein 2|paralemmin 2', map_location='4', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=57434475, end_position_on_the_genomic_accession=57896984, orientation='plus', exon_count=14, OMIM=[], no_hdr0=''),
    692132 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=692132, CurrentID=0, Status='live', Symbol='Trappc3l', Aliases=['Bet3l'], description='trafficking protein particle complex 3 like', other_designations='trafficking protein particle complex subunit 3-like protein|BET3 like|BET3-like protein|TRAPPC3-like protein', map_location='10', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=33913593, end_position_on_the_genomic_accession=33985811, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    751864 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=751864, CurrentID=0, Status='live', Symbol='Sirpd', Aliases=['Gm9733'], description='signal regulatory protein delta', other_designations='predicted gene 9733|uncharacterized protein LOC751864|SIRP beta 1 like 2', map_location='3', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=15360163, end_position_on_the_genomic_accession=15397362, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    751865 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=751865, CurrentID=0, Status='live', Symbol='Sap25', Aliases=[], description='sin3 associated polypeptide', other_designations='histone deacetylase complex subunit SAP25|25 kDa Sin3-associated polypeptide|mSin3A-binding protein|sin3 corepressor complex subunit SAP25|sin3A-binding protein, SAP25', map_location='5', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=137639735, end_position_on_the_genomic_accession=137641164, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    768332 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=768332, CurrentID=0, Status='live', Symbol='C030029H13Rik', Aliases=[], description='Riken cDNA C030029H13 gene', other_designations='', map_location='', chromosome='4', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    791260 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=791260, CurrentID=0, Status='live', Symbol='Tomt', Aliases=['Comt2', 'F930017I19Rik'], description='transmembrane O-methyltransferase', other_designations='transmembrane O-methyltransferase homolog|catechol O-methyltransferase 2', map_location='7', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=101549010, end_position_on_the_genomic_accession=101555572, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    791262 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=791262, CurrentID=0, Status='live', Symbol='Gm9912', Aliases=[], description='predicted gene 9912', other_designations='', map_location='', chromosome='3', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    791303 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=791303, CurrentID=0, Status='live', Symbol='Gm10277', Aliases=[], description='predicted gene 10277', other_designations='uncharacterized protein Gm10277', map_location='11', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=77676236, end_position_on_the_genomic_accession=77679448, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    791312 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=791312, CurrentID=0, Status='live', Symbol='Gm9997', Aliases=[], description='predicted gene 9997', other_designations='uncharacterized protein Gm9997', map_location='12', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=70153992, end_position_on_the_genomic_accession=70160014, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    791316 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=791316, CurrentID=0, Status='live', Symbol='Gm9891', Aliases=[], description='predicted gene 9891', other_designations='', map_location='', chromosome='15', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    791317 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=791317, CurrentID=0, Status='live', Symbol='Gm9921', Aliases=[], description='predicted gene 9921', other_designations='', map_location='', chromosome='12', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    791323 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=791323, CurrentID=0, Status='live', Symbol='Gm9954', Aliases=[], description='predicted gene 9954', other_designations='', map_location='', chromosome='5', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    791330 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=791330, CurrentID=0, Status='live', Symbol='A230060F14Rik', Aliases=[], description='RIKEN cDNA A230060F14 gene', other_designations='', map_location='', chromosome='10', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    791332 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=791332, CurrentID=0, Status='live', Symbol='B930095I24Rik', Aliases=[], description='RIKEN cDNA B930095I24Rik gene', other_designations='', map_location='', chromosome='14', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    791333 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=791333, CurrentID=0, Status='live', Symbol='Gm10050', Aliases=[], description='predicted gene 10050', other_designations='', map_location='', chromosome='15', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    791335 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=791335, CurrentID=0, Status='live', Symbol='Gm9914', Aliases=[], description='predicted gene 9914', other_designations='', map_location='', chromosome='14', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    791342 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=791342, CurrentID=0, Status='live', Symbol='Gm10097', Aliases=[], description='predicted gene 10097', other_designations='', map_location='', chromosome='10', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    791354 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=791354, CurrentID=0, Status='live', Symbol='Gm9873', Aliases=[], description='predicted gene 9873', other_designations='', map_location='', chromosome='2', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    791355 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=791355, CurrentID=0, Status='live', Symbol='Arf4os', Aliases=['4930570N19Rik'], description='ADP-ribosylation factor 4, opposite strand', other_designations='', map_location='', chromosome='14', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    791358 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=791358, CurrentID=0, Status='live', Symbol='Gm10065', Aliases=[], description='predicted gene 10065', other_designations='', map_location='', chromosome='13', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    791362 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=791362, CurrentID=0, Status='live', Symbol='C130032M10Rik', Aliases=[], description='RIKEN cDNA C130032M10 gene', other_designations='', map_location='', chromosome='9', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    791363 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=791363, CurrentID=0, Status='live', Symbol='A730071L15Rik', Aliases=[], description='RIKEN cDNA A730071L15Rik gene', other_designations='', map_location='', chromosome='11', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    791371 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=791371, CurrentID=0, Status='live', Symbol='Gm9910', Aliases=[], description='predicted gene 9910', other_designations='', map_location='', chromosome='11', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    791373 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=791373, CurrentID=0, Status='live', Symbol='B930078G14Rik', Aliases=[], description='RIKEN cDNA B930078G14 gene', other_designations='', map_location='', chromosome='8', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    791386 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=791386, CurrentID=0, Status='live', Symbol='Gm10113', Aliases=[], description='predicted gene 10113', other_designations='', map_location='13', chromosome='13', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    791395 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=791395, CurrentID=0, Status='live', Symbol='D330020A13Rik', Aliases=[], description='RIKEN cDNA D330020A13 gene', other_designations='', map_location='', chromosome='6', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    791400 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=791400, CurrentID=0, Status='live', Symbol='B430203G13Rik', Aliases=[], description='RIKEN cDNA B430203G13 gene', other_designations='', map_location='', chromosome='12', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    791404 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=791404, CurrentID=0, Status='live', Symbol='6530402D11Rik', Aliases=[], description='RIKEN cDNA 6530402D11 gene', other_designations='', map_location='', chromosome='16', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    791406 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=791406, CurrentID=0, Status='live', Symbol='Gm9979', Aliases=[], description='predicted gene 9979', other_designations='', map_location='13', chromosome='13', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    791415 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=791415, CurrentID=0, Status='live', Symbol='Gm12500', Aliases=[], description='predicted gene 12500', other_designations='uncharacterized protein LOC791415', map_location='3', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=107993292, end_position_on_the_genomic_accession=107995327, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    100009600 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100009600, CurrentID=0, Status='live', Symbol='Zglp1', Aliases=['Glp1'], description='zinc finger, GATA-like protein 1', other_designations='GATA-type zinc finger protein 1|GATA-like 1|GATA-like protein 1|GLP-1', map_location='9 A3', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=20973689, end_position_on_the_genomic_accession=20978389, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    100009609 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100009609, CurrentID=0, Status='live', Symbol='Vmn2r65', Aliases=['V2ro'], description='vomeronasal 2, receptor 65', other_designations='vomeronasal 2, receptor 65|vomeronasal 2 receptor o|vomeronasal receptor Vmn2r65', map_location='7', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=84589377, end_position_on_the_genomic_accession=84613217, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    100009614 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100009614, CurrentID=0, Status='live', Symbol='Gm10024', Aliases=[], description='predicted gene 10024', other_designations='uncharacterized protein LOC100009614|keratin associated protein LOC100009614', map_location='10 C1', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=77547280, end_position_on_the_genomic_accession=77547843, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    100033459 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100033459, CurrentID=0, Status='live', Symbol='Ifi208', Aliases=['9830148g24rik', 'E430029J22Rik', 'NG2creBAC', 'Pydc3', 'Pyr-rv1', 'Tg(Cspg4-cre)1Akik'], description='interferon activated gene 208', other_designations='inteferon-activable protein 208|pyrin domain-containing protein 3|pyrin domain containing 3', map_location='1 H3', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=173501194, end_position_on_the_genomic_accession=173525959, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    100034251 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100034251, CurrentID=0, Status='live', Symbol='Wfdc17', Aliases=['Amwap', 'Gm11428'], description='WAP four-disulfide core domain 17', other_designations='activated macrophage/microglia WAP domain protein|extracellular proteinase inhibitor family member', map_location='11', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=83594882, end_position_on_the_genomic_accession=83597095, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    100034361 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100034361, CurrentID=0, Status='live', Symbol='Mfap1b', Aliases=['Mfap1a'], description='microfibrillar-associated protein 1B', other_designations='microfibrillar-associated protein 1B|Microfibrillar-associated protein 1A|Spliceosome B complex protein MFAP1A|microfibrillar-associated protein 1|spliceosome B complex protein MFAP1B', map_location='2 E5', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=121292147, end_position_on_the_genomic_accession=121304504, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    100034363 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100034363, CurrentID=0, Status='live', Symbol='Tmsb15b2', Aliases=['Tb15c'], description='thymosin beta 15b2', other_designations='thymosin beta-like', map_location='X', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=135855737, end_position_on_the_genomic_accession=135858728, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    100034684 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100034684, CurrentID=0, Status='live', Symbol='Cstdc5', Aliases=[], description='cystatin domain containing 5', other_designations='stefin A-like protein', map_location='16 B3', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=36179744, end_position_on_the_genomic_accession=36187932, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    100034729 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100034729, CurrentID=0, Status='live', Symbol='Gm15114', Aliases=['Ott-like'], description='predicted gene 15114', other_designations='ovary testis transcribed', map_location='X', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=147271945, end_position_on_the_genomic_accession=147304442, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    100034748 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100034748, CurrentID=0, Status='live', Symbol='A930017K11Rik', Aliases=['A93001711Rik'], description='RIKEN cDNA A930017K11 gene', other_designations='proline-rich protein 35', map_location='17 A3.3', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=26165353, end_position_on_the_genomic_accession=26171539, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    100036518 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100036518, CurrentID=0, Status='live', Symbol='Vmn1r223', Aliases=['Gm11330'], description='vomeronasal 1 receptor 223', other_designations='vomeronasal 1 receptor 223|vomernasal 1 receptor Vmn1r223|vomeronasal 1 receptor I (V1ri) family member', map_location='13 A3.1', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=23433408, end_position_on_the_genomic_accession=23434493, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    100036521 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100036521, CurrentID=0, Status='live', Symbol='Umad1', Aliases=['Gm16039'], description='UMAP1-MVP12 associated (UMA) domain containing 1', other_designations='UBAP1-MVB12-associated (UMA)-domain containing protein 1', map_location='6 A1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=8259288, end_position_on_the_genomic_accession=8428767, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    100036526 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100036526, CurrentID=0, Status='live', Symbol='Gm9887', Aliases=[], description='predicted gene 9887', other_designations='', map_location='', chromosome='12', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100036533 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100036533, CurrentID=0, Status='live', Symbol='Gm9934', Aliases=[], description='predicted gene 9934', other_designations='', map_location='', chromosome='7', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100036539 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100036539, CurrentID=0, Status='live', Symbol='Gm13999', Aliases=[], description='predicted gene 13999', other_designations='', map_location='', chromosome='2', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100036541 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100036541, CurrentID=0, Status='live', Symbol='Gm9744', Aliases=[], description='predicted gene 9744', other_designations='', map_location='', chromosome='10', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100036543 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100036543, CurrentID=0, Status='live', Symbol='Gm9983', Aliases=[], description='predicted gene 9983', other_designations='', map_location='', chromosome='13', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100036544 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100036544, CurrentID=0, Status='live', Symbol='D630002J18Rik', Aliases=[], description='RIKEN cDNA D630002J18 gene', other_designations='', map_location='', chromosome='3', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100036568 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100036568, CurrentID=0, Status='live', Symbol='Gm3373', Aliases=['100041501', 'Gm17143'], description='predicted gene 3373', other_designations='uncharacterized protein Gm3373', map_location='14 A2', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=16589228, end_position_on_the_genomic_accession=16751305, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    100036573 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100036573, CurrentID=0, Status='live', Symbol='Gm13066', Aliases=[], description='predicted gene 13066', other_designations='', map_location='', chromosome='4', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100037258 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100037258, CurrentID=0, Status='live', Symbol='Dnajc3', Aliases=['Dnajc3ab', 'Prkri', 'mp58', 'p58', 'p58IPK', 'Dnajc3'], description='DnaJ heat shock protein family (Hsp40) member C3', other_designations='dnaJ homolog subfamily C member 3|DnaJ (Hsp40) homolog, subfamily C, member 3|DnaJ (Hsp40) homolog, subfamily C, member 3A|DnaJ (Hsp40) homolog, subfamily C, member 3B|interferon-induced, double-stranded RNA-activated protein kinase inhibitor|protein kinase inhibitor of 58 kDa|protein kinase inhibitor p58|protein kinase, interferon inducible double stranded RNA dependent inhibitor', map_location='14 E4', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=119175344, end_position_on_the_genomic_accession=119219114, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    100037278 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100037278, CurrentID=0, Status='live', Symbol='Niban3', Aliases=['Bcnp1', 'Fam129c'], description='niban apoptosis regulator 3', other_designations='protein Niban 3|BCNP1 homolog|family with sequence similarity 129, member C', map_location='8 B3.3', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=72049000, end_position_on_the_genomic_accession=72061599, orientation='plus', exon_count=15, OMIM=[], no_hdr0=''),
    100037282 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100037282, CurrentID=0, Status='live', Symbol='Rsph3b', Aliases=['Rshl2b'], description='radial spoke 3B homolog (Chlamydomonas)', other_designations='radial spoke head protein 3 homolog B|A-kinase anchor protein RSPH3B|radial spoke head-like protein 2B|radial spokehead-like 2B', map_location='17 A1', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=7172115, end_position_on_the_genomic_accession=7215755, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    100037283 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100037283, CurrentID=0, Status='live', Symbol='Rnaset2a', Aliases=['0610007O07Rik', '4833423A10Rik', '4930532K22Rik', 'RNASE6PL', 'Rnaset2'], description='ribonuclease T2A', other_designations='ribonuclease T2-A|ribonuclease 6|ribonuclease 6-A|ribonuclease T2', map_location='17 A1', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=8347412, end_position_on_the_genomic_accession=8367078, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    100038347 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100038347, CurrentID=0, Status='live', Symbol='Fam174b', Aliases=[], description='family with sequence similarity 174, member B', other_designations='membrane protein FAM174B', map_location='7 D1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=73390055, end_position_on_the_genomic_accession=73426667, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    100038352 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100038352, CurrentID=0, Status='live', Symbol='Gm10802', Aliases=[], description='predicted gene 10802', other_designations='', map_location='', chromosome='19', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100038368 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100038368, CurrentID=0, Status='live', Symbol='Gm10609', Aliases=[], description='predicted gene 10609', other_designations='', map_location='', chromosome='9', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100038370 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100038370, CurrentID=0, Status='live', Symbol='4932427H20Rik', Aliases=[], description='RIKEN cDNA 4932427H20 gene', other_designations='', map_location='', chromosome='9', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100038390 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100038390, CurrentID=0, Status='live', Symbol='G730046D07Rik', Aliases=[], description='RIKEN cDNA G730046D07 gene', other_designations='', map_location='', chromosome='7', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100038402 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100038402, CurrentID=0, Status='live', Symbol='BC025933', Aliases=[], description='cDNA sequence BC025933', other_designations='', map_location='', chromosome='18', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100038417 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100038417, CurrentID=0, Status='live', Symbol='Spink13', Aliases=['Gm10534', 'Spink5l3'], description='serine peptidase inhibitor, Kazal type 13', other_designations='serine protease inhibitor Kazal-type 13|serine protease inhibitor Kazal-type 5-like 3', map_location='18', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=62740570, end_position_on_the_genomic_accession=62874458, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    100038428 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100038428, CurrentID=0, Status='live', Symbol='Gm10417', Aliases=[], description='predicted gene 10417', other_designations='', map_location='', chromosome='5', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100038435 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100038435, CurrentID=0, Status='live', Symbol='Gm10661', Aliases=[], description='predicted gene 10661', other_designations='', map_location='', chromosome='8', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100038444 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100038444, CurrentID=0, Status='live', Symbol='Gm10472', Aliases=[], description='predicted gene 10472', other_designations='', map_location='', chromosome='5', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100038445 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100038445, CurrentID=0, Status='live', Symbol='Gm10216', Aliases=[], description='predicted gene 10216', other_designations='', map_location='11', chromosome='11', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100038465 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100038465, CurrentID=0, Status='live', Symbol='Gm10773', Aliases=[], description='predicted gene 10773', other_designations='', map_location='', chromosome='10', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100038466 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100038466, CurrentID=0, Status='live', Symbol='Gm10854', Aliases=[], description='predicted gene 10854', other_designations='', map_location='', chromosome='2', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100038472 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100038472, CurrentID=0, Status='live', Symbol='Gm10469', Aliases=[], description='predicted gene 10469', other_designations='', map_location='', chromosome='5', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100038473 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100038473, CurrentID=0, Status='live', Symbol='Gm10490', Aliases=[], description='predicted gene 10490', other_designations='', map_location='', chromosome='X', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100038485 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100038485, CurrentID=0, Status='live', Symbol='Gm10398', Aliases=[], description='predicted gene 10398', other_designations='', map_location='', chromosome='14', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100038489 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100038489, CurrentID=0, Status='live', Symbol='Apela', Aliases=['Ela', 'Elabela', 'Ende', 'Gm10664'], description='apelin receptor early endogenous ligand', other_designations='apelin receptor early endogenous ligand|Protein Elabela|protein Toddler', map_location='8', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=65481069, end_position_on_the_genomic_accession=65489988, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    100038501 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100038501, CurrentID=0, Status='live', Symbol='Gm10383', Aliases=[], description='predicted gene 10383', other_designations='', map_location='', chromosome='15', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100038503 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100038503, CurrentID=0, Status='live', Symbol='Gm10484', Aliases=[], description='predicted gene 10484', other_designations='', map_location='', chromosome='5', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100038514 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100038514, CurrentID=0, Status='live', Symbol='Gm11837', Aliases=[], description='predicted gene 11837', other_designations='uncharacterized protein C8orf88 homolog', map_location='4', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=14929908, end_position_on_the_genomic_accession=14953030, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    100038519 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100038519, CurrentID=0, Status='live', Symbol='Gm9900', Aliases=[], description='predicted gene 9900', other_designations='', map_location='11', chromosome='11', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100038521 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100038521, CurrentID=0, Status='live', Symbol='Gm10683', Aliases=[], description='predicted gene 10683', other_designations='', map_location='', chromosome='8', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100038536 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100038536, CurrentID=0, Status='live', Symbol='G530012D18Rik', Aliases=[], description='RIKEN cDNA G530012D1 gene', other_designations='', map_location='', chromosome='1', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100038538 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100038538, CurrentID=0, Status='live', Symbol='Ramacl', Aliases=['Gm10767'], description='RNA guanine-7 methyltransferase activating subunit like', other_designations='RNA guanine-N7 methyltransferase activating subunit-like', map_location='13', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=67053479, end_position_on_the_genomic_accession=67057230, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    100038549 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100038549, CurrentID=0, Status='live', Symbol='Gm10779', Aliases=[], description='predicted gene 10779', other_designations='', map_location='', chromosome='13', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100038550 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100038550, CurrentID=0, Status='live', Symbol='Gm10703', Aliases=[], description='predicted gene 10703', other_designations='', map_location='', chromosome='8', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100038559 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100038559, CurrentID=0, Status='live', Symbol='Gm10673', Aliases=[], description='predicted gene 10673', other_designations='', map_location='', chromosome='3', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100038562 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100038562, CurrentID=0, Status='live', Symbol='Gm10869', Aliases=[], description='predicted gene 10869', other_designations='', map_location='', chromosome='15', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100038564 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100038564, CurrentID=0, Status='live', Symbol='Gm10524', Aliases=[], description='predicted gene 10524', other_designations='', map_location='', chromosome='18', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100038570 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100038570, CurrentID=0, Status='live', Symbol='Prcd', Aliases=['Gm11744'], description='photoreceptor disc component', other_designations='photoreceptor disk component PRCD|progressive rod cone degeneration protein|progressive rod-cone degeneration protein homolog', map_location='11', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=116544603, end_position_on_the_genomic_accession=116559224, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    100038572 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100038572, CurrentID=0, Status='live', Symbol='Gm12000', Aliases=[], description='predicted gene 12000', other_designations='', map_location='', chromosome='11', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100038576 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100038576, CurrentID=0, Status='live', Symbol='F830112A20Rik', Aliases=[], description='RIKEN cDNA F830112A20 gene', other_designations='', map_location='', chromosome='1', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100038592 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100038592, CurrentID=0, Status='live', Symbol='Gm10385', Aliases=[], description='predicted gene 10385', other_designations='', map_location='', chromosome='15', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100038594 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100038594, CurrentID=0, Status='live', Symbol='Gm10370', Aliases=[], description='predicted gene 10370', other_designations='', map_location='', chromosome='15', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100038597 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100038597, CurrentID=0, Status='live', Symbol='A130057D12Rik', Aliases=[], description='RIKEN cDNA A130057D12 gene', other_designations='', map_location='', chromosome='9', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100038598 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100038598, CurrentID=0, Status='live', Symbol='Gm10386', Aliases=[], description='predicted gene 10386', other_designations='', map_location='11', chromosome='11', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100038599 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100038599, CurrentID=0, Status='live', Symbol='Gm10710', Aliases=[], description='predicted gene 10710', other_designations='uncharacterized protein LOC100038599', map_location='3', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=83032583, end_position_on_the_genomic_accession=83036553, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    100038609 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100038609, CurrentID=0, Status='live', Symbol='Gm10441', Aliases=[], description='predicted gene 10441', other_designations='', map_location='', chromosome='5', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100038611 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100038611, CurrentID=0, Status='live', Symbol='Gm10852', Aliases=[], description='predicted gene 10852', other_designations='', map_location='', chromosome='2', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100038612 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100038612, CurrentID=0, Status='live', Symbol='Gm10682', Aliases=[], description='predicted gene 10682', other_designations='', map_location='', chromosome='8', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100038613 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100038613, CurrentID=0, Status='live', Symbol='F830212C03Rik', Aliases=[], description='RIKEN cDNA F830212C03 gene', other_designations='', map_location='', chromosome='15', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100038634 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100038634, CurrentID=0, Status='live', Symbol='Gm10657', Aliases=[], description='predicted gene 10657', other_designations='', map_location='', chromosome='9', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100038635 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100038635, CurrentID=0, Status='live', Symbol='Arih2os', Aliases=['Gm10621'], description='ariadne RBR E3 ubiquitin protein ligase 2, opposite strand', other_designations='', map_location='9', chromosome='9', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100038639 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100038639, CurrentID=0, Status='live', Symbol='Gm10739', Aliases=[], description='predicted gene 10739', other_designations='', map_location='', chromosome='13', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100038645 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100038645, CurrentID=0, Status='live', Symbol='Gm10699', Aliases=[], description='predicted gene 10699', other_designations='', map_location='', chromosome='8', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100038646 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100038646, CurrentID=0, Status='live', Symbol='Gm10576', Aliases=[], description='predicted gene 10576', other_designations='', map_location='', chromosome='4', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100038648 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100038648, CurrentID=0, Status='live', Symbol='Gm10465', Aliases=[], description='predicted gene 10465', other_designations='', map_location='12', chromosome='12', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100038657 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100038657, CurrentID=0, Status='live', Symbol='Myocos', Aliases=['7420461P10Rik'], description='myocilin opposite strand', other_designations='myocilin opposite strand protein', map_location='1', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=162474812, end_position_on_the_genomic_accession=162492984, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    100038658 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100038658, CurrentID=0, Status='live', Symbol='9830004L10Rik', Aliases=[], description='RIKEN cDNA 9830004L10 gene', other_designations='', map_location='', chromosome='1', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100038661 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100038661, CurrentID=0, Status='live', Symbol='Gm10192', Aliases=[], description='predicted gene 10192', other_designations='', map_location='', chromosome='4', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100038664 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100038664, CurrentID=0, Status='live', Symbol='Gm10842', Aliases=[], description='predicted gene 10842', other_designations='', map_location='', chromosome='11', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100038670 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100038670, CurrentID=0, Status='live', Symbol='F630010C12Rik', Aliases=[], description='RIKEN cDNA F630010C12 gene', other_designations='', map_location='', chromosome='1', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100038672 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100038672, CurrentID=0, Status='live', Symbol='Gm10530', Aliases=[], description='predicted gene 10530', other_designations='', map_location='', chromosome='1', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100038679 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100038679, CurrentID=0, Status='live', Symbol='Gm10431', Aliases=[], description='predicted gene 10431', other_designations='', map_location='', chromosome='12', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100038680 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100038680, CurrentID=0, Status='live', Symbol='Gm1971', Aliases=[], description='predicted gene 1971', other_designations='', map_location='X', chromosome='X', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100038686 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100038686, CurrentID=0, Status='live', Symbol='Gm10426', Aliases=[], description='predicted gene 10426', other_designations='', map_location='', chromosome='5', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100038687 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100038687, CurrentID=0, Status='live', Symbol='Gm10577', Aliases=[], description='predicted gene 10577', other_designations='', map_location='', chromosome='4', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100038692 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100038692, CurrentID=0, Status='live', Symbol='Gm10537', Aliases=[], description='predicted gene 10537', other_designations='', map_location='', chromosome='1', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100038701 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100038701, CurrentID=0, Status='live', Symbol='5730424H11Rik', Aliases=[], description='RIKEN cDNA 5730424H11 gene', other_designations='', map_location='', chromosome='15', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100038705 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100038705, CurrentID=0, Status='live', Symbol='Gm10498', Aliases=[], description='predicted gene 10498', other_designations='', map_location='', chromosome='17', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100038721 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100038721, CurrentID=0, Status='live', Symbol='Gm10781', Aliases=[], description='predicted gene 10781', other_designations='', map_location='', chromosome='13', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100038723 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100038723, CurrentID=0, Status='live', Symbol='Sox5it', Aliases=['Gm10396'], description='SRY (sex determining region Y)-box 5, intronic transcript', other_designations='Sox5 intronic transcript', map_location='', chromosome='6', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100038725 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100038725, CurrentID=0, Status='live', Symbol='Cep85l', Aliases=['1700003O08Rik', 'Gm9766'], description='centrosomal protein 85-like', other_designations='centrosomal protein of 85 kDa-like', map_location='10', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=53149537, end_position_on_the_genomic_accession=53256765, orientation='minus', exon_count=17, OMIM=[], no_hdr0=''),
    100038727 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100038727, CurrentID=0, Status='live', Symbol='Gm10811', Aliases=[], description='predicted gene 10811', other_designations='', map_location='', chromosome='13', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100038731 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100038731, CurrentID=0, Status='live', Symbol='Gm10753', Aliases=[], description='predicted gene 10753', other_designations='', map_location='', chromosome='13', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100038741 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100038741, CurrentID=0, Status='live', Symbol='3010085J16Rik', Aliases=[], description='RIKEN cDNA 3010085J16 gene', other_designations='', map_location='', chromosome='19', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100038750 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100038750, CurrentID=0, Status='live', Symbol='4921514A10Rik', Aliases=[], description='RIKEN cDNA 4921514A10 gene', other_designations='', map_location='', chromosome='4', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100038751 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100038751, CurrentID=0, Status='live', Symbol='Gm9967', Aliases=[], description='predicted gene 9967', other_designations='', map_location='', chromosome='7', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100038756 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100038756, CurrentID=0, Status='live', Symbol='BC038268', Aliases=[], description='cDNA sequence BC038268', other_designations='', map_location='', chromosome='13', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100038847 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100038847, CurrentID=0, Status='live', Symbol='Gm10406', Aliases=[], description='predicted gene 10406', other_designations='alpha7-takusan|alpha10-takusan|alpha8-takusan|alpha9-takusan', map_location='14 A2', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=15441191, end_position_on_the_genomic_accession=15463658, orientation='plus', exon_count=14, OMIM=[], no_hdr0=''),
    100038854 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100038854, CurrentID=0, Status='live', Symbol='Cstdc6', Aliases=['Gm1975'], description='cystatin domain containing 6', other_designations='stefin A1-like protein', map_location='16 B3', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=36142027, end_position_on_the_genomic_accession=36154694, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    100038859 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100038859, CurrentID=0, Status='live', Symbol='Or10h1b', Aliases=['IF6', 'MOR267-17', 'MOR267-20', 'Olfr55'], description='olfactory receptor family 10 subfamily H member 1B', other_designations='olfactory receptor 55|GA_x6K02T2MG8L-16493-15546|olfactory receptor MOR267-17', map_location='17 B1', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=33395390, end_position_on_the_genomic_accession=33396337, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    100038860 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100038860, CurrentID=0, Status='live', Symbol='Or10h1', Aliases=['MOR267-10', 'Olfr239'], description='olfactory receptor family 10 subfamily H member 1', other_designations='olfactory receptor 239|GA_x6K02T2KN0P-2543-1596|olfactory receptor MOR267-10', map_location='17 B1', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=33418036, end_position_on_the_genomic_accession=33418983, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    100038862 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100038862, CurrentID=0, Status='live', Symbol='Btnl1', Aliases=['Btnl3', 'Gm316', 'Gm33'], description='butyrophilin-like 1', other_designations='butyrophilin-like protein 1|NG10|butyrophilin-like 3', map_location='17 17.98 cM', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=34596097, end_position_on_the_genomic_accession=34605136, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    100038882 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100038882, CurrentID=0, Status='live', Symbol='Isg15', Aliases=['G1p2', 'IGI15', 'IP17', 'Irfp', 'UCRP'], description='ISG15 ubiquitin-like modifier', other_designations='ubiquitin-like protein ISG15|interferon, alpha-inducible protein|interferon-induced 15 kDa protein|interferon-induced 15-KDa protein|interferon-induced 17 kDa protein|interferon-stimulated protein (15 kDa)|interferon-stimulated protein 15|ubiquitin cross-reactive protein', map_location='4', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=156283881, end_position_on_the_genomic_accession=156285275, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    100038909 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100038909, CurrentID=0, Status='live', Symbol='Pira12', Aliases=['Gm14548'], description='paired-Ig-like receptor A12', other_designations='paired-Ig-like receptor A12|predicted gene 14548', map_location='7 A1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=3887200, end_position_on_the_genomic_accession=3901158, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    100038927 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100038927, CurrentID=0, Status='live', Symbol='Defa30', Aliases=['Gm15284'], description='defensin, alpha, 30', other_designations='uncharacterized protein LOC100038927', map_location='8', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=21624666, end_position_on_the_genomic_accession=21625614, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    100038941 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100038941, CurrentID=0, Status='live', Symbol='Vmn2r121', Aliases=['EG625699'], description='vomeronasal 2, receptor 121', other_designations='vomeronasal 2, receptor 121|vomeronasal receptor Vmn2r121', map_location='X E3', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=123037036, end_position_on_the_genomic_accession=123045607, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    100038947 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100038947, CurrentID=0, Status='live', Symbol='Sirpb1c', Aliases=[], description='signal-regulatory protein beta 1C', other_designations='signal-regulatory protein beta 1-like', map_location='3 A1', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=15849311, end_position_on_the_genomic_accession=15902694, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    100038948 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100038948, CurrentID=0, Status='live', Symbol='Mup9', Aliases=['Gm14076', 'Mup2', 'Mup6'], description='major urinary protein 9', other_designations='major urinary protein 6|Alpha-2U-globulin|Group 1, BS6|MUP 6|major urinary protein 2|major urinary protein 2-like', map_location='4', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=60374045, end_position_on_the_genomic_accession=60378084, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    100038949 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100038949, CurrentID=0, Status='live', Symbol='Gm1979', Aliases=[], description='predicted gene 1979', other_designations='spermatogenesis associated glutamate (E)-rich protein-like', map_location='5', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=26204017, end_position_on_the_genomic_accession=26211434, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    100038967 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100038967, CurrentID=0, Status='live', Symbol='Gm1988', Aliases=[], description='predicted gene 1988', other_designations='predicted gene, 100038967|uncharacterized protein C2orf78 homolog', map_location='7', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=38819461, end_position_on_the_genomic_accession=38829221, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    100038969 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100038969, CurrentID=0, Status='live', Symbol='Rps12-ps18', Aliases=['Gm14958'], description='ribosomal protein S12, pseudogene 18', other_designations='40S ribosomal protein S12-like', map_location='X', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=123912856, end_position_on_the_genomic_accession=123913265, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    100038972 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100038972, CurrentID=0, Status='live', Symbol='Prss49', Aliases=['Gm1990'], description='protease, serine 49', other_designations='', map_location='5', chromosome='5', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100038975 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100038975, CurrentID=0, Status='live', Symbol='Gm1992', Aliases=[], description='predicted gene 1992', other_designations='predicted gene, 100038975', map_location='1', chromosome='1', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100038976 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100038976, CurrentID=0, Status='live', Symbol='Gm12711', Aliases=[], description='predicted gene 12711', other_designations='predicted gene, OTTMUSG00000008081', map_location='11 A4', chromosome='11', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100038977 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100038977, CurrentID=0, Status='live', Symbol='Gm1993', Aliases=[], description='predicted gene 1993', other_designations='uncharacterized protein LOC100038977|Xlr-related, meiosis regulated (Xmr) family member', map_location='X', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=25503801, end_position_on_the_genomic_accession=25525749, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    100038992 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100038992, CurrentID=0, Status='live', Symbol='Ubl5c', Aliases=['Gm2001'], description='ubiquitin-like 5C', other_designations='ubiquitin-like protein 5', map_location='12', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=87808735, end_position_on_the_genomic_accession=87808968, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    100038995 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100038995, CurrentID=0, Status='live', Symbol='LOC100038995', Aliases=[], description='PRAME family member 8-like', other_designations='PRAME family member 8-like', map_location='', chromosome='5', genomic_nucleotide_accession_version='NT_187059.1', start_position_on_the_genomic_accession=837350, end_position_on_the_genomic_accession=840761, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    100038997 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100038997, CurrentID=0, Status='live', Symbol='Gm2003', Aliases=[], description='predicted pseudogene 2003', other_designations='X-linked lymphocyte-regulated protein PM1-like', map_location='X', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=25577790, end_position_on_the_genomic_accession=25598961, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    100039008 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100039008, CurrentID=0, Status='live', Symbol='Mup10', Aliases=['2610016E04Rik', 'Mup8'], description='major urinary protein 10', other_designations='major urinary protein 10|major urinary protein 8', map_location='4 B3', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=60534259, end_position_on_the_genomic_accession=60538275, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    100039010 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100039010, CurrentID=0, Status='live', Symbol='LOC100039010', Aliases=[], description='PRAME family member 8-like', other_designations='PRAME family member 8-like', map_location='', chromosome='5', genomic_nucleotide_accession_version='NT_187059.1', start_position_on_the_genomic_accession=748622, end_position_on_the_genomic_accession=809591, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    100039014 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100039014, CurrentID=0, Status='live', Symbol='Gm20793', Aliases=[], description='predicted gene, 20793', other_designations='Y-linked testis-specific protein 1-like', map_location='Y B', chromosome='Y', genomic_nucleotide_accession_version='NC_000087.8', start_position_on_the_genomic_accession=40637295, end_position_on_the_genomic_accession=40638089, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    100039019 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100039019, CurrentID=0, Status='live', Symbol='Mup-ps12', Aliases=['Gm16002', 'Gm2009'], description='major urinary protein, pseudogene 12', other_designations='major urinary protein 5-like|major urinary protein-like', map_location='4', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=61276764, end_position_on_the_genomic_accession=61456718, orientation='plus', exon_count=20, OMIM=[], no_hdr0=''),
    100039028 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100039028, CurrentID=0, Status='live', Symbol='Mup11', Aliases=['Gm12549', 'Mup16', 'Mup18'], description='major urinary protein 11', other_designations='major urinary protein 11|Major urinary protein 18', map_location='4 B3', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=60614465, end_position_on_the_genomic_accession=60618438, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    100039029 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100039029, CurrentID=0, Status='live', Symbol='LOC100039029', Aliases=[], description='component of Sp100-rs-like', other_designations='component of Sp100-rs-like', map_location='8', chromosome='1', genomic_nucleotide_accession_version='NT_162750.1', start_position_on_the_genomic_accession=172411, end_position_on_the_genomic_accession=175458, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    100039030 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100039030, CurrentID=0, Status='live', Symbol='Gm2012', Aliases=[], description='predicted gene 2012', other_designations='uncharacterized protein LOC100039030|novel Xlr-related, meiosis regulated (Xmr) family member', map_location='X', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=26156182, end_position_on_the_genomic_accession=26186623, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    100039032 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100039032, CurrentID=0, Status='live', Symbol='Gm20794', Aliases=[], description='predicted gene, 20794', other_designations='', map_location='Y C2', chromosome='Y', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100039034 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100039034, CurrentID=0, Status='live', Symbol='Gm20795', Aliases=[], description='predicted gene, 20795', other_designations='Y-linked testis-specific protein 1-like', map_location='Y B', chromosome='Y', genomic_nucleotide_accession_version='NC_000087.8', start_position_on_the_genomic_accession=40761780, end_position_on_the_genomic_accession=40762574, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    100039042 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100039042, CurrentID=0, Status='live', Symbol='Eif1ad3', Aliases=['Gm2016'], description='eukaryotic translation initiation factor 1A domain containing 3', other_designations='eukaryotic translation initiation factor 1A domain containing 3', map_location='12', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=87840842, end_position_on_the_genomic_accession=87844629, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    100039045 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100039045, CurrentID=0, Status='live', Symbol='Gm10471', Aliases=[], description='predicted gene 10471', other_designations='spermatogenesis associated glutamate (E)-rich protein 4-like', map_location='5 B1', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=26287170, end_position_on_the_genomic_accession=26294262, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    100039047 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100039047, CurrentID=0, Status='live', Symbol='Gm2018', Aliases=[], description='predicted gene 2018', other_designations='', map_location='11', chromosome='11', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100039052 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100039052, CurrentID=0, Status='live', Symbol='Eif1ad4', Aliases=['Gm2022'], description='eukaryotic translation initiation factor 1A domain containing 4', other_designations='Eif1a-like|predicted pseudogene 2022', map_location='12', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=87859604, end_position_on_the_genomic_accession=87863492, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    100039054 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100039054, CurrentID=0, Status='live', Symbol='Mup12', Aliases=['Gm2024', 'Mup1'], description='major urinary protein 12', other_designations='major urinary protein 12|MUP 1|Major urinary protein 1', map_location='4', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=60693360, end_position_on_the_genomic_accession=60697415, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    100039055 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100039055, CurrentID=0, Status='live', Symbol='Gm16404', Aliases=['EG625711'], description='predicted gene 16404', other_designations='Slx-like', map_location='X A5', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=54596956, end_position_on_the_genomic_accession=54613817, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    100039060 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100039060, CurrentID=0, Status='live', Symbol='Gm2026', Aliases=['0610010B08Rik'], description='predicted gene 2026', other_designations='KRAB box and zinc finger, C2H2 type domain containing', map_location='2 H4', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=175757045, end_position_on_the_genomic_accession=175778388, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    100039065 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100039065, CurrentID=0, Status='live', Symbol='Gm2030', Aliases=[], description='predicted gene 2030', other_designations='uncharacterized protein LOC100039065|novel Xlr-related, meiosis regulated (Xmr) family member', map_location='X', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=26242499, end_position_on_the_genomic_accession=26265344, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    100039078 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100039078, CurrentID=0, Status='live', Symbol='Gm2036', Aliases=[], description='predicted gene 2036', other_designations='uncharacterized protein C4orf3 homolog', map_location='X', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=26370262, end_position_on_the_genomic_accession=26370613, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    100039087 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100039087, CurrentID=0, Status='live', Symbol='Gm2042', Aliases=[], description='predicted gene 2042', other_designations='oogenesin 1-like', map_location='12 D2', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=87921250, end_position_on_the_genomic_accession=87927452, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    100039089 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100039089, CurrentID=0, Status='live', Symbol='Mup13', Aliases=['Gm13513', 'Gm2083', 'Mup11'], description='major urinary protein 13', other_designations='major urinary protein 13|major urinary protein 11', map_location='4', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=61180307, end_position_on_the_genomic_accession=61184238, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    100039100 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100039100, CurrentID=0, Status='live', Symbol='Eif1ad5', Aliases=['Gm2046'], description='eukaryotic translation initiation factor 1A domain containing 5', other_designations='eukaryotic translation initiation factor 1A-like|predicted gene, 100039100', map_location='12', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=87937598, end_position_on_the_genomic_accession=87947001, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    100039116 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100039116, CurrentID=0, Status='live', Symbol='Mup14', Aliases=['Gm13514', 'Mup12'], description='major urinary protein 14', other_designations='major urinary protein 14|major urinary protein (Mup) gene family member|major urinary protein 12', map_location='4 B3', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=61256036, end_position_on_the_genomic_accession=61260072, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    100039120 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100039120, CurrentID=0, Status='live', Symbol='Gm14525', Aliases=[], description='predicted gene 14525', other_designations='uncharacterized protein LOC100039120', map_location='X A2', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=26628080, end_position_on_the_genomic_accession=26657938, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    100039123 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100039123, CurrentID=0, Status='live', Symbol='Gm14295', Aliases=[], description='predicted gene 14295', other_designations='predicted gene 14295|uncharacterized protein LOC100039123|KRAB box and zinc finger, C2H2 type domain containing|novel KRAB box and zinc finger, C2H2 type domain containing protein', map_location='2', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=176489972, end_position_on_the_genomic_accession=176512508, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    100039139 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100039139, CurrentID=0, Status='live', Symbol='Ccdc152', Aliases=[], description='coiled-coil domain containing 152', other_designations='coiled-coil domain-containing protein 152', map_location='15 A1', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=3309725, end_position_on_the_genomic_accession=3334209, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    100039145 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100039145, CurrentID=0, Status='live', Symbol='Gm2066', Aliases=[], description='predicted pseudogene 2066', other_designations='', map_location='X', chromosome='X', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100039150 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100039150, CurrentID=0, Status='live', Symbol='Mup15', Aliases=['Gm2068', 'Mup13'], description='major urinary protein 15', other_designations='major urinary protein 15|major urinary protein 13', map_location='4', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=61354024, end_position_on_the_genomic_accession=61358070, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    100039177 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100039177, CurrentID=0, Status='live', Symbol='Mup16', Aliases=['Mup6'], description='major urinary protein 16', other_designations='major urinary protein 16|Alpha-2U-globulin|Group 1, BS6|MUP 6|Major urinary protein 6', map_location='4', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=61433829, end_position_on_the_genomic_accession=61437864, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    100039206 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100039206, CurrentID=0, Status='live', Symbol='Mup17', Aliases=['Gm12557', 'MUP 17'], description='major urinary protein 17', other_designations='major urinary protein 17', map_location='4', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=61510166, end_position_on_the_genomic_accession=61514168, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    100039210 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100039210, CurrentID=0, Status='live', Symbol='Gm2102', Aliases=[], description='predicted gene 2102', other_designations='uncharacterized protein LOC100039210', map_location='1', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=78191601, end_position_on_the_genomic_accession=78194907, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    100039239 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100039239, CurrentID=0, Status='live', Symbol='Ctxnd1', Aliases=['Gm2115'], description='cortexin domain containing 1', other_designations='cortexin domain-containing 1 protein', map_location='7', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=84178182, end_position_on_the_genomic_accession=84230446, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    100039240 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100039240, CurrentID=0, Status='live', Symbol='Gm10058', Aliases=[], description='predicted gene 10058', other_designations='Xlr-related, meiosis regulated-like', map_location='X', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=27704437, end_position_on_the_genomic_accession=27727301, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    100039241 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100039241, CurrentID=0, Status='live', Symbol='Gm12134', Aliases=[], description='predicted gene 12134', other_designations='', map_location='11 A5', chromosome='11', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100039248 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100039248, CurrentID=0, Status='live', Symbol='Gm2117', Aliases=[], description='predicted gene 2117', other_designations='', map_location='X', chromosome='X', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100039252 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100039252, CurrentID=0, Status='live', Symbol='Gm12693', Aliases=[], description='predicted gene 12693', other_designations='RWD domain-containing protein 1-like', map_location='4 C5', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=94822928, end_position_on_the_genomic_accession=94824529, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    100039269 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100039269, CurrentID=0, Status='live', Symbol='Gm2128', Aliases=[], description='predicted gene 2128', other_designations='predicted gene, 100039269|uncharacterized protein C2orf78 homolog', map_location='7', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=40803111, end_position_on_the_genomic_accession=40808711, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    100039282 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100039282, CurrentID=0, Status='live', Symbol='Gm2136', Aliases=[], description='predicted gene 2136', other_designations='uncharacterized protein LOC100039282', map_location='3', chromosome='3', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100039284 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100039284, CurrentID=0, Status='live', Symbol='Gm2137', Aliases=[], description='predicted gene 2137', other_designations='basic proline-rich protein', map_location='10', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=61617806, end_position_on_the_genomic_accession=61620601, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    100039315 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100039315, CurrentID=0, Status='live', Symbol='Pramel51', Aliases=['Gm10436'], description='PRAME like 51', other_designations='oogenesin like', map_location='12 D2', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=88142359, end_position_on_the_genomic_accession=88148664, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    100039317 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100039317, CurrentID=0, Status='live', Symbol='Gm2155', Aliases=[], description='predicted gene 2155', other_designations='predicted gene 2155', map_location='X', chromosome='X', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100039319 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100039319, CurrentID=0, Status='live', Symbol='H2ab1', Aliases=['Gm14920', 'Gm1539', 'H2A.B.3', 'H2A.Bbd1', 'H2A.Lap1', 'H2afb1'], description='H2A.B variant histone 1', other_designations='histone H2A|H2A histone family member B1|predicted pseudogene 14920', map_location='X E1', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=115924454, end_position_on_the_genomic_accession=115924801, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    100039324 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100039324, CurrentID=0, Status='live', Symbol='Gm10147', Aliases=['100039194', 'Gm2092'], description='predicted gene 10147', other_designations='uncharacterized protein LOC100039324', map_location='X', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=28365411, end_position_on_the_genomic_accession=28388290, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    100039346 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100039346, CurrentID=0, Status='live', Symbol='Gm2174', Aliases=[], description='predicted gene 2174', other_designations='predicted gene, 100039346', map_location='X', chromosome='X', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100039350 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100039350, CurrentID=0, Status='live', Symbol='Gm16500', Aliases=[], description='predicted gene 16500', other_designations='short coiled-coil protein-like', map_location='3 G3', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=135668973, end_position_on_the_genomic_accession=135678556, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    100039377 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100039377, CurrentID=0, Status='live', Symbol='Gm10096', Aliases=['Xmr-like'], description='predicted gene 10096', other_designations='uncharacterized protein LOC100039377', map_location='X', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=28712223, end_position_on_the_genomic_accession=28735118, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    100039441 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100039441, CurrentID=0, Status='live', Symbol='Gm2237', Aliases=[], description='predicted gene 2237', other_designations='predicted gene 2237|uncharacterized protein LOC100039441|alpha6-takusan', map_location='14', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=19613869, end_position_on_the_genomic_accession=19635866, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    100039452 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100039452, CurrentID=0, Status='live', Symbol='Gm2244', Aliases=[], description='predicted gene 2244', other_designations='uncharacterized protein Gm2244|alpha takusan-like', map_location='14', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=19583768, end_position_on_the_genomic_accession=19600026, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    100039467 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100039467, CurrentID=0, Status='live', Symbol='Gm10487', Aliases=[], description='predicted gene 10487', other_designations='uncharacterized protein LOC100039467', map_location='X', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=30519661, end_position_on_the_genomic_accession=30542588, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    100039478 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100039478, CurrentID=0, Status='live', Symbol='Gm11810', Aliases=[], description='predicted gene 11810', other_designations='60S ribosomal protein L35a-like', map_location='4 A1', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=8456166, end_position_on_the_genomic_accession=8456498, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    100039479 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100039479, CurrentID=0, Status='live', Symbol='Vmn1r186', Aliases=[], description='vomeronasal 1 receptor Vmn1r186', other_designations='vomeronasal 1 receptor Vmn1r186', map_location='', chromosome='7', genomic_nucleotide_accession_version='NT_166307.1', start_position_on_the_genomic_accession=94186, end_position_on_the_genomic_accession=95088, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    100039499 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100039499, CurrentID=0, Status='live', Symbol='Vmn1r187', Aliases=[], description='vomeronasal 1 receptor Vmn1r187', other_designations='vomeronasal 1 receptor Vmn1r187|vomernasal 1 receptor Vmn1r187|vomeronasal V1r-type receptor', map_location='', chromosome='7', genomic_nucleotide_accession_version='NT_166307.1', start_position_on_the_genomic_accession=148877, end_position_on_the_genomic_accession=172761, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    100039532 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100039532, CurrentID=0, Status='live', Symbol='Gm10029', Aliases=[], description='predicted gene 10029', other_designations='60S ribosomal protein L35a-like|predicted pseudogene 10029', map_location='13 A1', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=6712571, end_position_on_the_genomic_accession=6713008, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    100039550 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100039550, CurrentID=0, Status='live', Symbol='Gm10486', Aliases=[], description='predicted gene 10486', other_designations='uncharacterized protein LOC100039550|Xlr-related, meiosis regulated Xmr', map_location='X A3.3', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=34331037, end_position_on_the_genomic_accession=34353969, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    100039551 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100039551, CurrentID=0, Status='live', Symbol='Tgif2lx2', Aliases=[], description='TGFB-induced factor homeobox 2-like, X-linked 2', other_designations='TGFB-induced factor homeobox 2-like, X-linked 2', map_location='X E1', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=117336924, end_position_on_the_genomic_accession=117337955, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    100039560 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100039560, CurrentID=0, Status='live', Symbol='Gm2310', Aliases=[], description='predicted gene 2310', other_designations='', map_location='15', chromosome='15', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100039574 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100039574, CurrentID=0, Status='live', Symbol='Gm20806', Aliases=[], description='predicted gene, 20806', other_designations='uncharacterized protein LOC100039574|spermiogenesis specific transcript on the Y 2-like', map_location='Y D', chromosome='Y', genomic_nucleotide_accession_version='NC_000087.8', start_position_on_the_genomic_accession=78846990, end_position_on_the_genomic_accession=78847988, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    100039585 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100039585, CurrentID=0, Status='live', Symbol='Gm14819', Aliases=[], description='predicted gene 14819', other_designations='uncharacterized protein LOC100039585', map_location='X', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=34667868, end_position_on_the_genomic_accession=34690747, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    100039589 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100039589, CurrentID=0, Status='live', Symbol='Gm2329', Aliases=[], description='predicted gene 2329', other_designations='', map_location='7 B4', chromosome='7', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100039595 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100039595, CurrentID=0, Status='live', Symbol='Gm20807', Aliases=[], description='predicted gene, 20807', other_designations='Y-linked testis-specific protein 1-like', map_location='Y A1', chromosome='Y', genomic_nucleotide_accession_version='NC_000087.8', start_position_on_the_genomic_accession=13044413, end_position_on_the_genomic_accession=13045207, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    100039596 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100039596, CurrentID=0, Status='live', Symbol='Tcf24', Aliases=['Gm10567', 'Gm2330'], description='transcription factor 24', other_designations='transcription factor 24', map_location='1', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=10030388, end_position_on_the_genomic_accession=10038207, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    100039614 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100039614, CurrentID=0, Status='live', Symbol='Gm20809', Aliases=[], description='predicted gene, 20809', other_designations='uncharacterized protein LOC100039614', map_location='Y A2', chromosome='Y', genomic_nucleotide_accession_version='NC_000087.8', start_position_on_the_genomic_accession=24411750, end_position_on_the_genomic_accession=24412744, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    100039631 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100039631, CurrentID=0, Status='live', Symbol='Gm2347', Aliases=[], description='predicted gene 2347', other_designations='uncharacterized protein LOC100039631', map_location='12', chromosome='12', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100039633 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100039633, CurrentID=0, Status='live', Symbol='Gm2348', Aliases=[], description='predicted pseudogene 2348', other_designations='predicted gene, 100039633', map_location='15', chromosome='15', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100039672 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100039672, CurrentID=0, Status='live', Symbol='Msmp', Aliases=['Psmp'], description='microseminoprotein, prostate associated', other_designations='prostate-associated microseminoprotein|PC3-secreted microprotein homolog|Vmicroseminoprotein, prostate associated', map_location='4 A5', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=43583216, end_position_on_the_genomic_accession=43584494, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    100039674 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100039674, CurrentID=0, Status='live', Symbol='Gm10634', Aliases=[], description='predicted gene 10634', other_designations='uncharacterized protein LOC100039674', map_location='9 E3.1', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=88601701, end_position_on_the_genomic_accession=88712971, orientation='plus', exon_count=35, OMIM=[], no_hdr0=''),
    100039681 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100039681, CurrentID=0, Status='live', Symbol='Zcwpw2', Aliases=['4930430K04Rik'], description='zinc finger, CW type with PWWP domain 2', other_designations='zinc finger CW-type PWWP domain protein 2 homolog', map_location='9 F3', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=117752903, end_position_on_the_genomic_accession=117869927, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    100039707 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100039707, CurrentID=0, Status='live', Symbol='Mthfsl', Aliases=['Gm2382'], description='5, 10-methenyltetrahydrofolate synthetase-like', other_designations='5, 10-methenyltetrahydrofolate synthetase-like', map_location='9', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=88567683, end_position_on_the_genomic_accession=88602373, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    100039739 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100039739, CurrentID=0, Status='live', Symbol='A430060F13Rik', Aliases=[], description='RIKEN cDNA A430060F13 gene', other_designations='', map_location='11 D', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=94751348, end_position_on_the_genomic_accession=94777951, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    100039753 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100039753, CurrentID=0, Status='live', Symbol='Gm20815', Aliases=[], description='predicted gene, 20815', other_designations='spermiogenesis specific transcript on the Y family member', map_location='Y A1', chromosome='Y', genomic_nucleotide_accession_version='NC_000087.8', start_position_on_the_genomic_accession=8832249, end_position_on_the_genomic_accession=8835169, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    100039757 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100039757, CurrentID=0, Status='live', Symbol='Gm10153', Aliases=[], description='predicted gene 10153', other_designations='uncharacterized protein LOC100039757', map_location='7 F5', chromosome='7', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100039763 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100039763, CurrentID=0, Status='live', Symbol='Gm2411', Aliases=[], description='predicted gene 2411', other_designations='uncharacterized protein Gm2411', map_location='X', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=122256469, end_position_on_the_genomic_accession=122288415, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    100039781 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100039781, CurrentID=0, Status='live', Symbol='Hrct1', Aliases=['3830408D24Rik'], description='histidine rich carboxyl terminus 1', other_designations='histidine-rich carboxyl terminus protein 1', map_location='4 A5', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=43727198, end_position_on_the_genomic_accession=43728110, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    100039786 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100039786, CurrentID=0, Status='live', Symbol='Gm2423', Aliases=[], description='predicted gene 2423', other_designations='14-3-3 protein theta-like', map_location='13 A1', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=13406078, end_position_on_the_genomic_accession=13407553, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    100039789 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100039789, CurrentID=0, Status='live', Symbol='Gm12407', Aliases=[], description='predicted gene 12407', other_designations='C-C motif chemokine 19-like', map_location='4 A5', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=41791784, end_position_on_the_genomic_accession=41793745, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    100039794 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100039794, CurrentID=0, Status='live', Symbol='Gm2427', Aliases=[], description='predicted gene 2427', other_designations='nuclear body protein SP140-like protein', map_location='1', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=85425706, end_position_on_the_genomic_accession=85441068, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    100039795 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100039795, CurrentID=0, Status='live', Symbol='Ildr2', Aliases=['2810478N18Rik', '3110063L10Rik', 'D1Ertd471e', 'Dbsm1', 'Ll'], description='immunoglobulin-like domain containing receptor 2', other_designations='immunoglobulin-like domain-containing receptor 2|angulin-3|lisch-like protein', map_location='1 73.61 cM', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=166081630, end_position_on_the_genomic_accession=166144405, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    100039796 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100039796, CurrentID=0, Status='live', Symbol='Tgtp2', Aliases=['TGTP'], description='T cell specific GTPase 2', other_designations='T-cell-specific guanine nucleotide triphosphate-binding protein 2|Irgb6 homologue|interferon-gamma-inducible GTPase Ifggb6 protein', map_location='11', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=48948023, end_position_on_the_genomic_accession=48955039, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    100039799 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100039799, CurrentID=0, Status='live', Symbol='Gm12962', Aliases=['Gm2430'], description='predicted gene 12962', other_designations='predicted gene, 100039799', map_location='4', chromosome='4', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100039801 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100039801, CurrentID=0, Status='live', Symbol='Cldn24', Aliases=['Gm10107'], description='claudin 24', other_designations='putative claudin-24', map_location='8 B1.1', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=48275178, end_position_on_the_genomic_accession=48275840, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    100039810 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100039810, CurrentID=0, Status='live', Symbol='Gm20816', Aliases=[], description='predicted gene, 20816', other_designations='uncharacterized protein LOC100039810', map_location='Y C3', chromosome='Y', genomic_nucleotide_accession_version='NC_000087.8', start_position_on_the_genomic_accession=68549224, end_position_on_the_genomic_accession=68551555, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    100039815 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100039815, CurrentID=0, Status='live', Symbol='Gm2436', Aliases=[], description='predicted gene 2436', other_designations="serine/threonine-protein phosphatase 2A regulatory subunit B'' subunit gamma-like", map_location='12', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=55187857, end_position_on_the_genomic_accession=55201703, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    100039830 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100039830, CurrentID=0, Status='live', Symbol='Gm2446', Aliases=[], description='predicted gene 2446', other_designations="serine/threonine-protein phosphatase 2A regulatory subunit B'' subunit gamma-like", map_location='12', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=55262921, end_position_on_the_genomic_accession=55276767, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    100039842 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100039842, CurrentID=0, Status='live', Symbol='Gm20817', Aliases=[], description='predicted gene, 20817', other_designations='', map_location='', chromosome='Y', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100039850 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100039850, CurrentID=0, Status='live', Symbol='Gm2458', Aliases=[], description='predicted gene 2458', other_designations='', map_location='6', chromosome='6', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100039855 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100039855, CurrentID=0, Status='live', Symbol='Gm2461', Aliases=[], description='predicted gene 2461', other_designations='uncharacterized protein LOC100039855', map_location='9', chromosome='9', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100039863 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100039863, CurrentID=0, Status='live', Symbol='Gm13306', Aliases=['100039939', 'Gm2506'], description='predicted gene 13306', other_designations='chemokine (C-C motif) ligand 27b', map_location='4', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=42153404, end_position_on_the_genomic_accession=42158846, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    100039890 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100039890, CurrentID=0, Status='live', Symbol='Gm15093', Aliases=[], description='predicted gene 15093', other_designations='ovary testis transcribed', map_location='X', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=148055373, end_position_on_the_genomic_accession=148087999, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    100039899 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100039899, CurrentID=0, Status='live', Symbol='Tex13d', Aliases=['Gm2483'], description='TEX13 family member D', other_designations='testis-expressed protein 13D-like', map_location='X', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=41578222, end_position_on_the_genomic_accession=41580831, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    100039905 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100039905, CurrentID=0, Status='live', Symbol='Gm20820', Aliases=[], description='predicted gene, 20820', other_designations='', map_location='Y E', chromosome='Y', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100039913 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100039913, CurrentID=0, Status='live', Symbol='Rhox2b', Aliases=['Rhox2.2', 'Rhox2a'], description='reproductive homeobox 2B', other_designations='reproductive homeobox 2B|reproductive homeobox 2A', map_location='X A3.3', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=36593389, end_position_on_the_genomic_accession=36598459, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    100039914 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100039914, CurrentID=0, Status='live', Symbol='Gm20821', Aliases=[], description='predicted gene, 20821', other_designations='', map_location='', chromosome='Y', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100039934 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100039934, CurrentID=0, Status='live', Symbol='Gm15085', Aliases=[], description='predicted gene 15085', other_designations='ovary testis transcribed', map_location='X F3', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=148230613, end_position_on_the_genomic_accession=148270780, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    100039946 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100039946, CurrentID=0, Status='live', Symbol='Siglecl1', Aliases=['Gm2511'], description='Siglec family like 1', other_designations='SIGLEC family-like protein 1|uncharacterized protein LOC100039946', map_location='7', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=43160589, end_position_on_the_genomic_accession=43172609, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    100039948 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100039948, CurrentID=0, Status='live', Symbol='Rhox2c', Aliases=['Rhox2.3', 'Rhox2b'], description='reproductive homeobox 2C', other_designations='reproductive homeobox 2C|reproductive homeobox 2B', map_location='X A3.3', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=36635133, end_position_on_the_genomic_accession=36640049, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    100039953 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100039953, CurrentID=0, Status='live', Symbol='Gfy', Aliases=['Gm2515', 'Gm581', 'Goofy'], description='golgi-associated olfactory signaling regulator', other_designations='Golgi-associated olfactory signaling regulator|Golgi protein in olfactory neurons|protein Goofy', map_location='7', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=44825773, end_position_on_the_genomic_accession=44829021, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    100039968 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100039968, CurrentID=0, Status='live', Symbol='Tmem35b', Aliases=['Gm12942', 'Zmym6nb'], description='transmembrane protein 35B', other_designations='transmembrane protein 35B|ZMYM6 neighbor protein', map_location='4 D2.2', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=127019836, end_position_on_the_genomic_accession=127023453, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    100040014 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100040014, CurrentID=0, Status='live', Symbol='Gm11527', Aliases=[], description='predicted gene 11527', other_designations='', map_location='11 D', chromosome='11', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100040016 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100040016, CurrentID=0, Status='live', Symbol='Rhox2e', Aliases=['Rhox2.5', 'Rhox2d'], description='reproductive homeobox 2E', other_designations='reproductive homeobox 2E|reproductive homeobox 2D', map_location='X A3.3', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=36711975, end_position_on_the_genomic_accession=36723462, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    100040018 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100040018, CurrentID=0, Status='live', Symbol='Gmfg-ps', Aliases=['Gm9835'], description='glia maturation factor, gamma, pseudogene', other_designations='glia maturation factor gamma-like|predicted pseudogene 9835', map_location='6 A1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=4893293, end_position_on_the_genomic_accession=4893868, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    100040019 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100040019, CurrentID=0, Status='live', Symbol='LOC100040019', Aliases=[], description='uncharacterized LOC100040019', other_designations='uncharacterized protein LOC100040019', map_location='7 B4', chromosome='7', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100040020 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100040020, CurrentID=0, Status='live', Symbol='Gm15143', Aliases=[], description='predicted gene 15143', other_designations='uncharacterized protein Gm15143', map_location='X', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=152848191, end_position_on_the_genomic_accession=152852346, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    100040022 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100040022, CurrentID=0, Status='live', Symbol='Gm20822', Aliases=[], description='predicted gene, 20822', other_designations='uncharacterized protein LOC100040022|mCG1037230', map_location='Y A1', chromosome='Y', genomic_nucleotide_accession_version='NC_000087.8', start_position_on_the_genomic_accession=15882559, end_position_on_the_genomic_accession=15883245, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    100040031 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100040031, CurrentID=0, Status='live', Symbol='Gm20823', Aliases=[], description='predicted gene, 20823', other_designations='uncharacterized protein LOC100040031', map_location='Y C2', chromosome='Y', genomic_nucleotide_accession_version='NC_000087.8', start_position_on_the_genomic_accession=62471038, end_position_on_the_genomic_accession=62473373, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    100040048 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100040048, CurrentID=0, Status='live', Symbol='Ccl27b', Aliases=['Ctack', 'Scya27b'], description='chemokine (C-C motif) ligand 27b', other_designations='chemokine (C-C motif) ligand 27b|small inducible cytokine A27b', map_location='4', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=42650563, end_position_on_the_genomic_accession=42656008, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    100040049 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100040049, CurrentID=0, Status='live', Symbol='Smim38', Aliases=['1810010D01Rik', 'Gm2572'], description='small integral membrane protein 38', other_designations='small integral membrane protein 38', map_location='7', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=144759560, end_position_on_the_genomic_accession=144761856, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    100040067 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100040067, CurrentID=0, Status='live', Symbol='Gm2582', Aliases=[], description='predicted gene 2582', other_designations='predicted gene 2582', map_location='15', chromosome='15', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100040129 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100040129, CurrentID=0, Status='live', Symbol='Gm10270', Aliases=[], description='predicted pseudogene 10270', other_designations='predicted gene, ENSMUSG00000069448', map_location='18 A1', chromosome='18', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100040130 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100040130, CurrentID=0, Status='live', Symbol='Gm2617', Aliases=[], description='predicted gene 2617', other_designations='', map_location='19', chromosome='19', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100040158 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100040158, CurrentID=0, Status='live', Symbol='Gm2635', Aliases=[], description='predicted pseudogene 2635', other_designations='', map_location='1', chromosome='1', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100040160 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100040160, CurrentID=0, Status='live', Symbol='Gm20826', Aliases=[], description='predicted gene, 20826', other_designations='uncharacterized protein LOC100040160|spermiogenesis specific transcript on the Y family member', map_location='Y A1', chromosome='Y', genomic_nucleotide_accession_version='NC_000087.8', start_position_on_the_genomic_accession=7636216, end_position_on_the_genomic_accession=7636973, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    100040171 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100040171, CurrentID=0, Status='live', Symbol='Gm20827', Aliases=[], description='predicted gene, 20827', other_designations='Y-linked testis-specific protein 1-like', map_location='Y B', chromosome='Y', genomic_nucleotide_accession_version='NC_000087.8', start_position_on_the_genomic_accession=41331076, end_position_on_the_genomic_accession=41331870, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    100040172 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100040172, CurrentID=0, Status='live', Symbol='Gm13667', Aliases=[], description='predicted gene 13667', other_designations='predicted gene, OTTMUSG00000013284', map_location='2 C3', chromosome='2', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100040173 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100040173, CurrentID=0, Status='live', Symbol='Gm11849', Aliases=[], description='predicted gene 11849', other_designations='predicted gene, OTTMUSG00000004610', map_location='4 A2', chromosome='4', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100040187 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100040187, CurrentID=0, Status='live', Symbol='Gm20828', Aliases=[], description='predicted gene, 20828', other_designations='Y-linked testis-specific protein 1|mCG1037230', map_location='Y A1', chromosome='Y', genomic_nucleotide_accession_version='NC_000087.8', start_position_on_the_genomic_accession=11197162, end_position_on_the_genomic_accession=11197848, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    100040191 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100040191, CurrentID=0, Status='live', Symbol='Krtap19-9a', Aliases=['Gm9829', 'Krtap16-10a'], description='keratin associated protein 19-9A', other_designations='predicted gene 9829|keratin associated protein 16-10A', map_location='16 C3.3', chromosome='16', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100040201 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100040201, CurrentID=0, Status='live', Symbol='Gm10229', Aliases=[], description='predicted gene 10229', other_designations='keratin associated protein 6-1-like|glycine tyrosine-rich hair keratin protein', map_location='16 C3.3', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=88812165, end_position_on_the_genomic_accession=88812734, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    100040208 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100040208, CurrentID=0, Status='live', Symbol='Gm2663', Aliases=[], description='predicted gene 2663', other_designations='trypsinogen 4', map_location='6', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=40972756, end_position_on_the_genomic_accession=40976413, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    100040214 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100040214, CurrentID=0, Status='live', Symbol='Gm10228', Aliases=[], description='predicted gene 10228', other_designations='uncharacterized protein LOC100040214|glycine tyrosine-rich hair keratin protein', map_location='16 C3.3', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=88837811, end_position_on_the_genomic_accession=88838360, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    100040223 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100040223, CurrentID=0, Status='live', Symbol='Gm20831', Aliases=[], description='predicted gene, 20831', other_designations='uncharacterized protein LOC100040223|Ssty1 family member', map_location='Y A1', chromosome='Y', genomic_nucleotide_accession_version='NC_000087.8', start_position_on_the_genomic_accession=17965160, end_position_on_the_genomic_accession=17967601, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    100040231 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100040231, CurrentID=0, Status='live', Symbol='Gm2675', Aliases=[], description='predicted gene 2675', other_designations='predicted gene 2675', map_location='15', chromosome='15', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100040233 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100040233, CurrentID=0, Status='live', Symbol='Gm10334', Aliases=[], description='predicted gene 10334', other_designations='mesotrypsin-like', map_location='6 B1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=41419148, end_position_on_the_genomic_accession=41438118, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    100040248 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100040248, CurrentID=0, Status='live', Symbol='Gm11563', Aliases=['2310045F10Rik'], description='predicted gene 11563', other_designations='keratin associated protein 4-like', map_location='11 D', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=99548768, end_position_on_the_genomic_accession=99549785, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    100040249 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100040249, CurrentID=0, Status='live', Symbol='Krtap6-3', Aliases=['HGTpII.3'], description='keratin associated protein 6-3', other_designations='keratin-associated protein 20-2|keratin-associated protein 6.3', map_location='16 C3.3', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=88880912, end_position_on_the_genomic_accession=88881422, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    100040255 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100040255, CurrentID=0, Status='live', Symbol='Gm14700', Aliases=[], description='predicted gene 14700', other_designations='', map_location='X', chromosome='X', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100040257 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100040257, CurrentID=0, Status='live', Symbol='Gm13180', Aliases=[], description='predicted gene 13180', other_designations='uncharacterized protein LOC100040257', map_location='2 A1', chromosome='2', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100040260 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100040260, CurrentID=0, Status='live', Symbol='Atf1-ps', Aliases=['Gm1862'], description='activating transcription factor 1, pseudogene', other_designations='cyclic AMP-dependent transcription factor ATF-1-like|predicted pseudogene 1862', map_location='X A5', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=52885450, end_position_on_the_genomic_accession=52886480, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    100040262 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100040262, CurrentID=0, Status='live', Symbol='Gm20833', Aliases=[], description='predicted gene, 20833', other_designations='Y-linked testis-specific protein 1-like', map_location='Y A1', chromosome='Y', genomic_nucleotide_accession_version='NC_000087.8', start_position_on_the_genomic_accession=17757413, end_position_on_the_genomic_accession=17758207, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    100040266 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100040266, CurrentID=0, Status='live', Symbol='Gm2682', Aliases=[], description='predicted gene 2682', other_designations='uncharacterized protein LOC100040266', map_location='15', chromosome='15', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100040268 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100040268, CurrentID=0, Status='live', Symbol='Or13c7c', Aliases=['Mor262-12', 'Olfr157', 'Olfr37c', 'Or37c'], description='olfactory receptor family 13 subfamily C member 7C', other_designations='olfactory receptor 157|GA_x6K02T2N78B-16110014-16110970|olfactory receptor 37c|olfactory receptor MOR262-12', map_location='4 B1', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=43834752, end_position_on_the_genomic_accession=43837643, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    100040270 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100040270, CurrentID=0, Status='live', Symbol='Rapgef4os1', Aliases=['Gm13634'], description='Rap guanine nucleotide exchange factor (GEF) 4, opposite strand 1', other_designations='', map_location='2 C3', chromosome='2', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100040276 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100040276, CurrentID=0, Status='live', Symbol='Gm11595', Aliases=[], description='predicted gene 11595', other_designations='keratin-associated protein 4-2', map_location='11 D', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=99662540, end_position_on_the_genomic_accession=99663739, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    100040293 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100040293, CurrentID=0, Status='live', Symbol='Mindy4b-ps', Aliases=['5330432B20Rik', 'Fam188b2', 'Fam188b2-ps', 'MINDY4B'], description='MINDY lysine 48 deubiquitinase 4B, pseudogene', other_designations='family with sequence similarity 188, member B2, pseudogene', map_location='3', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=58697538, end_position_on_the_genomic_accession=58727655, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    100040295 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100040295, CurrentID=0, Status='live', Symbol='Gm15035', Aliases=[], description='predicted gene 15035', other_designations='', map_location='X A4', chromosome='X', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100040298 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100040298, CurrentID=0, Status='live', Symbol='Gm15501', Aliases=['EyeLinc5'], description='predicted pseudogene 15501', other_designations='ribosomal protein S8-like', map_location='7 E1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=92828169, end_position_on_the_genomic_accession=92833383, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    100040299 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100040299, CurrentID=0, Status='live', Symbol='Gm2696', Aliases=[], description='predicted gene 2696', other_designations='uncharacterized protein LOC100040299', map_location='10', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=77650456, end_position_on_the_genomic_accession=77651238, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    100040307 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100040307, CurrentID=0, Status='live', Symbol='Gm2703', Aliases=[], description='predicted gene 2703', other_designations='', map_location='4', chromosome='4', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100040335 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100040335, CurrentID=0, Status='live', Symbol='Gm20836', Aliases=[], description='predicted gene, 20836', other_designations='Y-linked testis-specific protein 1-like', map_location='Y A1', chromosome='Y', genomic_nucleotide_accession_version='NC_000087.8', start_position_on_the_genomic_accession=13910343, end_position_on_the_genomic_accession=13911137, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    100040353 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100040353, CurrentID=0, Status='live', Symbol='2810416G20Rik', Aliases=[], description='RIKEN cDNA 2810416G20 gene', other_designations='', map_location='3 A3', chromosome='3', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100040409 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100040409, CurrentID=0, Status='live', Symbol='Gm14724', Aliases=[], description='predicted gene 14724', other_designations='', map_location='X A7.2', chromosome='X', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100040416 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100040416, CurrentID=0, Status='live', Symbol='Rpl13-ps6', Aliases=['Gm10071'], description='ribosomal protein L13, pseudogene 6', other_designations='60S ribosomal protein L13-like', map_location='3 28.88 cM', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=58894544, end_position_on_the_genomic_accession=58895285, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    100040429 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100040429, CurrentID=0, Status='live', Symbol='Gm20842', Aliases=[], description='predicted gene, 20842', other_designations='Y-linked testis-specific protein 1-like', map_location='Y C3', chromosome='Y', genomic_nucleotide_accession_version='NC_000087.8', start_position_on_the_genomic_accession=72050278, end_position_on_the_genomic_accession=72050961, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    100040437 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100040437, CurrentID=0, Status='live', Symbol='Gm2769', Aliases=[], description='predicted gene 2769', other_designations='', map_location='11', chromosome='11', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100040448 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100040448, CurrentID=0, Status='live', Symbol='Btbd35f19', Aliases=['Gm2777'], description='BTB domain containing 35, family member 19', other_designations='germ cell-less protein-like 2', map_location='X', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=31032875, end_position_on_the_genomic_accession=31034857, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    100040458 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100040458, CurrentID=0, Status='live', Symbol='Btbd35f26', Aliases=['Gm2784'], description='BTB domain containing 35, family member 26', other_designations='BTB domain containing 35, family member 26', map_location='X', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=30987323, end_position_on_the_genomic_accession=30989256, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    100040462 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100040462, CurrentID=0, Status='live', Symbol='Mndal', Aliases=['Gm2785', 'Ifi212'], description='myeloid nuclear differentiation antigen like', other_designations='myeloid cell nuclear differentiation antigen-like protein', map_location='1', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=173684786, end_position_on_the_genomic_accession=173708035, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    100040482 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100040482, CurrentID=0, Status='live', Symbol='Btbd35f2', Aliases=['Gm2799'], description='BTB domain containing 35, family member 2', other_designations='germ cell-less homolog 1 family member', map_location='X', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=31839161, end_position_on_the_genomic_accession=31841109, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    100040491 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100040491, CurrentID=0, Status='live', Symbol='Gm12349', Aliases=[], description='predicted gene 12349', other_designations='', map_location='11 D', chromosome='11', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100040500 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100040500, CurrentID=0, Status='live', Symbol='Gm2808', Aliases=[], description='predicted gene 2808', other_designations='tubby-related protein 4-like', map_location='17', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=6776485, end_position_on_the_genomic_accession=6803411, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    100040509 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100040509, CurrentID=0, Status='live', Symbol='Gm20845', Aliases=[], description='predicted gene, 20845', other_designations='', map_location='Y D', chromosome='Y', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100040524 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100040524, CurrentID=0, Status='live', Symbol='Gm2822', Aliases=[], description='predicted gene 2822', other_designations='', map_location='13', chromosome='13', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100040531 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100040531, CurrentID=0, Status='live', Symbol='Dynlt1f', Aliases=['100040631', 'AGS2', 'Dynlt1', 'Dynlt1e', 'Tctel1', 'Tctex-1', 'Tctex1'], description='dynein light chain Tctex-type 1F', other_designations='dynein light chain Tctex-type 1F|Activator of G-protein signaling 2|Dynein light chain Tctex-type 1|T-complex testis-specific protein 1|dynein light chain Tctex-type 1E', map_location='17', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=6914005, end_position_on_the_genomic_accession=6923338, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    100040533 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100040533, CurrentID=0, Status='live', Symbol='Btbd35f5', Aliases=['GMCL1P1', 'Gclh', 'Gm2825', 'Gmcl1l', 'Gmcl2'], description='BTB domain containing 35, family member 5', other_designations='germ cell-less protein-like 2|BTB domain containing 35, family member 1|mGclh', map_location='X', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=32411360, end_position_on_the_genomic_accession=32413309, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    100040538 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100040538, CurrentID=0, Status='live', Symbol='Gm10448', Aliases=[], description='predicted pseudogene 10448', other_designations='', map_location='X E3', chromosome='X', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100040545 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100040545, CurrentID=0, Status='live', Symbol='Gm2832', Aliases=[], description='predicted gene 2832', other_designations='uncharacterized protein LOC100040545', map_location='14 B', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=40986627, end_position_on_the_genomic_accession=41010443, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    100040563 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100040563, CurrentID=0, Status='live', Symbol='Dynlt1c', Aliases=['100040603', 'AGS2', 'Dynlt1', 'Dynlt1d', 'Tctel1', 'Tctex-1', 'Tctex1'], description='dynein light chain Tctex-type 1C', other_designations='dynein light chain Tctex-type 1C|Activator of G-protein signaling 2|Dynein light chain Tctex-type 1|T-complex testis-specific protein 1|dynein light chain Tctex-type 1D', map_location='17 A1', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=6869077, end_position_on_the_genomic_accession=6875299, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    100040585 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100040585, CurrentID=0, Status='live', Symbol='Gm2854', Aliases=[], description='predicted gene 2854', other_designations='spindlin-2A-like', map_location='X', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=32835980, end_position_on_the_genomic_accession=32837593, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    100040591 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100040591, CurrentID=0, Status='live', Symbol='Kcnj13', Aliases=['Kir7.1'], description='potassium inwardly-rectifying channel, subfamily J, member 13', other_designations='inward rectifier potassium channel 13|inward rectifier K(+) channel Kir7.1', map_location='1', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=87309133, end_position_on_the_genomic_accession=87322451, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    100040598 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100040598, CurrentID=0, Status='live', Symbol='Gm2861', Aliases=[], description='predicted gene 2861', other_designations='predicted gene 2861', map_location='5', chromosome='5', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100040599 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100040599, CurrentID=0, Status='live', Symbol='Potefam3a', Aliases=['Gm15319', 'Pote3a', 'Poteb'], description='POTE ankyrin domain family member 3A', other_designations='testis-specific gene with ankyrin repeats and PEST domain-like|POTE ankyrin domain family member B', map_location='8 A1.3', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=20078078, end_position_on_the_genomic_accession=20103616, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    100040606 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100040606, CurrentID=0, Status='live', Symbol='Btbd35f12', Aliases=['Gm2863'], description='BTB domain containing 35, family member 12', other_designations='germ cell-less homolog 1 family member', map_location='X', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=32750801, end_position_on_the_genomic_accession=32752751, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    100040608 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100040608, CurrentID=0, Status='live', Symbol='Fancf', Aliases=['A730016A17'], description='Fanconi anemia, complementation group F', other_designations='Fanconi anemia group F protein', map_location='7 B4', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=51510325, end_position_on_the_genomic_accession=51512015, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    100040635 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100040635, CurrentID=0, Status='live', Symbol='Gm15023', Aliases=[], description='predicted gene 15023', other_designations='pramel3 family member', map_location='X F1', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=134068277, end_position_on_the_genomic_accession=134078402, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    100040648 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100040648, CurrentID=0, Status='live', Symbol='Gm13390', Aliases=[], description='predicted gene 13390', other_designations='predicted gene, OTTMUSG00000011792', map_location='2 A1', chromosome='2', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100040657 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100040657, CurrentID=0, Status='live', Symbol='Gm2888', Aliases=[], description='predicted gene 2888', other_designations='uncharacterized protein Gm2888', map_location='14', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=19432106, end_position_on_the_genomic_accession=19439855, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    100040671 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100040671, CurrentID=0, Status='live', Symbol='Gm2897', Aliases=[], description='predicted gene 2897', other_designations='alpha6-takusan-like', map_location='14', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=19383485, end_position_on_the_genomic_accession=19420488, orientation='minus', exon_count=14, OMIM=[], no_hdr0=''),
    100040682 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100040682, CurrentID=0, Status='live', Symbol='Esd-ps', Aliases=['Gm2904'], description='esterase D/formylglutathione hydrolase, pseudogene', other_designations='S-formylglutathione hydrolase-like|predicted pseudogene 2904', map_location='14', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=19417234, end_position_on_the_genomic_accession=19418153, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    100040696 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100040696, CurrentID=0, Status='live', Symbol='Gm2912', Aliases=[], description='predicted gene 2912', other_designations='', map_location='12', chromosome='12', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100040697 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100040697, CurrentID=0, Status='live', Symbol='Gm10340', Aliases=[], description='predicted gene 10340', other_designations='predicted gene 10340|uncharacterized protein Gm10340|alpha15-takusan|alpha17-takusan', map_location='14', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=19329220, end_position_on_the_genomic_accession=19339120, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    100040698 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100040698, CurrentID=0, Status='live', Symbol='Btbd35f15', Aliases=['Gm2913'], description='BTB domain containing 35, family member 15', other_designations='germ cell-less homolog 1 family member', map_location='X', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=33012850, end_position_on_the_genomic_accession=33014809, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    100040712 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100040712, CurrentID=0, Status='live', Symbol='Gm20850', Aliases=[], description='predicted gene, 20850', other_designations='X-linked lymphocyte-regulated protein PM1-like', map_location='Y D', chromosome='Y', genomic_nucleotide_accession_version='NC_000087.8', start_position_on_the_genomic_accession=75728015, end_position_on_the_genomic_accession=75752621, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    100040714 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100040714, CurrentID=0, Status='live', Symbol='Gm20851', Aliases=[], description='predicted gene, 20851', other_designations='Y-linked testis-specific protein 1-like', map_location='Y A1', chromosome='Y', genomic_nucleotide_accession_version='NC_000087.8', start_position_on_the_genomic_accession=18208481, end_position_on_the_genomic_accession=18209179, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    100040722 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100040722, CurrentID=0, Status='live', Symbol='Btbd35f13', Aliases=['Gm2927'], description='BTB domain containing 35, family member 13', other_designations='germ cell-less homolog 1 family member', map_location='X', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=33094603, end_position_on_the_genomic_accession=33096545, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    100040732 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100040732, CurrentID=0, Status='live', Symbol='Btbd35f14', Aliases=['Gm2933'], description='BTB domain containing 35, family member 14', other_designations='germ cell-less homolog 1 family member', map_location='X', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=33138112, end_position_on_the_genomic_accession=33139812, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    100040733 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100040733, CurrentID=0, Status='live', Symbol='Gm13295', Aliases=[], description='predicted gene 13295', other_designations='', map_location='2 A1', chromosome='2', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100040766 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100040766, CurrentID=0, Status='live', Symbol='Mroh2a', Aliases=['Heatr7b1'], description='maestro heat-like repeat family member 2A', other_designations='maestro heat-like repeat-containing protein family member 2A|HEAT repeat containing 7B1|HEAT repeat-containing protein 7B1', map_location='1', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=88154713, end_position_on_the_genomic_accession=88190011, orientation='plus', exon_count=47, OMIM=[], no_hdr0=''),
    100040771 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100040771, CurrentID=0, Status='live', Symbol='Gm2959', Aliases=[], description='predicted gene 2959', other_designations='uncharacterized protein Gm2959', map_location='14 B', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=42235583, end_position_on_the_genomic_accession=42304928, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    100040781 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100040781, CurrentID=0, Status='live', Symbol='Btbd35f6', Aliases=['Gm2964'], description='BTB domain containing 35, family member 6', other_designations='BTB domain containing 35, family member 6', map_location='X', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=33392137, end_position_on_the_genomic_accession=33394056, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    100040786 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100040786, CurrentID=0, Status='live', Symbol='Gm20852', Aliases=[], description='predicted gene, 20852', other_designations='uncharacterized protein LOC100040786|Ssty2 family member', map_location='Y C3', chromosome='Y', genomic_nucleotide_accession_version='NC_000087.8', start_position_on_the_genomic_accession=66751066, end_position_on_the_genomic_accession=66753439, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    100040807 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100040807, CurrentID=0, Status='live', Symbol='Gm2977', Aliases=[], description='predicted gene 2977', other_designations='uncharacterized protein Gm2977', map_location='14', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=18912253, end_position_on_the_genomic_accession=18965753, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    100040839 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100040839, CurrentID=0, Status='live', Symbol='Gm2995', Aliases=[], description='predicted gene 2995', other_designations='uncharacterized protein LOC100040839', map_location='7', chromosome='7', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100040843 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100040843, CurrentID=0, Status='live', Symbol='Cyp4a32', Aliases=[], description='cytochrome P450, family 4, subfamily a, polypeptide 32', other_designations='cytochrome P450, family 4, subfamily a, polypeptide 32', map_location='4 D1', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=115458124, end_position_on_the_genomic_accession=115479704, orientation='plus', exon_count=13, OMIM=[], no_hdr0=''),
    100040854 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100040854, CurrentID=0, Status='live', Symbol='Gm13040', Aliases=[], description='predicted gene 13040', other_designations='pramel family member', map_location='4 E1', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=143253632, end_position_on_the_genomic_accession=143260149, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    100040857 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100040857, CurrentID=0, Status='live', Symbol='Gm3004', Aliases=[], description='predicted gene 3004', other_designations='', map_location='16', chromosome='16', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100040861 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100040861, CurrentID=0, Status='live', Symbol='Gm13057', Aliases=[], description='predicted gene 13057', other_designations='pramel family member', map_location='4 E1', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=143278270, end_position_on_the_genomic_accession=143284806, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    100040867 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100040867, CurrentID=0, Status='live', Symbol='Gm16405', Aliases=['EG625802'], description='predicted gene 16405', other_designations='uncharacterized protein LOC100040867', map_location='X A5', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=53533133, end_position_on_the_genomic_accession=53549983, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    100040870 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100040870, CurrentID=0, Status='live', Symbol='Gm3005', Aliases=['100040859'], description='predicted gene 3005', other_designations='predicted gene 3005|uncharacterized protein LOC100040870', map_location='14', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=18875553, end_position_on_the_genomic_accession=18898512, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    100040885 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100040885, CurrentID=0, Status='live', Symbol='Pramel33', Aliases=['EG666058', 'Gm16427'], description='PRAME like 33', other_designations='PRAME family member 8-like', map_location='5 E2- E3', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=93629686, end_position_on_the_genomic_accession=93684190, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    100040894 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100040894, CurrentID=0, Status='live', Symbol='Gm16430', Aliases=['EG666120'], description='predicted gene 16430', other_designations='predicted gene 16430|uncharacterized protein LOC100040894', map_location='X A5', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=53624136, end_position_on_the_genomic_accession=53640986, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    100040899 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100040899, CurrentID=0, Status='live', Symbol='Gm15142', Aliases=[], description='predicted gene 15142', other_designations='uncharacterized protein Gm15142', map_location='X', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=153418582, end_position_on_the_genomic_accession=153422138, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    100040911 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100040911, CurrentID=0, Status='live', Symbol='Gm20854', Aliases=[], description='predicted gene, 20854', other_designations='uncharacterized protein LOC100040911|spermiogenesis specific transcript on the Y 2-like', map_location='Y E', chromosome='Y', genomic_nucleotide_accession_version='NC_000087.8', start_position_on_the_genomic_accession=85539792, end_position_on_the_genomic_accession=85540788, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    100040923 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100040923, CurrentID=0, Status='live', Symbol='Gm3043', Aliases=[], description='predicted gene 3043', other_designations='alpha takusan-like', map_location='14', chromosome='14', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100040935 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100040935, CurrentID=0, Status='live', Symbol='Gm3050', Aliases=[], description='predicted gene 3050', other_designations='uncharacterized protein Gm3050', map_location='14', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=18674214, end_position_on_the_genomic_accession=18726360, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    100040937 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100040937, CurrentID=0, Status='live', Symbol='Cldn34b1', Aliases=['EG546400', 'Gm16390'], description='claudin 34B1', other_designations='uncharacterized protein LOC100040937', map_location='X F3', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=153669798, end_position_on_the_genomic_accession=153696639, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    100040941 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100040941, CurrentID=0, Status='live', Symbol='Gm3054', Aliases=[], description='predicted gene 3054', other_designations='', map_location='5', chromosome='5', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100040944 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100040944, CurrentID=0, Status='live', Symbol='Gm3055', Aliases=[], description='predicted gene 3055', other_designations='uncharacterized protein LOC100040944|KRAB box and zinc finger, C2H2 type domain containing protein LOC100040944', map_location='10 C1', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=81578711, end_position_on_the_genomic_accession=81607008, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    100040961 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100040961, CurrentID=0, Status='live', Symbol='Gm10145', Aliases=[], description='predicted gene 10145', other_designations='ubiquitin-conjugating enzyme E2 L3-like', map_location='10 A4', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=27812331, end_position_on_the_genomic_accession=27813028, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    100040962 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100040962, CurrentID=0, Status='live', Symbol='Gm3065', Aliases=[], description='predicted gene 3065', other_designations='', map_location='15', chromosome='15', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100040972 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100040972, CurrentID=0, Status='live', Symbol='Tceal7', Aliases=['1110018P05Rik'], description='transcription elongation factor A (SII)-like 7', other_designations='transcription elongation factor A protein-like 7|TCEA-like protein 7|transcription elongation factor S-II protein-like 7', map_location='X F1', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=135124790, end_position_on_the_genomic_accession=135126849, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    100040981 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100040981, CurrentID=0, Status='live', Symbol='Pramel36', Aliases=['EG666089', 'Gm16429'], description='PRAME like 36', other_designations='PRAME family member 8', map_location='5 E3', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=94072872, end_position_on_the_genomic_accession=94076898, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    100040996 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100040996, CurrentID=0, Status='live', Symbol='Gm3084', Aliases=[], description='predicted gene 3084', other_designations='', map_location='14', chromosome='14', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100041004 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100041004, CurrentID=0, Status='live', Symbol='Gm3090', Aliases=[], description='predicted gene 3090', other_designations='', map_location='5', chromosome='5', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100041012 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100041012, CurrentID=0, Status='live', Symbol='Gm3095', Aliases=[], description='predicted gene 3095', other_designations='uncharacterized protein Gm3095|alpha40-takusan', map_location='14', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=18500628, end_position_on_the_genomic_accession=18522187, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    100041019 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100041019, CurrentID=0, Status='live', Symbol='Gm3099', Aliases=[], description='predicted gene 3099', other_designations='', map_location='14', chromosome='14', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100041032 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100041032, CurrentID=0, Status='live', Symbol='Pramel38', Aliases=['Gm3106'], description='PRAME like 38', other_designations='PRAME family member 8|predicted gene, 100041032', map_location='5', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=94308261, end_position_on_the_genomic_accession=94368952, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    100041054 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100041054, CurrentID=0, Status='live', Symbol='Gm3115', Aliases=[], description='predicted gene 3115', other_designations='uncharacterized protein Gm3115', map_location='14', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=18371507, end_position_on_the_genomic_accession=18385609, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    100041057 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100041057, CurrentID=0, Status='live', Symbol='LOC100041057', Aliases=[], description='nuclear body protein SP140-like', other_designations='nuclear body protein SP140-like', map_location='', chromosome='1', genomic_nucleotide_accession_version='NT_166281.1', start_position_on_the_genomic_accession=152643, end_position_on_the_genomic_accession=201928, orientation='plus', exon_count=13, OMIM=[], no_hdr0=''),
    100041062 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100041062, CurrentID=0, Status='live', Symbol='Gm13286', Aliases=[], description='predicted gene 13286', other_designations='interferon zeta-like|interferon, zeta family member', map_location='4 C4', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=88676081, end_position_on_the_genomic_accession=88676629, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    100041071 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100041071, CurrentID=0, Status='live', Symbol='Gm13496', Aliases=[], description='predicted gene 13496', other_designations='', map_location='2 B', chromosome='2', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100041076 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100041076, CurrentID=0, Status='live', Symbol='Gm3127', Aliases=[], description='predicted gene 3127', other_designations='uncharacterized protein Gm3127|alpha takusan-like', map_location='14', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=18296590, end_position_on_the_genomic_accession=18304680, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    100041077 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100041077, CurrentID=0, Status='live', Symbol='Gm13102', Aliases=[], description='predicted gene 13102', other_designations='uncharacterized protein LOC100038764|uncharacterized protein LOC100041077', map_location='4 E1', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=143826450, end_position_on_the_genomic_accession=143836671, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    100041095 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100041095, CurrentID=0, Status='live', Symbol='Vstm1', Aliases=[], description='V-set and transmembrane domain containing 1', other_designations='', map_location='7', chromosome='7', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100041096 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100041096, CurrentID=0, Status='live', Symbol='Iqcf6', Aliases=[], description='IQ motif containing F6', other_designations='IQ domain-containing protein F6', map_location='9', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=106503800, end_position_on_the_genomic_accession=106504874, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    100041102 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100041102, CurrentID=0, Status='live', Symbol='Pramel42', Aliases=['Gm3139'], description='PRAME like 42', other_designations='uncharacterized protein LOC100041102', map_location='5', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=94674143, end_position_on_the_genomic_accession=94686226, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    100041106 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100041106, CurrentID=0, Status='live', Symbol='Gm3141', Aliases=[], description='predicted gene 3141', other_designations='disks large homolog 5-like', map_location='14', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=43003177, end_position_on_the_genomic_accession=43008755, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    100041107 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100041107, CurrentID=0, Status='live', Symbol='Gm3142', Aliases=[], description='predicted gene 3142', other_designations='', map_location='15', chromosome='15', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100041115 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100041115, CurrentID=0, Status='live', Symbol='Pramel43', Aliases=['Gm3147'], description='PRAME like 43', other_designations='PRAME family member 8-like', map_location='5', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=94760164, end_position_on_the_genomic_accession=94764199, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    100041119 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100041119, CurrentID=0, Status='live', Symbol='Gm3149', Aliases=[], description='predicted gene 3149', other_designations='alpha takusan-like', map_location='14', chromosome='14', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100041121 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100041121, CurrentID=0, Status='live', Symbol='Gm10144', Aliases=[], description='predicted pseudogene 10144', other_designations='protein transport protein Sec61 subunit gamma-like', map_location='9 C', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=65507196, end_position_on_the_genomic_accession=65508275, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    100041139 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100041139, CurrentID=0, Status='live', Symbol='Gm3159', Aliases=[], description='predicted gene 3159', other_designations='uncharacterized protein Gm3159', map_location='14', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=18063745, end_position_on_the_genomic_accession=18072184, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    100041144 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100041144, CurrentID=0, Status='live', Symbol='Gm13105', Aliases=[], description='predicted gene 13105', other_designations='', map_location='4 E1', chromosome='4', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100041146 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100041146, CurrentID=0, Status='live', Symbol='Pira13', Aliases=['Gm15448'], description='paired-Ig-like receptor A13', other_designations='leukocyte immunoglobulin-like receptor subfamily B member 3', map_location='7 A1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=3819696, end_position_on_the_genomic_accession=3828759, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    100041151 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100041151, CurrentID=0, Status='live', Symbol='Gm3636', Aliases=['100042043'], description='predicted gene 3636', other_designations='predicted gene 3164|uncharacterized protein LOC100041151|alpha33-takusan|alpha37-takusan', map_location='14', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=15712153, end_position_on_the_genomic_accession=15734090, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    100041177 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100041177, CurrentID=0, Status='live', Symbol='Gm3182', Aliases=[], description='predicted gene 3182', other_designations='uncharacterized protein Gm3182|alpha takusan-like', map_location='14', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=17979916, end_position_on_the_genomic_accession=17987965, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    100041179 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100041179, CurrentID=0, Status='live', Symbol='Gm3183', Aliases=[], description='predicted gene 3183', other_designations='PRAME family member 8-like|predicted gene, 100041179', map_location='5', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=95021642, end_position_on_the_genomic_accession=95025061, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    100041186 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100041186, CurrentID=0, Status='live', Symbol='Gm3189', Aliases=[], description='predicted gene 3189', other_designations='', map_location='7 A1', chromosome='7', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100041187 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100041187, CurrentID=0, Status='live', Symbol='Or52e19', Aliases=['Gm15117', 'Olfr596', 'Olfr596-ps1'], description='olfactory receptor family 52 subfamily E member 19', other_designations='olfactory receptor 596|GA_x6K02T2PBJ9-6019769-6019943|olfactory receptor 596, pseudogene 1', map_location='7 E3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=102958930, end_position_on_the_genomic_accession=102959868, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    100041194 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100041194, CurrentID=0, Status='live', Symbol='Ahnak2', Aliases=['Gm1185', 'Gm72'], description='AHNAK nucleoprotein 2', other_designations='protein AHNAK2', map_location='12 F1', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=112738631, end_position_on_the_genomic_accession=112766278, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    100041215 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100041215, CurrentID=0, Status='live', Symbol='Gm3208', Aliases=[], description='predicted gene 3208', other_designations='', map_location='14', chromosome='14', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100041223 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100041223, CurrentID=0, Status='live', Symbol='Gm20865', Aliases=[], description='predicted gene, 20865', other_designations='uncharacterized protein LOC100041223|spermiogenesis specific transcript on the Y 2-like', map_location='Y A1', chromosome='Y', genomic_nucleotide_accession_version='NC_000087.8', start_position_on_the_genomic_accession=21242966, end_position_on_the_genomic_accession=21243828, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    100041224 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100041224, CurrentID=0, Status='live', Symbol='Gm3213', Aliases=[], description='predicted gene 3213', other_designations='ubiquitin-conjugating enzyme E2 N-like', map_location='10', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=6313096, end_position_on_the_genomic_accession=6318487, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    100041230 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100041230, CurrentID=0, Status='live', Symbol='H4c17', Aliases=['Gm11275', 'H4c1', 'H4c11', 'H4c12', 'H4c14', 'H4c16', 'H4c2', 'H4c3', 'H4c4', 'H4c6', 'H4c8', 'H4c9', 'H4f16', 'Hist1h4m'], description='H4 clustered histone 17', other_designations='histone H4|histone cluster 1, H4m', map_location='13', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=21995916, end_position_on_the_genomic_accession=21996320, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    100041250 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100041250, CurrentID=0, Status='live', Symbol='Gm3233', Aliases=[], description='predicted gene 3233', other_designations='predicted protein 3233', map_location='10', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=77594551, end_position_on_the_genomic_accession=77595672, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    100041253 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100041253, CurrentID=0, Status='live', Symbol='Gm16513', Aliases=[], description='predicted gene, Gm16513', other_designations='uncharacterized protein LOC100041253', map_location='5 E3', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=95330483, end_position_on_the_genomic_accession=95343201, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    100041254 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100041254, CurrentID=0, Status='live', Symbol='Gm3235', Aliases=['Gm1703'], description='predicted gene 3235', other_designations='predicted gene, 100041254', map_location='8', chromosome='8', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100041256 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100041256, CurrentID=0, Status='live', Symbol='Gm20867', Aliases=[], description='predicted gene, 20867', other_designations='uncharacterized protein LOC100041256', map_location='Y D', chromosome='Y', genomic_nucleotide_accession_version='NC_000087.8', start_position_on_the_genomic_accession=77972148, end_position_on_the_genomic_accession=77974473, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    100041261 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100041261, CurrentID=0, Status='live', Symbol='Gm3238', Aliases=[], description='predicted gene 3238', other_designations='keratin associated protein 10-like', map_location='10', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=77606467, end_position_on_the_genomic_accession=77607159, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    100041262 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100041262, CurrentID=0, Status='live', Symbol='Gm3239', Aliases=[], description='predicted gene 3239', other_designations='uncharacterized protein Gm3239', map_location='14', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=17790037, end_position_on_the_genomic_accession=17820106, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    100041264 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100041264, CurrentID=0, Status='live', Symbol='Pramel46', Aliases=['Gm10424'], description='PRAME like 46', other_designations='PRAME family member 8-like', map_location='5 E3', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=95416588, end_position_on_the_genomic_accession=95420614, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    100041273 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100041273, CurrentID=0, Status='live', Symbol='Ndufb4c', Aliases=['Gm3244'], description='NADH:ubiquinone oxidoreductase subunit B4C', other_designations='predicted pseudogene 3244', map_location='15', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=73681298, end_position_on_the_genomic_accession=73681782, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    100041279 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100041279, CurrentID=0, Status='live', Symbol='Gm3248', Aliases=[], description='predicted gene 3248', other_designations='uncharacterized protein Gm3248', map_location='14', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=16508086, end_position_on_the_genomic_accession=16576569, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    100041281 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100041281, CurrentID=0, Status='live', Symbol='Gm3250', Aliases=[], description='predicted gene 3250', other_designations='uncharacterized protein LOC100041281', map_location='10', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=77617567, end_position_on_the_genomic_accession=77618449, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    100041283 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100041283, CurrentID=0, Status='live', Symbol='Gm3252', Aliases=[], description='predicted gene 3252', other_designations='uncharacterized protein Gm3252', map_location='14', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=17723413, end_position_on_the_genomic_accession=17744138, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    100041284 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100041284, CurrentID=0, Status='live', Symbol='Gm20868', Aliases=[], description='predicted gene, 20868', other_designations='uncharacterized protein LOC100041284|spermiogenesis specific transcript on the Y 2-like', map_location='Y C3', chromosome='Y', genomic_nucleotide_accession_version='NC_000087.8', start_position_on_the_genomic_accession=71309105, end_position_on_the_genomic_accession=71311417, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    100041294 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100041294, CurrentID=0, Status='live', Symbol='Supt4b', Aliases=['Gm3258', 'Supt4h1b', 'Supt4h2'], description='SPT4B, DSIF elongation factor subunit', other_designations='transcription elongation factor SPT4-B|DRB sensitivity-inducing factor small subunit 2|DSIF small subunit 2|suppressor of Ty 4 homolog 2|suppressor of Ty 4B|transcription elongation factor SPT4 2', map_location='10 17.4 cM', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=31289722, end_position_on_the_genomic_accession=31290431, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    100041296 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100041296, CurrentID=0, Status='live', Symbol='Pramel47', Aliases=['Gm3259'], description='PRAME like 47', other_designations='PRAME like 47', map_location='5', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=95453782, end_position_on_the_genomic_accession=95491434, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    100041303 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100041303, CurrentID=0, Status='live', Symbol='Gm12480', Aliases=[], description='predicted gene 12480', other_designations='', map_location='4 B2', chromosome='4', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100041306 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100041306, CurrentID=0, Status='live', Symbol='Gm3264', Aliases=[], description='predicted gene 3264', other_designations='predicted gene 3264|uncharacterized protein LOC100041306|alpha23-takusan', map_location='14', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=17592865, end_position_on_the_genomic_accession=17614331, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    100041309 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100041309, CurrentID=0, Status='live', Symbol='Gm20869', Aliases=[], description='predicted gene, 20869', other_designations='', map_location='', chromosome='Y', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100041312 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100041312, CurrentID=0, Status='live', Symbol='Gm11378', Aliases=[], description='predicted gene 11378', other_designations='predicted gene, OTTMUSG00000000686', map_location='13 A3.2', chromosome='13', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100041317 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100041317, CurrentID=0, Status='live', Symbol='Gm3269', Aliases=[], description='predicted gene 3269', other_designations='', map_location='14', chromosome='14', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100041318 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100041318, CurrentID=0, Status='live', Symbol='Gm15342', Aliases=[], description='predicted gene 15342', other_designations='', map_location='16 C4', chromosome='16', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100041336 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100041336, CurrentID=0, Status='live', Symbol='Gm3278', Aliases=[], description='predicted gene 3278', other_designations='alpha takusan-like', map_location='14', chromosome='14', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100041337 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100041337, CurrentID=0, Status='live', Symbol='Gm13465', Aliases=[], description='predicted gene 13465', other_designations='', map_location='2 B', chromosome='2', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100041345 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100041345, CurrentID=0, Status='live', Symbol='Gm20870', Aliases=[], description='predicted gene, 20870', other_designations='', map_location='Y C3', chromosome='Y', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100041351 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100041351, CurrentID=0, Status='live', Symbol='Gm3285', Aliases=[], description='predicted gene 3285', other_designations='uncharacterized protein LOC100041351', map_location='10', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=77697809, end_position_on_the_genomic_accession=77698472, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    100041352 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100041352, CurrentID=0, Status='live', Symbol='Tcp10c', Aliases=['D17Leh66C', 'D17Leh66ca', 'Gm9880', 'T66C-a', 'Tcp-10c'], description='t-complex protein 10c', other_designations='t-complex protein 10c', map_location='17 A1', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=13574834, end_position_on_the_genomic_accession=13597485, orientation='plus', exon_count=14, OMIM=[], no_hdr0=''),
    100041354 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100041354, CurrentID=0, Status='live', Symbol='Gm3286', Aliases=[], description='predicted gene 3286', other_designations='uncharacterized protein LOC100041354', map_location='5', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=95658601, end_position_on_the_genomic_accession=95670261, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    100041362 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100041362, CurrentID=0, Status='live', Symbol='Gm20873', Aliases=[], description='predicted gene, 20873', other_designations='Y-linked testis-specific protein 1-like', map_location='Y A1', chromosome='Y', genomic_nucleotide_accession_version='NC_000087.8', start_position_on_the_genomic_accession=6268725, end_position_on_the_genomic_accession=6269423, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    100041367 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100041367, CurrentID=0, Status='live', Symbol='Gm3294', Aliases=[], description='predicted gene 3294', other_designations='', map_location='6', chromosome='6', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100041374 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100041374, CurrentID=0, Status='live', Symbol='Gm3298', Aliases=[], description='predicted gene 3298', other_designations='', map_location='14', chromosome='14', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100041375 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100041375, CurrentID=0, Status='live', Symbol='Cyp3a41b', Aliases=[], description='cytochrome P450, family 3, subfamily a, polypeptide 41B', other_designations='cytochrome P450 3A41', map_location='5 G2', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=145495474, end_position_on_the_genomic_accession=145521542, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    100041379 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100041379, CurrentID=0, Status='live', Symbol='Zfp980', Aliases=['Gm13242'], description='zinc finger protein 980', other_designations='uncharacterized protein LOC100041379', map_location='4', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=145397267, end_position_on_the_genomic_accession=145431007, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    100041412 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100041412, CurrentID=0, Status='live', Symbol='Gm11938', Aliases=[], description='predicted gene 11938', other_designations='Krtap2-4-like', map_location='11 D', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=99493472, end_position_on_the_genomic_accession=99494134, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    100041420 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100041420, CurrentID=0, Status='live', Symbol='Gm3325', Aliases=[], description='predicted gene 3325', other_designations='uncharacterized protein LOC100041420', map_location='13', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=62163502, end_position_on_the_genomic_accession=62201754, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    100041433 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100041433, CurrentID=0, Status='live', Symbol='Zfp981', Aliases=['Gm13247'], description='zinc finger protein 981', other_designations='uncharacterized protein LOC100041433', map_location='4', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=146586457, end_position_on_the_genomic_accession=146623852, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    100041446 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100041446, CurrentID=0, Status='live', Symbol='Gm15046', Aliases=[], description='predicted gene 15046', other_designations='', map_location='X F1', chromosome='X', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100041449 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100041449, CurrentID=0, Status='live', Symbol='Cyp3a59', Aliases=[], description='cytochrome P450, family 3, subfamily a, polypeptide 59', other_designations='cytochrome P450, family 3, subfamily a, polypeptide 59|cytochrome P450, subfamily 3A, polypeptide 59', map_location='5', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=146016018, end_position_on_the_genomic_accession=146051788, orientation='plus', exon_count=14, OMIM=[], no_hdr0=''),
    100041481 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100041481, CurrentID=0, Status='live', Symbol='Gm3364', Aliases=[], description='predicted gene 3364', other_designations='', map_location='5', chromosome='5', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100041488 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100041488, CurrentID=0, Status='live', Symbol='Gm11937', Aliases=[], description='predicted gene 11937', other_designations='Krtap2-4-like', map_location='11 D', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=99500620, end_position_on_the_genomic_accession=99501257, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    100041505 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100041505, CurrentID=0, Status='live', Symbol='Gm3376', Aliases=['Rbmy1b'], description='predicted gene 3376', other_designations='RNA-binding motif protein, Y chromosome, family 1 member B|RNA binding motif protein, Y chromosome, family 1 member|RNA-binding motif protein 1', map_location='Y', chromosome='Y', genomic_nucleotide_accession_version='NC_000087.8', start_position_on_the_genomic_accession=3771673, end_position_on_the_genomic_accession=3783271, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    100041515 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100041515, CurrentID=0, Status='live', Symbol='Gm3383', Aliases=[], description='predicted gene 3383', other_designations='alpha38-takusan', map_location='14', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=16656303, end_position_on_the_genomic_accession=16679217, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    100041519 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100041519, CurrentID=0, Status='live', Symbol='Gm3385', Aliases=[], description='predicted gene 3385', other_designations='', map_location='17 A3.2', chromosome='17', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100041546 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100041546, CurrentID=0, Status='live', Symbol='Ly6c2', Aliases=['Ly-6C.2', 'Ly-6C2'], description='lymphocyte antigen 6 complex, locus C2', other_designations='lymphocyte antigen 6C2|lymphocyte antigen 6C precursor (Ly-6C)|lymphocyte differentiation antigen', map_location='15 D3', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=74980010, end_position_on_the_genomic_accession=74983878, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    100041548 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100041548, CurrentID=0, Status='live', Symbol='Gm3402', Aliases=[], description='predicted gene 3402', other_designations='predicted gene, 100041548|uncharacterized protein LOC100041548', map_location='5', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=146450876, end_position_on_the_genomic_accession=146453712, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    100041550 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100041550, CurrentID=0, Status='live', Symbol='Gm20877', Aliases=[], description='predicted gene, 20877', other_designations='uncharacterized protein LOC100041550', map_location='Y A1', chromosome='Y', genomic_nucleotide_accession_version='NC_000087.8', start_position_on_the_genomic_accession=17093879, end_position_on_the_genomic_accession=17095887, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    100041554 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100041554, CurrentID=0, Status='live', Symbol='Gm3404', Aliases=[], description='predicted gene 3404', other_designations='uncharacterized protein LOC100041554', map_location='5', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=146462580, end_position_on_the_genomic_accession=146465363, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    100041566 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100041566, CurrentID=0, Status='live', Symbol='Gm3409', Aliases=[], description='predicted gene 3409', other_designations='predicted gene 3409|uncharacterized protein LOC100041566', map_location='5', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=146474434, end_position_on_the_genomic_accession=146477237, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    100041570 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100041570, CurrentID=0, Status='live', Symbol='Gm13162', Aliases=[], description='predicted pseudogene 13162', other_designations='', map_location='4 E1', chromosome='4', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100041574 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100041574, CurrentID=0, Status='live', Symbol='9030025P20Rik', Aliases=['D17Zt9e'], description='RIKEN cDNA 9030025P20 gene', other_designations='uncharacterized protein LOC100041574', map_location='17 8.95 cM', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=15199078, end_position_on_the_genomic_accession=15211839, orientation='plus', exon_count=14, OMIM=[], no_hdr0=''),
    100041578 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100041578, CurrentID=0, Status='live', Symbol='Gm3415', Aliases=[], description='predicted gene 3415', other_designations='predicted gene 3415|uncharacterized protein LOC100041578', map_location='5', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=146492922, end_position_on_the_genomic_accession=146495725, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    100041579 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100041579, CurrentID=0, Status='live', Symbol='Gm20878', Aliases=[], description='predicted gene, 20878', other_designations='C-C motif chemokine 27-like', map_location='4', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=41941634, end_position_on_the_genomic_accession=41942633, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    100041581 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100041581, CurrentID=0, Status='live', Symbol='Zkscan16', Aliases=['XM_143800', 'Zfp483'], description='zinc finger with KRAB and SCAN domains 16', other_designations='zinc finger protein 483', map_location='4 B3', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=58943568, end_position_on_the_genomic_accession=58962624, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    100041585 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100041585, CurrentID=0, Status='live', Symbol='Amd2', Aliases=['AdoMetDC', 'Amd1', 'Amd3'], description='S-adenosylmethionine decarboxylase 2', other_designations='S-adenosylmethionine decarboxylase proenzyme 2|AdoMetDC 1|S-adenosylmethionine decarboxylase proenzyme 1|SAMDC 1|SAMDC 2|adenosylmethionine decarboxylase 2|adoMetDC 2', map_location='10 B1', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=35584687, end_position_on_the_genomic_accession=35587887, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    100041586 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100041586, CurrentID=0, Status='live', Symbol='Dynlt2a3', Aliases=['Dynlt2c', 'Gm3417', 'LC2', 'TCTEX-2', 'TCTEX-4', 'Tcte-3', 'Tcte3', 'Tctex1d3', 'Tctex2', 'Tctex4'], description='dynein light chain Tctex-type 2A3', other_designations='t-complex-associated testis expressed 3-like|T-complex testis-specific protein 2|T-complex testis-specific protein 3|T-complex-associated testis-expressed protein 3|T-complex-associated testis-expressed protein 4|Tctex1 domain-containing protein 3|dynein light chain Tctex-type 2C', map_location='17 A2', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=15184451, end_position_on_the_genomic_accession=15199074, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    100041596 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100041596, CurrentID=0, Status='live', Symbol='Gal3st2b', Aliases=['Gal3ST-2', 'Gal3st2', 'Gm988', 'Gm9994'], description='galactose-3-O-sulfotransferase 2B', other_designations="galactose-3-O-sulfotransferase 2|beta-galactose-3-O-sulfotransferase 2|gal-beta-1, 3-GalNAc 3'-sulfotransferase 2", map_location='1', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=93846159, end_position_on_the_genomic_accession=93870367, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    100041598 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100041598, CurrentID=0, Status='live', Symbol='Gm3424', Aliases=[], description='predicted gene 3424', other_designations='uncharacterized protein Gm3424', map_location='14', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=16639451, end_position_on_the_genomic_accession=16647521, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    100041621 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100041621, CurrentID=0, Status='live', Symbol='Gm3435', Aliases=[], description='predicted gene 3435', other_designations='uncharacterized protein LOC100041621', map_location='17 A2', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=15230102, end_position_on_the_genomic_accession=15242711, orientation='plus', exon_count=14, OMIM=[], no_hdr0=''),
    100041633 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100041633, CurrentID=0, Status='live', Symbol='Gm3443', Aliases=[], description='predicted gene 3443', other_designations='', map_location='19', chromosome='19', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100041639 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100041639, CurrentID=0, Status='live', Symbol='Dynlt2a2', Aliases=['Dynlt2', 'Dynlt2b', 'Gm3448', 'LC2', 'TCTEX-2', 'TCTEX-4', 'Tcte-3', 'Tcte3', 'Tctex1d3', 'Tctex2', 'Tctex4'], description='dynein light chain Tctex-type 2A2', other_designations='t-complex-associated testis expressed 3-like|T-complex testis-specific protein 2|T-complex testis-specific protein 3|T-complex-associated testis-expressed protein 3|T-complex-associated testis-expressed protein 4|Tctex1 domain-containing protein 3|dynein light chain Tctex-type 2', map_location='17', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=15216045, end_position_on_the_genomic_accession=15230446, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    100041651 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100041651, CurrentID=0, Status='live', Symbol='Gm3453', Aliases=[], description='predicted gene 3453', other_designations='', map_location='14', chromosome='14', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100041658 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100041658, CurrentID=0, Status='live', Symbol='Mup7', Aliases=['Gm12546', 'Mup3'], description='major urinary protein 7', other_designations='major urinary protein 7|major urinary protein gene family member 3', map_location='4', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=60066469, end_position_on_the_genomic_accession=60070481, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    100041664 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100041664, CurrentID=0, Status='live', Symbol='Gm3460', Aliases=[], description='predicted gene 3460', other_designations='alpha takusan-like', map_location='14', chromosome='14', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100041677 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100041677, CurrentID=0, Status='live', Symbol='Zfp984', Aliases=['Gm13157'], description='zinc finger protein 984', other_designations='uncharacterized protein LOC100041677|novel KRAB box domain containing protein', map_location='4 E1', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=147838431, end_position_on_the_genomic_accession=147900065, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    100041678 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100041678, CurrentID=0, Status='live', Symbol='Gm3500', Aliases=['100041758', 'Gm3401'], description='predicted gene 3500', other_designations='predicted gene 3468|alpha11-takusan|alpha12-takusan', map_location='14', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=17080554, end_position_on_the_genomic_accession=17103981, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    100041680 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100041680, CurrentID=0, Status='live', Symbol='Gm3470', Aliases=[], description='predicted gene 3470', other_designations='RNA-binding protein with multiple splicing 2-like', map_location='5', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=99169531, end_position_on_the_genomic_accession=99171649, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    100041687 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100041687, CurrentID=0, Status='live', Symbol='Mup8', Aliases=['Gm12809', 'Mup5'], description='major urinary protein 8', other_designations='major urinary protein 8|major urinary protein (Mup) gene family member|major urinary protein 5', map_location='4', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=60218620, end_position_on_the_genomic_accession=60222645, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    100041688 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100041688, CurrentID=0, Status='live', Symbol='Defa35', Aliases=['Gm10104'], description='defensin, alpha, 35', other_designations='uncharacterized protein LOC100041688', map_location='8', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=21555054, end_position_on_the_genomic_accession=21556017, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    100041702 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100041702, CurrentID=0, Status='live', Symbol='Gm3476', Aliases=[], description='predicted gene 3476', other_designations='alpha takusan-like|uncharacterized protein Gm3476', map_location='14', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=16343945, end_position_on_the_genomic_accession=16352348, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    100041708 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100041708, CurrentID=0, Status='live', Symbol='LOC100041708', Aliases=[], description='nuclear body protein SP140-like protein', other_designations='nuclear body protein SP140-like|nuclear body protein SP140-like protein', map_location='', chromosome='1', genomic_nucleotide_accession_version='NT_166280.1', start_position_on_the_genomic_accession=199, end_position_on_the_genomic_accession=21836, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    100041712 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100041712, CurrentID=0, Status='live', Symbol='LOC100041712', Aliases=[], description='PRAME family member 8-like', other_designations='PRAME family member 8-like', map_location='', chromosome='5', genomic_nucleotide_accession_version='NT_187059.1', start_position_on_the_genomic_accession=121345, end_position_on_the_genomic_accession=176444, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    100041722 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100041722, CurrentID=0, Status='live', Symbol='1700049E17Rik2', Aliases=[], description='tandem duplication of RIKEN cDNA 1700049E17 gene, gene 2', other_designations='tandem duplication of RIKEN cDNA 1700049E17 gene, gene 2|uncharacterized protein LOC100041722', map_location='14', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=41257382, end_position_on_the_genomic_accession=41303262, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    100041729 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100041729, CurrentID=0, Status='live', Symbol='Gm3486', Aliases=[], description='predicted gene 3486', other_designations='', map_location='14', chromosome='14', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100041734 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100041734, CurrentID=0, Status='live', Symbol='4930522L14Rik', Aliases=['Gm42152'], description='RIKEN cDNA 4930522L14 gene', other_designations='uncharacterized protein LOC100041734|zinc finger protein 431-like', map_location='5 F', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=109883381, end_position_on_the_genomic_accession=109944438, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    100041735 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100041735, CurrentID=0, Status='live', Symbol='Gm3488', Aliases=['100041747', 'Gm3494'], description='predicted gene, 3488', other_designations='predicted gene, 3488|uncharacterized protein LOC100041735', map_location='14', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=16946844, end_position_on_the_genomic_accession=16968795, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    100041749 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100041749, CurrentID=0, Status='live', Symbol='Speer4f2', Aliases=['100041832', 'Gm3495', 'Gm3535'], description='spermatogenesis associated glutamate (E)-rich protein 4f2', other_designations='spermatogenesis associated glutamate (E)-rich protein 4f2', map_location='5', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=17578184, end_position_on_the_genomic_accession=17582990, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    100041759 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100041759, CurrentID=0, Status='live', Symbol='Defa41', Aliases=['Gm15293'], description='defensin, alpha, 41', other_designations='uncharacterized protein LOC100041759|novel defensin-related cryptidin', map_location='8 A2', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=21691620, end_position_on_the_genomic_accession=21692462, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    100041774 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100041774, CurrentID=0, Status='live', Symbol='Gm10413', Aliases=['100038846', '1700001E04Rik', 'Gm1973'], description='predicted gene 10413', other_designations='uncharacterized protein LOC100041774', map_location='14 A2', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=19066239, end_position_on_the_genomic_accession=19074680, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    100041779 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100041779, CurrentID=0, Status='live', Symbol='Gm3509', Aliases=[], description='predicted gene 3509', other_designations='', map_location='13', chromosome='13', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100041787 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100041787, CurrentID=0, Status='live', Symbol='Defa40', Aliases=['Gm15292'], description='defensin, alpha, 40', other_designations='uncharacterized protein LOC100041787|novel defensin-related cryptidin', map_location='8', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=21739731, end_position_on_the_genomic_accession=21740569, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    100041806 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100041806, CurrentID=0, Status='live', Symbol='LOC100041806', Aliases=[], description='PRAME family member 9/15-like', other_designations='PRAME family member 9/15-like', map_location='', chromosome='5', genomic_nucleotide_accession_version='NT_187059.1', start_position_on_the_genomic_accession=587589, end_position_on_the_genomic_accession=625594, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    100041811 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100041811, CurrentID=0, Status='live', Symbol='Defa27', Aliases=['Gm15299'], description='defensin, alpha, 27', other_designations='uncharacterized protein LOC100041811|novel defensin-related cryptidin|predicted pseudogene 15299', map_location='8 A2', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=21805562, end_position_on_the_genomic_accession=21806403, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    100041840 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100041840, CurrentID=0, Status='live', Symbol='Gm10408', Aliases=['100040797', 'Gm2971'], description='predicted gene 10408', other_designations='uncharacterized protein LOC100041840', map_location='14 A2', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=19010492, end_position_on_the_genomic_accession=19020461, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    100041849 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100041849, CurrentID=0, Status='live', Symbol='Gm3543', Aliases=[], description='predicted gene 3543', other_designations='', map_location='14', chromosome='14', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100041864 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100041864, CurrentID=0, Status='live', Symbol='Gm3552', Aliases=[], description='predicted gene 3552', other_designations='', map_location='14', chromosome='14', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100041869 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100041869, CurrentID=0, Status='live', Symbol='Gm15407', Aliases=[], description='predicted gene 15407', other_designations='predicted gene, OTTMUSG00000021223', map_location='5 G3', chromosome='5', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100041870 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100041870, CurrentID=0, Status='live', Symbol='Gm3556', Aliases=[], description='predicted gene 3556', other_designations='', map_location='9', chromosome='9', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100041874 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100041874, CurrentID=0, Status='live', Symbol='Gm3558', Aliases=[], description='predicted gene 3558', other_designations='alpha19-takusan', map_location='14', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=14901207, end_position_on_the_genomic_accession=14924622, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    100041879 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100041879, CurrentID=0, Status='live', Symbol='Gm3561', Aliases=[], description='predicted gene 3561', other_designations='predicted gene 3561', map_location='18', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=34891998, end_position_on_the_genomic_accession=34894030, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    100041890 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100041890, CurrentID=0, Status='live', Symbol='Defa32', Aliases=['Cryptdin-4', 'Defa20', 'Defcr20', 'Gm15308'], description='defensin, alpha, 32', other_designations='uncharacterized protein LOC100041890|Alpha-defensin 20|novel defensin-related cryptidin', map_location='8', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=22019046, end_position_on_the_genomic_accession=22020028, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    100041895 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100041895, CurrentID=0, Status='live', Symbol='Defa37', Aliases=['Gm14850'], description='defensin, alpha, 37', other_designations='alpha-defensin 5-like|novel defensin-related cryptidin', map_location='8 A2', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=22055402, end_position_on_the_genomic_accession=22056366, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    100041900 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100041900, CurrentID=0, Status='live', Symbol='Gm13526', Aliases=[], description='predicted gene 13526', other_designations='predicted gene, OTTMUSG00000012557', map_location='2 C1.1', chromosome='2', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100041903 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100041903, CurrentID=0, Status='live', Symbol='LOC100041903', Aliases=[], description='odorant receptor 131-2-like', other_designations='odorant receptor 131-2-like', map_location='', chromosome='1', genomic_nucleotide_accession_version='NT_166282.1', start_position_on_the_genomic_accession=44260, end_position_on_the_genomic_accession=96092, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    100041910 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100041910, CurrentID=0, Status='live', Symbol='Gm3573', Aliases=[], description='predicted gene 3573', other_designations='', map_location='14', chromosome='14', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100041912 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100041912, CurrentID=0, Status='live', Symbol='Gm15226', Aliases=[], description='predicted gene 15226', other_designations='', map_location='X F5', chromosome='X', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100041926 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100041926, CurrentID=0, Status='live', Symbol='Gm15393', Aliases=[], description='predicted gene 15393', other_designations='predicted gene, OTTMUSG00000021028', map_location='1 E2.3', chromosome='1', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100041927 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100041927, CurrentID=0, Status='live', Symbol='Gm3577', Aliases=[], description='predicted gene 3577', other_designations='predicted gene, 100041927', map_location='10', chromosome='10', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100041952 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100041952, CurrentID=0, Status='live', Symbol='Defa34', Aliases=['Gm15315'], description='defensin, alpha, 34', other_designations='uncharacterized protein LOC100041952|novel defensin-related cryptidin', map_location='8', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=22155813, end_position_on_the_genomic_accession=22156749, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    100041953 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100041953, CurrentID=0, Status='live', Symbol='Sap18b', Aliases=['Gm10094'], description='Sin3-associated polypeptide 18B', other_designations='Sin3-associated polypeptide 18-like', map_location='8 D1', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=96551984, end_position_on_the_genomic_accession=96552784, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    100041958 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100041958, CurrentID=0, Status='live', Symbol='Lamtor3-ps', Aliases=['Gm3591'], description='late endosomal/lysosomal adaptor, MAPK and MTOR activator 3, pseudogene', other_designations='uncharacterized protein Lamtor3-ps', map_location='14', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=16042607, end_position_on_the_genomic_accession=16060216, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    100041964 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100041964, CurrentID=0, Status='live', Symbol='Gm3594', Aliases=[], description='predicted gene 3594', other_designations='uncharacterized protein Gm3594|alpha takusan-like', map_location='14', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=16025225, end_position_on_the_genomic_accession=16028297, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    100041971 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100041971, CurrentID=0, Status='live', Symbol='Gm3598', Aliases=[], description='predicted gene 3598', other_designations='', map_location='8', chromosome='8', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100041979 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100041979, CurrentID=0, Status='live', Symbol='Gm3604', Aliases=[], description='predicted gene 3604', other_designations='uncharacterized protein LOC100041979', map_location='13', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=62514534, end_position_on_the_genomic_accession=62561441, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    100042013 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100042013, CurrentID=0, Status='live', Symbol='Gm20898', Aliases=[], description='predicted gene, 20898', other_designations='Y-linked testis-specific protein 1-like', map_location='Y B', chromosome='Y', genomic_nucleotide_accession_version='NC_000087.8', start_position_on_the_genomic_accession=36046936, end_position_on_the_genomic_accession=36047619, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    100042018 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100042018, CurrentID=0, Status='live', Symbol='Gm3627', Aliases=[], description='predicted gene 3627', other_designations='', map_location='4', chromosome='4', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100042023 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100042023, CurrentID=0, Status='live', Symbol='Gm10193', Aliases=[], description='predicted gene 10193', other_designations='zinc finger protein 706-like', map_location='1', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=105692004, end_position_on_the_genomic_accession=105692442, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    100042024 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100042024, CurrentID=0, Status='live', Symbol='Gm3629', Aliases=[], description='predicted gene 3629', other_designations='uncharacterized protein LOC100042024', map_location='14', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=15785541, end_position_on_the_genomic_accession=15837092, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    100042031 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100042031, CurrentID=0, Status='live', Symbol='Gm3633', Aliases=[], description='predicted gene 3633', other_designations='', map_location='14', chromosome='14', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100042035 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100042035, CurrentID=0, Status='live', Symbol='Gm12038', Aliases=[], description='predicted gene 12038', other_designations='', map_location='11 A3.1', chromosome='11', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100042054 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100042054, CurrentID=0, Status='live', Symbol='Gm3194', Aliases=[], description='predicted gene 3194', other_designations='predicted gene 3642|uncharacterized protein Gm3194|alpha29-takusan|alpha3-takusan|alpha43-takusan|alpha44-takusan', map_location='14', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=17009196, end_position_on_the_genomic_accession=17040511, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    100042055 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100042055, CurrentID=0, Status='live', Symbol='Gm10377', Aliases=[], description='predicted gene 10377', other_designations='uncharacterized protein LOC100042055', map_location='14 B', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=42614525, end_position_on_the_genomic_accession=42619892, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    100042060 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100042060, CurrentID=0, Status='live', Symbol='Gm3644', Aliases=[], description='predicted gene 3644', other_designations='predicted gene, 100042060', map_location='7', chromosome='7', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100042074 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100042074, CurrentID=0, Status='live', Symbol='Gm3650', Aliases=[], description='predicted gene 3650', other_designations='predicted gene, 100042074|spatacsin-like', map_location='18', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=43604822, end_position_on_the_genomic_accession=43608597, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    100042077 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100042077, CurrentID=0, Status='live', Symbol='Gm10251', Aliases=[], description='predicted gene 10251', other_designations='', map_location='14 A1', chromosome='14', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100042100 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100042100, CurrentID=0, Status='live', Symbol='Gm3667', Aliases=[], description='predicted gene 3667', other_designations='uncharacterized protein LOC100042100|alpha16-takusan', map_location='14', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=15579183, end_position_on_the_genomic_accession=15601273, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    100042109 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100042109, CurrentID=0, Status='live', Symbol='Gm10488', Aliases=[], description='predicted gene 10488', other_designations='uncharacterized protein LOC100042109', map_location='X A3.1', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=29725433, end_position_on_the_genomic_accession=29748281, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    100042110 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100042110, CurrentID=0, Status='live', Symbol='Gm20903', Aliases=[], description='predicted gene, 20903', other_designations='X-linked lymphocyte-regulated protein PM1-like', map_location='Y D', chromosome='Y', genomic_nucleotide_accession_version='NC_000087.8', start_position_on_the_genomic_accession=73682003, end_position_on_the_genomic_accession=73706559, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    100042114 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100042114, CurrentID=0, Status='live', Symbol='Gm3676', Aliases=[], description='predicted gene 3676', other_designations='', map_location='14', chromosome='14', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100042118 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100042118, CurrentID=0, Status='live', Symbol='Gm3678', Aliases=[], description='predicted gene 3678', other_designations='gem-associated protein 6-like', map_location='12 A1.1', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=6548163, end_position_on_the_genomic_accession=6548606, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    100042129 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100042129, CurrentID=0, Status='live', Symbol='Gm3685', Aliases=[], description='predicted gene 3685', other_designations='predicted gene, 100042129|uncharacterized protein Gm3685', map_location='14', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=15424866, end_position_on_the_genomic_accession=15432157, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    100042130 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100042130, CurrentID=0, Status='live', Symbol='Gm10376', Aliases=[], description='predicted gene 10376', other_designations='uncharacterized protein LOC100042130', map_location='14 B', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=42867646, end_position_on_the_genomic_accession=42873085, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    100042144 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100042144, CurrentID=0, Status='live', Symbol='Gm14632', Aliases=[], description='predicted gene 14632', other_designations='uncharacterized protein LOC100042144', map_location='X A3.1', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=30078859, end_position_on_the_genomic_accession=30101765, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    100042149 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100042149, CurrentID=0, Status='live', Symbol='Gm3696', Aliases=['544988', 'Gm10014', 'Gm5794'], description='predicted gene 3696', other_designations='alpha25-takusan|alpha32-takusan|alpha5-takusan', map_location='14 A2', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=15364270, end_position_on_the_genomic_accession=15386748, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    100042150 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100042150, CurrentID=0, Status='live', Symbol='Nrg2', Aliases=['Don1', 'NTAK'], description='neuregulin 2', other_designations='pro-neuregulin-2, membrane-bound isoform|pro-NRG2', map_location='18 19.38 cM', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=36147634, end_position_on_the_genomic_accession=36332754, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    100042159 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100042159, CurrentID=0, Status='live', Symbol='Btbd35f16', Aliases=['Gm3701'], description='BTB domain containing 35, family member 16', other_designations='germ cell-less homolog 1 family member', map_location='X', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=3860068, end_position_on_the_genomic_accession=3862027, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    100042165 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100042165, CurrentID=0, Status='live', Symbol='Thoc2l', Aliases=['1110004B06Rik', 'AI451450', 'D930016D06Rik', 'Gm3179'], description='THO complex subunit 2-like', other_designations='cDNA sequence BC005561|uncharacterized protein LOC100042165', map_location='5 E5', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=104656172, end_position_on_the_genomic_accession=104702073, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    100042168 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100042168, CurrentID=0, Status='live', Symbol='Btbd35f3', Aliases=['Gm3706'], description='BTB domain containing 35, family member 3', other_designations='germ cell-less homolog 1 family member', map_location='X', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=3942699, end_position_on_the_genomic_accession=3944647, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    100042175 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100042175, CurrentID=0, Status='live', Symbol='Gm10230', Aliases=[], description='predicted gene 10230', other_designations='uncharacterized protein LOC100042175|Xlr-related, meiosis regulated', map_location='X', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=27357518, end_position_on_the_genomic_accession=27380426, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    100042182 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100042182, CurrentID=0, Status='live', Symbol='Gm16434', Aliases=['EG666355'], description='predicted gene 16434', other_designations='uncharacterized protein Gm16434', map_location='14 A2', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=15275246, end_position_on_the_genomic_accession=15282586, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    100042201 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100042201, CurrentID=0, Status='live', Symbol='Gm20906', Aliases=[], description='predicted gene, 20906', other_designations='X-linked lymphocyte-regulated protein PM1-like', map_location='Y E', chromosome='Y', genomic_nucleotide_accession_version='NC_000087.8', start_position_on_the_genomic_accession=87563662, end_position_on_the_genomic_accession=87586764, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    100042225 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100042225, CurrentID=0, Status='live', Symbol='Vmn2r130', Aliases=['Vmn2r-ps130'], description='vomeronasal 2, receptor 130', other_designations='vomeronasal 2, receptor, pseudogene 130|vomeronasal receptor Vmn2r-ps130', map_location='17 A3.3', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=23280341, end_position_on_the_genomic_accession=23296399, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    100042235 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100042235, CurrentID=0, Status='live', Symbol='Gm3739', Aliases=[], description='predicted gene 3739', other_designations='uncharacterized protein LOC100042235|alpha20-takusan', map_location='14', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=15153372, end_position_on_the_genomic_accession=15265000, orientation='plus', exon_count=14, OMIM=[], no_hdr0=''),
    100042254 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100042254, CurrentID=0, Status='live', Symbol='Btbd35f4', Aliases=['Gm3750'], description='BTB domain containing 35, family member 4', other_designations='germ cell-less homolog 1 family member', map_location='X', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=4703753, end_position_on_the_genomic_accession=4705701, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    100042256 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100042256, CurrentID=0, Status='live', Symbol='Gm12063', Aliases=[], description='predicted gene 12063', other_designations='predicted gene, OTTMUSG00000005288', map_location='11 A3.2', chromosome='11', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100042268 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100042268, CurrentID=0, Status='live', Symbol='Gm20907', Aliases=[], description='predicted gene, 20907', other_designations='Y-linked testis-specific protein 1-like', map_location='Y C3', chromosome='Y', genomic_nucleotide_accession_version='NC_000087.8', start_position_on_the_genomic_accession=64310443, end_position_on_the_genomic_accession=64311126, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    100042275 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100042275, CurrentID=0, Status='live', Symbol='Btbd35f27', Aliases=['Gm3763'], description='BTB domain containing 35, family member 27', other_designations='germ cell-less homolog 1 family member', map_location='X', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=4855477, end_position_on_the_genomic_accession=4857419, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    100042279 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100042279, CurrentID=0, Status='live', Symbol='Gm20908', Aliases=[], description='predicted gene, 20908', other_designations='X-linked lymphocyte-regulated protein PM1-like', map_location='Y C3', chromosome='Y', genomic_nucleotide_accession_version='NC_000087.8', start_position_on_the_genomic_accession=64483218, end_position_on_the_genomic_accession=64507785, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    100042295 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100042295, CurrentID=0, Status='live', Symbol='Gm3776', Aliases=[], description='predicted gene 3776', other_designations='Glutathione S-transferase A1|glutathione S-transferase, alpha 2 family member', map_location='9', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=78164411, end_position_on_the_genomic_accession=78176448, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    100042304 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100042304, CurrentID=0, Status='live', Symbol='Gm38418', Aliases=['Gm10338'], description='predicted gene, 38418', other_designations='uncharacterized protein Gm38418', map_location='14 A1', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=14810156, end_position_on_the_genomic_accession=14826702, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    100042314 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100042314, CurrentID=0, Status='live', Symbol='Gsta5', Aliases=['Gm10639'], description='glutathione S-transferase alpha 5', other_designations='Glutathione S-transferase A2-like', map_location='9 E1', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=78197210, end_position_on_the_genomic_accession=78212807, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    100042335 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100042335, CurrentID=0, Status='live', Symbol='Rps15a-ps5', Aliases=['Gm10196'], description='ribosomal protein S15A, pseudogene 5', other_designations='40S ribosomal protein S15a-like|predicted pseudogene 10196', map_location='5 E5', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=105945156, end_position_on_the_genomic_accession=105945615, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    100042337 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100042337, CurrentID=0, Status='live', Symbol='Gm20910', Aliases=[], description='predicted gene, 20910', other_designations='Y-linked testis-specific protein 1', map_location='Y A1', chromosome='Y', genomic_nucleotide_accession_version='NC_000087.8', start_position_on_the_genomic_accession=21096802, end_position_on_the_genomic_accession=21097596, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    100042342 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100042342, CurrentID=0, Status='live', Symbol='Gm10375', Aliases=[], description='predicted gene 10375', other_designations='uncharacterized protein LOC100042342', map_location='14 C1', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=43840084, end_position_on_the_genomic_accession=43845516, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    100042367 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100042367, CurrentID=0, Status='live', Symbol='Gm12074', Aliases=[], description='predicted gene 12074', other_designations='predicted gene, OTTMUSG00000005304', map_location='11 A3.3', chromosome='11', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100042394 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100042394, CurrentID=0, Status='live', Symbol='Gm3822', Aliases=['Gm575'], description='predicted gene 3822', other_designations='uncharacterized protein LOC100042394', map_location='5', chromosome='5', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100042408 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100042408, CurrentID=0, Status='live', Symbol='Gm3830', Aliases=[], description='predicted gene 3830', other_designations='predicted gene 3830', map_location='8', chromosome='8', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100042411 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100042411, CurrentID=0, Status='live', Symbol='Gm3831', Aliases=[], description='predicted gene 3831', other_designations='predicted gene 3831', map_location='4', chromosome='4', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100042417 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100042417, CurrentID=0, Status='live', Symbol='Gm20916', Aliases=[], description='predicted gene, 20916', other_designations='X-linked lymphocyte-regulated protein PM1-like', map_location='Y D', chromosome='Y', genomic_nucleotide_accession_version='NC_000087.8', start_position_on_the_genomic_accession=79332257, end_position_on_the_genomic_accession=79356780, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    100042428 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100042428, CurrentID=0, Status='live', Symbol='Gm20917', Aliases=[], description='predicted gene, 20917', other_designations='uncharacterized protein LOC100042428|spermiogenesis specific transcript on the Y 2-like', map_location='Y D', chromosome='Y', genomic_nucleotide_accession_version='NC_000087.8', start_position_on_the_genomic_accession=79160062, end_position_on_the_genomic_accession=79161056, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    100042434 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100042434, CurrentID=0, Status='live', Symbol='Gm3844', Aliases=[], description='predicted gene 3844', other_designations='', map_location='13', chromosome='13', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100042437 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100042437, CurrentID=0, Status='live', Symbol='Vmn1r79', Aliases=['Gm9807'], description='vomeronasal 1 receptor 79', other_designations='vomeronasal 1 receptor 79', map_location='7 A1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=11910120, end_position_on_the_genomic_accession=11911040, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    100042441 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100042441, CurrentID=0, Status='live', Symbol='Gm3848', Aliases=[], description='predicted gene 3848', other_designations='predicted gene, 100042441', map_location='14', chromosome='14', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100042450 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100042450, CurrentID=0, Status='live', Symbol='Smim17', Aliases=['Gm16532'], description='small integral membrane protein 17', other_designations='small integral membrane protein 17', map_location='7 A1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=6418193, end_position_on_the_genomic_accession=6434085, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    100042465 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100042465, CurrentID=0, Status='live', Symbol='Gm3858', Aliases=['Gm1717'], description='predicted gene 3858', other_designations='', map_location='X', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=100861802, end_position_on_the_genomic_accession=100865422, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    100042475 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100042475, CurrentID=0, Status='live', Symbol='Gm20921', Aliases=[], description='predicted gene, 20921', other_designations='Y-linked testis-specific protein 1-like', map_location='Y C3', chromosome='Y', genomic_nucleotide_accession_version='NC_000087.8', start_position_on_the_genomic_accession=64867197, end_position_on_the_genomic_accession=64867880, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    100042480 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100042480, CurrentID=0, Status='live', Symbol='Nhsl2', Aliases=['1110062M06Rik', '6430511F03', 'EG621083', 'Gm10456'], description='NHS-like 2', other_designations='NHS-like protein 2', map_location='X D', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=100892923, end_position_on_the_genomic_accession=101135661, orientation='plus', exon_count=14, OMIM=[], no_hdr0=''),
    100042493 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100042493, CurrentID=0, Status='live', Symbol='Ccl21b', Aliases=['6CKBAC1', '6Ckine', 'CKb9', 'SLC', 'Scya21', 'Scya21a', 'Scya21b', 'Scya21c', 'TCA4', 'exodus-2'], description='chemokine (C-C motif) ligand 21B (leucine)', other_designations='C-C motif chemokine 21b|C-C motif chemokine 21c|Ccl21-leu|Small-inducible cytokine A21c|beta-chemokine exodus-2|chemokine (C-C motif) ligand 21C (leucine)|secondary lymphoid organ chemokine|small inducible cytokine A21|small-inducible cytokine A21a|small-inducible cytokine A21b|thymus-derived chemotactic agent 4', map_location='4 22.12 cM', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=42173120, end_position_on_the_genomic_accession=42256825, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    100042499 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100042499, CurrentID=0, Status='live', Symbol='Vmn2r55', Aliases=[], description='vomeronasal 2, receptor 55', other_designations='vomeronasal 2, receptor 55|vomeronasal receptor Vmn2r55|vomeronasal type-2 receptor 55', map_location='7 A1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=12385633, end_position_on_the_genomic_accession=12423003, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    100042503 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100042503, CurrentID=0, Status='live', Symbol='Ndufb4b', Aliases=['Gm3873'], description='NADH:ubiquinone oxidoreductase subunit B4B', other_designations='NADH dehydrogenase [ubiquinone] 1 beta subcomplex subunit 4', map_location='19', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=25010472, end_position_on_the_genomic_accession=25010942, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    100042514 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100042514, CurrentID=0, Status='live', Symbol='Sprr2a3', Aliases=['Sprr2a', 'Sprr2a1'], description='small proline-rich protein 2A3', other_designations='small proline-rich protein 2A3|Small proline-rich protein 2A1|small proline-rich protein 2A', map_location='3', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=92192611, end_position_on_the_genomic_accession=92196571, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    100042516 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100042516, CurrentID=0, Status='live', Symbol='Gm3880', Aliases=[], description='predicted pseudogene 3880', other_designations='', map_location='X', chromosome='X', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100042533 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100042533, CurrentID=0, Status='live', Symbol='Gm11578', Aliases=[], description='predicted gene 11578', other_designations='protein limb expression 1 homolog', map_location='1 C2', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=60630579, end_position_on_the_genomic_accession=60633062, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    100042545 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100042545, CurrentID=0, Status='live', Symbol='Gm3896', Aliases=['Gm1708'], description='predicted gene 3896', other_designations='predicted gene 3896', map_location='9', chromosome='9', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100042555 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100042555, CurrentID=0, Status='live', Symbol='Gm13305', Aliases=['Gm2002'], description='predicted gene 13305', other_designations='interleukin 11 receptor, alpha chain 2-like', map_location='4', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=42158842, end_position_on_the_genomic_accession=42168603, orientation='minus', exon_count=16, OMIM=[], no_hdr0=''),
    100042565 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100042565, CurrentID=0, Status='live', Symbol='Gm20928', Aliases=[], description='predicted gene, 20928', other_designations='Y-linked testis-specific protein 1-like', map_location='Y A1', chromosome='Y', genomic_nucleotide_accession_version='NC_000087.8', start_position_on_the_genomic_accession=14029700, end_position_on_the_genomic_accession=14030494, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    100042578 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100042578, CurrentID=0, Status='live', Symbol='Gm20929', Aliases=[], description='predicted gene, 20929', other_designations='X-linked lymphocyte-regulated protein PM1-like', map_location='Y C1', chromosome='Y', genomic_nucleotide_accession_version='NC_000087.8', start_position_on_the_genomic_accession=53841947, end_position_on_the_genomic_accession=53866533, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    100042591 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100042591, CurrentID=0, Status='live', Symbol='Vmn2r31', Aliases=[], description='vomeronasal 2, receptor 31', other_designations='vomeronasal 2, receptor 31|vomeronasal receptor Vmn2r31', map_location='7 A1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=7386984, end_position_on_the_genomic_accession=7402626, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    100042594 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100042594, CurrentID=0, Status='live', Symbol='Gm20931', Aliases=[], description='predicted gene, 20931', other_designations='uncharacterized protein LOC100042594', map_location='Y C1', chromosome='Y', genomic_nucleotide_accession_version='NC_000087.8', start_position_on_the_genomic_accession=55210299, end_position_on_the_genomic_accession=55236441, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    100042625 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100042625, CurrentID=0, Status='live', Symbol='Gstp-ps', Aliases=['Gm37208', 'Gm3934'], description='glutathione S-transferase, pi, pseudogene', other_designations='glutathione S-transferase P 2-like', map_location='1', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=191758036, end_position_on_the_genomic_accession=191762461, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    100042636 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100042636, CurrentID=0, Status='live', Symbol='Vmn2r34', Aliases=[], description='vomeronasal 2, receptor 34', other_designations='vomeronasal 2, receptor 34|vomeronasal receptor Vmn2r34', map_location='7 A1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=7674828, end_position_on_the_genomic_accession=7692397, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    100042641 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100042641, CurrentID=0, Status='live', Symbol='Gm3944', Aliases=[], description='predicted gene 3944', other_designations='', map_location='12', chromosome='12', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100042653 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100042653, CurrentID=0, Status='live', Symbol='Vmn2r36', Aliases=['100042724', 'Gm3991'], description='vomeronasal 2, receptor 36', other_designations='vomeronasal 2, receptor 36|vomeronasal 2, receptor 37 pseudogene|vomeronasal receptor Vmn2r36', map_location='7 A1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=7879652, end_position_on_the_genomic_accession=7905461, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    100042669 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100042669, CurrentID=0, Status='live', Symbol='Gm20934', Aliases=[], description='predicted gene, 20934', other_designations='Y-linked testis-specific protein 1-like', map_location='Y C3', chromosome='Y', genomic_nucleotide_accession_version='NC_000087.8', start_position_on_the_genomic_accession=65731764, end_position_on_the_genomic_accession=65732447, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    100042690 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100042690, CurrentID=0, Status='live', Symbol='Or4x18', Aliases=['Gm13766', 'Gm13769', 'Olfr1565'], description='olfactory receptor family 4 subfamily X member 18', other_designations='olfactory receptor 1506-like|olfactory receptor 1565', map_location='2', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=90152566, end_position_on_the_genomic_accession=90159642, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    100042693 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100042693, CurrentID=0, Status='live', Symbol='Gm3970', Aliases=[], description='predicted gene 3970', other_designations='predicted gene 3970', map_location='5', chromosome='5', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100042698 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100042698, CurrentID=0, Status='live', Symbol='Gm3973', Aliases=['EG629055', 'Gm29738', 'Gm6943'], description='predicted gene 3973', other_designations='hippocalcin-like protein 1|uncharacterized protein LOC100042698|zinc finger protein 431-like|zinc finger protein 442-like', map_location='12 A1.2', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=19540221, end_position_on_the_genomic_accession=19614158, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    100042708 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100042708, CurrentID=0, Status='live', Symbol='Gm12027', Aliases=[], description='predicted gene 12027', other_designations='predicted gene, OTTMUSG00000005215', map_location='11 A3.1', chromosome='11', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100042715 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100042715, CurrentID=0, Status='live', Symbol='Gm3985', Aliases=[], description='predicted gene 3985', other_designations='uncharacterized protein LOC100042715', map_location='8 A3', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=33378533, end_position_on_the_genomic_accession=33440054, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    100042744 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100042744, CurrentID=0, Status='live', Symbol='Gm15458', Aliases=['Gm1606'], description='predicted gene 15458', other_designations='predicted gene, OTTMUSG00000022205', map_location='17 A3.3', chromosome='17', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100042761 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100042761, CurrentID=0, Status='live', Symbol='Tdpoz7', Aliases=['Gm10697'], description='Td and POZ domain containing 7', other_designations='Td and POZ domain containing 7', map_location='3', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=93978929, end_position_on_the_genomic_accession=93979951, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    100042770 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100042770, CurrentID=0, Status='live', Symbol='Gm4022', Aliases=[], description='predicted gene 4022', other_designations='', map_location='14', chromosome='14', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100042773 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100042773, CurrentID=0, Status='live', Symbol='Tmed10-ps', Aliases=['Gm4024'], description='transmembrane p24 trafficking protein 10, pseudogene', other_designations='transmembrane emp24 domain-containing protein 10-like|predicted pseudogene 4024', map_location='13', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=36174240, end_position_on_the_genomic_accession=36180221, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    100042775 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100042775, CurrentID=0, Status='live', Symbol='Gm4026', Aliases=[], description='predicted gene 4026', other_designations='', map_location='2', chromosome='2', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100042776 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100042776, CurrentID=0, Status='live', Symbol='Eif1ad6', Aliases=['Gm4027'], description='eukaryotic translation initiation factor 1A domain containing 6', other_designations='eukaryotic translation initiation factor 1A-like 1', map_location='12', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=87664567, end_position_on_the_genomic_accession=87669058, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    100042781 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100042781, CurrentID=0, Status='live', Symbol='Vmn2r40', Aliases=[], description='vomeronasal 2, receptor 40', other_designations='vomeronasal 2, receptor 40|vomeronasal receptor Vmn2r40', map_location='7 A1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=8910733, end_position_on_the_genomic_accession=8934401, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    100042782 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100042782, CurrentID=0, Status='live', Symbol='Fthl17d', Aliases=['Fthl17L3', 'Gm14458'], description='ferritin, heavy polypeptide-like 17, member D', other_designations='ferritin, heavy polypeptide-like 17-like 3', map_location='X', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=8852179, end_position_on_the_genomic_accession=8852911, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    100042784 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100042784, CurrentID=0, Status='live', Symbol='Prdm11', Aliases=['8030443D09Rik', 'Gm29694', 'Gm707'], description='PR domain containing 11', other_designations='PR domain-containing protein 11|zinc finger protein 862 pseudogene', map_location='2 E1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=92795496, end_position_on_the_genomic_accession=92876825, orientation='minus', exon_count=14, OMIM=[], no_hdr0=''),
    100042785 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100042785, CurrentID=0, Status='live', Symbol='Cldn25', Aliases=['Cldn21', 'Cldn21-ps-ps', 'Gm16492', 'Gm513', 'Cldn25'], description='claudin 25', other_designations='putative claudin-25|claudin 21, pseudogene|claudin 25, pseudogene', map_location='9 A5.3', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=48958857, end_position_on_the_genomic_accession=48959642, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    100042786 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100042786, CurrentID=0, Status='live', Symbol='Ubl5b', Aliases=['EG435336', 'Gm16381'], description='ubiquitin-like 5B', other_designations='ubiquitin-like 5-like', map_location='12 D2', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=87690888, end_position_on_the_genomic_accession=87695753, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    100042795 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100042795, CurrentID=0, Status='live', Symbol='2810047C21Rik2', Aliases=[], description='RIKEN cDNA 2810047C21 gene 2', other_designations='', map_location='7 A1', chromosome='7', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100042807 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100042807, CurrentID=0, Status='live', Symbol='Eif3j2', Aliases=['Eif3j-2', 'Gm9781', 'eIF3 p35', 'eIF3j-B'], description='eukaryotic translation initiation factor 3, subunit J2', other_designations='eukaryotic translation initiation factor 3 subunit J-B|eIF-3-alpha|eIF-3-alpha-B|eukaryotic translation initiation factor 3 subunit 1|eukaryotic translation initiation factor 3 subunit 1-B|eukaryotic translation initiation factor 3 subunit J', map_location='18 B3', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=43608483, end_position_on_the_genomic_accession=43610901, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    100042810 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100042810, CurrentID=0, Status='live', Symbol='Vmn2r45', Aliases=[], description='vomeronasal 2, receptor 45', other_designations='vomeronasal 2, receptor 45|vomeronasal receptor Vmn2r45', map_location='7 A1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=8474468, end_position_on_the_genomic_accession=8491958, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    100042831 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100042831, CurrentID=0, Status='live', Symbol='Gm14868', Aliases=[], description='predicted gene 14868', other_designations='', map_location='X D', chromosome='X', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100042834 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100042834, CurrentID=0, Status='live', Symbol='Gm4055', Aliases=[], description='predicted gene 4055', other_designations='', map_location='X', chromosome='X', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100042840 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100042840, CurrentID=0, Status='live', Symbol='H2al2b', Aliases=['Gm16501', 'H2al2y'], description='H2A histone family member L2B', other_designations='histone variant H2al2-like', map_location='Y', chromosome='Y', genomic_nucleotide_accession_version='NC_000087.8', start_position_on_the_genomic_accession=2720339, end_position_on_the_genomic_accession=2720674, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    100042848 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100042848, CurrentID=0, Status='live', Symbol='Vmn2r41', Aliases=[], description='vomeronasal 2, receptor 41', other_designations='vomeronasal 2, receptor 41|vomeronasal receptor Vmn2r41', map_location='7 A1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=8140904, end_position_on_the_genomic_accession=8164550, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    100042849 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100042849, CurrentID=0, Status='live', Symbol='Gm4064', Aliases=[], description='predicted gene 4064', other_designations='uncharacterized protein LOC100042849|RNA binding motif protein, Y chromosome, family 1 member', map_location='Y', chromosome='Y', genomic_nucleotide_accession_version='NC_000087.8', start_position_on_the_genomic_accession=2785165, end_position_on_the_genomic_accession=2796224, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    100042855 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100042855, CurrentID=0, Status='live', Symbol='Gm10267', Aliases=['Vtlgl1'], description='predicted gene 10267', other_designations='vitellogenin-like 1', map_location='18 B3', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=44289470, end_position_on_the_genomic_accession=44292952, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    100042856 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100042856, CurrentID=0, Status='live', Symbol='Gvin2', Aliases=['Gm4070', 'VLIG-1'], description='GTPase, very large interferon inducible, family member 2', other_designations='interferon-induced very large GTPase 1|very large inducible GTPase-1', map_location='7', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=105544325, end_position_on_the_genomic_accession=105603174, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    100042862 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100042862, CurrentID=0, Status='live', Symbol='Gm4076', Aliases=[], description='predicted gene 4076', other_designations='', map_location='13', chromosome='13', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100042874 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100042874, CurrentID=0, Status='live', Symbol='Gm10256', Aliases=[], description='predicted gene 10256', other_designations='uncharacterized protein LOC100042874|RNA binding motif protein, Y chromosome, family 1 member', map_location='Y', chromosome='Y', genomic_nucleotide_accession_version='NC_000087.8', start_position_on_the_genomic_accession=2862139, end_position_on_the_genomic_accession=2873496, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    100042881 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100042881, CurrentID=0, Status='live', Symbol='Gm10352', Aliases=[], description='predicted gene 10352', other_designations='uncharacterized protein LOC100042881|RNA binding motif protein, Y chromosome, family 1 member', map_location='Y', chromosome='Y', genomic_nucleotide_accession_version='NC_000087.8', start_position_on_the_genomic_accession=2900989, end_position_on_the_genomic_accession=2912210, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    100042891 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100042891, CurrentID=0, Status='live', Symbol='Vmn2r47', Aliases=['Gm10302'], description='vomeronasal 2, receptor 47', other_designations='vomeronasal 2, receptor 47|vomeronasal receptor Vmn2r47', map_location='7 A1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=9550581, end_position_on_the_genomic_accession=9575252, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    100042894 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100042894, CurrentID=0, Status='live', Symbol='Vmn2r46', Aliases=['Gm3972'], description='vomeronasal 2, receptor 46', other_designations='vomeronasal 2, receptor 46|vomeronasal 2, receptor 31 pseudogene|vomeronasal receptor Vmn2r46', map_location='7 A1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=9488564, end_position_on_the_genomic_accession=9504499, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    100042921 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100042921, CurrentID=0, Status='live', Symbol='Vmn2r51', Aliases=[], description='vomeronasal 2, receptor 51', other_designations='vomeronasal 2, receptor 51|vomeronasal receptor Vmn2r51', map_location='7 A1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=9821125, end_position_on_the_genomic_accession=9839586, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    100042922 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100042922, CurrentID=0, Status='live', Symbol='H2al1a', Aliases=['Gm14483', 'H2A.L.1', 'H2AL1', 'H2al1c', 'H2al1d', 'H2al1f', 'H2al1g', 'H2al1h', 'H2al1i'], description='H2A histone family member L1A', other_designations='histone H2A-like 1|histone H2Alike 1|histone cluster 2 family member', map_location='X A1.1', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=11165496, end_position_on_the_genomic_accession=11165996, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    100042927 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100042927, CurrentID=0, Status='live', Symbol='H2al1b', Aliases=['Gm14474'], description='H2A histone family member L1B', other_designations='histone cluster 2 family member', map_location='X A1.1', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=11168671, end_position_on_the_genomic_accession=11169160, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    100042929 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100042929, CurrentID=0, Status='live', Symbol='H2al1c', Aliases=['Gm14477'], description='H2A histone family member L1C', other_designations='histone cluster 2 family member|histone H2A family member', map_location='X', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=11171894, end_position_on_the_genomic_accession=11172211, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    100042931 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100042931, CurrentID=0, Status='live', Symbol='H2al1d', Aliases=['Gm14476'], description='H2A histone family member L1D', other_designations='histone cluster 2 family member|histone H2A family member', map_location='X', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=11175063, end_position_on_the_genomic_accession=11175380, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    100042939 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100042939, CurrentID=0, Status='live', Symbol='H2al1f', Aliases=['Gm14479'], description='H2A histone family member L1F', other_designations='histone cluster 2 family member|histone H2A family member', map_location='X A1.1', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=11181397, end_position_on_the_genomic_accession=11181714, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    100042943 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100042943, CurrentID=0, Status='live', Symbol='H2al1g', Aliases=['Gm14482'], description='H2A histone family member L1G', other_designations='histone cluster 2 family member|histone H2A family member', map_location='X', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=11184495, end_position_on_the_genomic_accession=11185003, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    100042944 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100042944, CurrentID=0, Status='live', Symbol='H2al1h', Aliases=['Gm14478'], description='H2A histone family member L1H', other_designations='histone cluster 2 family member|histone H2A family member', map_location='X', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=11187692, end_position_on_the_genomic_accession=11188133, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    100042945 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100042945, CurrentID=0, Status='live', Symbol='Gm4120', Aliases=[], description='predicted gene 4120', other_designations='hippocalcin-like protein 1', map_location='12 A1.3', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=24352064, end_position_on_the_genomic_accession=24372945, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    100042946 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100042946, CurrentID=0, Status='live', Symbol='H2al1i', Aliases=['Gm14475'], description='H2A histone family member L1I', other_designations='histone cluster 2 family member|histone H2A family member', map_location='X', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=11190898, end_position_on_the_genomic_accession=11191215, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    100042953 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100042953, CurrentID=0, Status='live', Symbol='Nfilz', Aliases=['Gm4125'], description='NFIL3 like basic leucine zipper', other_designations='predicted gene 4125|nuclear factor, interleukin 3, regulated pseudogene', map_location='17', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=33686842, end_position_on_the_genomic_accession=33687585, orientation='minus', exon_count=0, OMIM=[], no_hdr0=''),
    100042957 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100042957, CurrentID=0, Status='live', Symbol='Gm4128', Aliases=[], description='predicted gene 4128', other_designations='', map_location='5', chromosome='5', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100042960 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100042960, CurrentID=0, Status='live', Symbol='Gm4131', Aliases=[], description='predicted gene 4131', other_designations='uncharacterized protein C13orf42 homolog', map_location='14', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=62699937, end_position_on_the_genomic_accession=62718604, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    100042964 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100042964, CurrentID=0, Status='live', Symbol='Vmn1r243', Aliases=['Gm4133', 'Vmn1r98'], description='vomeronasal 1 receptor 243', other_designations='vomeronasal 1 receptor Vmn1r98', map_location='7', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=20067067, end_position_on_the_genomic_accession=20067990, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    100042967 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100042967, CurrentID=0, Status='live', Symbol='Gm4134', Aliases=[], description='predicted gene 4134', other_designations='', map_location='17', chromosome='17', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100042968 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100042968, CurrentID=0, Status='live', Symbol='Vmn1r101', Aliases=['Gm4135'], description='vomeronasal 1 receptor 101', other_designations='vomeronasal 1 receptor 101|vomernasal 1 receptor Vmn1r101', map_location='7', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=20175595, end_position_on_the_genomic_accession=20176518, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    100042971 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100042971, CurrentID=0, Status='live', Symbol='Gm10670', Aliases=['Vmn1r102'], description='predicted gene 10670', other_designations='vomeronasal 1 receptor Vmn1r102', map_location='7 A3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=20207885, end_position_on_the_genomic_accession=20208850, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    100042976 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100042976, CurrentID=0, Status='live', Symbol='Vmn1r246', Aliases=['Gm4141', 'Vmn1r106'], description='vomeronasal 1 receptor 246', other_designations='vomeronasal 1 receptor Vmn1r106', map_location='7', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=20309246, end_position_on_the_genomic_accession=20310166, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    100042990 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100042990, CurrentID=0, Status='live', Symbol='Gm12089', Aliases=[], description='predicted gene 12089', other_designations='', map_location='11 A3.3', chromosome='11', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100042996 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100042996, CurrentID=0, Status='live', Symbol='Vmn1r114', Aliases=['Gm10669'], description='vomeronasal 1 receptor 114', other_designations='vomeronasal 1 receptor 114|vomernasal 1 receptor Vmn1r114', map_location='7 A3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=20545146, end_position_on_the_genomic_accession=20546111, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    100043002 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100043002, CurrentID=0, Status='live', Symbol='Llph-ps2', Aliases=['Gm14535'], description='LLP homolog, pseudogene 2', other_designations='protein LLP homolog|predicted pseudogene 14535', map_location='X A1.1', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=13084162, end_position_on_the_genomic_accession=13084889, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    100043013 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100043013, CurrentID=0, Status='live', Symbol='Vmn1r126', Aliases=['Gm4170'], description='vomeronasal 1 receptor 126', other_designations='vomeronasal 1 receptor 126|vomernasal 1 receptor Vmn1r126', map_location='7', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=21034427, end_position_on_the_genomic_accession=21035392, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    100043016 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100043016, CurrentID=0, Status='live', Symbol='Vmn1r131', Aliases=['Gm4172'], description='vomeronasal 1 receptor 131', other_designations='vomeronasal 1 receptor Vmn1r131', map_location='7', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=21279095, end_position_on_the_genomic_accession=21280015, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    100043019 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100043019, CurrentID=0, Status='live', Symbol='Vmn1r247', Aliases=['Gm4175', 'Vmn1r133'], description='vomeronasal 1 receptor 247', other_designations='vomeronasal 1 receptor Vmn1r133', map_location='7', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=21459956, end_position_on_the_genomic_accession=21460900, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    100043020 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100043020, CurrentID=0, Status='live', Symbol='Gm11680', Aliases=[], description='predicted gene 11680', other_designations='predicted gene, OTTMUSG00000003247', map_location='11 E2', chromosome='11', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100043025 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100043025, CurrentID=0, Status='live', Symbol='Vmn1r248', Aliases=['Gm4177', 'Vmn1r134'], description='vomeronasal 1 receptor 248', other_designations='vomeronasal 1 receptor Vmn1r134', map_location='7', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=21495236, end_position_on_the_genomic_accession=21496153, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    100043029 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100043029, CurrentID=0, Status='live', Symbol='Vmn1r138', Aliases=['Gm4179'], description='vomeronasal 1 receptor 138', other_designations='vomeronasal 1 receptor Vmn1r138', map_location='7', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=21727402, end_position_on_the_genomic_accession=21728322, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    100043031 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100043031, CurrentID=0, Status='live', Symbol='Gm4181', Aliases=[], description='predicted gene 4181', other_designations='', map_location='14', chromosome='14', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100043033 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100043033, CurrentID=0, Status='live', Symbol='Gm16451', Aliases=['EG667454', 'Vmn1r140'], description='predicted pseudogene 16451', other_designations='vomeronasal 1 receptor Vmn1r140', map_location='7 A3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=21816747, end_position_on_the_genomic_accession=21817670, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    100043034 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100043034, CurrentID=0, Status='live', Symbol='Rex2', Aliases=['Gm13138'], description='reduced expression 2', other_designations='reduced expression 2|novel KRAB box domain containing protein', map_location='4 E1', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=147058071, end_position_on_the_genomic_accession=147145256, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    100043037 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100043037, CurrentID=0, Status='live', Symbol='Vmn1r250', Aliases=['Gm10666', 'Vmn1r141'], description='vomeronasal 1 receptor 250', other_designations='vomeronasal 1 receptor 250|vomernasal 1 receptor Vmn1r141', map_location='7 A3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=21833201, end_position_on_the_genomic_accession=21834166, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    100043041 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100043041, CurrentID=0, Status='live', Symbol='Gm4185', Aliases=[], description='predicted gene 4185', other_designations='', map_location='14', chromosome='14', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100043043 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100043043, CurrentID=0, Status='live', Symbol='Vmn1r253', Aliases=['Gm4187', 'Vmn1r146'], description='vomeronasal 1 receptor 253', other_designations='vomeronasal 1 receptor Vmn1r146', map_location='7', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=22028219, end_position_on_the_genomic_accession=22029142, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    100043045 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100043045, CurrentID=0, Status='live', Symbol='Gm4189', Aliases=[], description='predicted gene 4189', other_designations='predicted gene, 100043045', map_location='10', chromosome='10', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100043051 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100043051, CurrentID=0, Status='live', Symbol='Vmn1r149', Aliases=['Gm4194'], description='vomeronasal 1 receptor 149', other_designations='vomeronasal 1 receptor 149|vomernasal 1 receptor Vmn1r149', map_location='7', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=22136731, end_position_on_the_genomic_accession=22137654, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    100043053 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100043053, CurrentID=0, Status='live', Symbol='Gm10620', Aliases=[], description='predicted gene 10620', other_designations='uncharacterized protein LOC100043053', map_location='8', chromosome='8', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100043057 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100043057, CurrentID=0, Status='live', Symbol='Tmem207', Aliases=['Gm540'], description='transmembrane protein 207', other_designations='transmembrane protein 207', map_location='16', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=26322543, end_position_on_the_genomic_accession=26345521, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    100043058 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100043058, CurrentID=0, Status='live', Symbol='Gm10665', Aliases=['Vmn1r150'], description='predicted gene 10665', other_designations='vomeronasal 1 receptor Vmn1r150', map_location='7 A3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=22162535, end_position_on_the_genomic_accession=22163500, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    100043059 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100043059, CurrentID=0, Status='live', Symbol='Gm4199', Aliases=['Gm44870'], description='predicted gene 4199', other_designations='RNA guanine-N7 methyltransferase activating subunit-like', map_location='7', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=107692413, end_position_on_the_genomic_accession=107693780, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    100043060 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100043060, CurrentID=0, Status='live', Symbol='Gm4200', Aliases=[], description='predicted gene 4200', other_designations='predicted gene 4200', map_location='15', chromosome='15', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100043061 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100043061, CurrentID=0, Status='live', Symbol='Vmn1r256', Aliases=['Gm4201', 'Vmn1r154'], description='vomeronasal 1 receptor 256', other_designations='vomeronasal 1 receptor Vmn1r154', map_location='7', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=22263848, end_position_on_the_genomic_accession=22264768, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    100043067 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100043067, CurrentID=0, Status='live', Symbol='Vmn1r158', Aliases=['EG667554', 'Gm16455'], description='vomeronasal 1 receptor 158', other_designations='vomeronasal 1 receptor 158|vomernasal 1 receptor Vmn1r158 pseudogene', map_location='7 A3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=22489284, end_position_on_the_genomic_accession=22490207, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    100043079 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100043079, CurrentID=0, Status='live', Symbol='Vmn1r258', Aliases=['Gm4214', 'Vmn1r161'], description='vomeronasal 1 receptor 258', other_designations='vomeronasal 1 receptor Vmn1r161', map_location='7', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=22683154, end_position_on_the_genomic_accession=22684098, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    100043083 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100043083, CurrentID=0, Status='live', Symbol='Vmn1r259', Aliases=['Gm4216', 'Vmn1r162'], description='vomeronasal 1 receptor 259', other_designations='vomeronasal 1 receptor Vmn1r162', map_location='7', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=22718431, end_position_on_the_genomic_accession=22719348, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    100043087 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100043087, CurrentID=0, Status='live', Symbol='Gm4219', Aliases=[], description='predicted gene 4219', other_designations='', map_location='19', chromosome='19', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100043088 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100043088, CurrentID=0, Status='live', Symbol='Vmn1r166', Aliases=['Gm4220'], description='vomeronasal 1 receptor 166', other_designations='vomeronasal 1 receptor Vmn1r166', map_location='7', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=22950187, end_position_on_the_genomic_accession=22951107, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    100043090 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100043090, CurrentID=0, Status='live', Symbol='Gm4222', Aliases=[], description='predicted gene 4222', other_designations='predicted gene, 100043090', map_location='2', chromosome='2', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100043101 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100043101, CurrentID=0, Status='live', Symbol='Vmn1r168', Aliases=['Gm10659'], description='vomeronasal 1 receptor 168', other_designations='vomeronasal 1 receptor 168|vomernasal 1 receptor Vmn1r168', map_location='7 A3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=23240145, end_position_on_the_genomic_accession=23241074, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    100043103 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100043103, CurrentID=0, Status='live', Symbol='Vmn1r169', Aliases=['Gm4232'], description='vomeronasal 1 receptor 169', other_designations='vomeronasal 1 receptor 169|vomernasal 1 receptor Vmn1r169', map_location='7', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=23276610, end_position_on_the_genomic_accession=23277524, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    100043105 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100043105, CurrentID=0, Status='live', Symbol='Gm4234', Aliases=[], description='predicted pseudogene 4234', other_designations='', map_location='X', chromosome='X', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100043108 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100043108, CurrentID=0, Status='live', Symbol='Cyp2c69', Aliases=[], description='cytochrome P450, family 2, subfamily c, polypeptide 69', other_designations='cytochrome P450, family 2, subfamily c, polypeptide 69', map_location='19 C3', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=39831104, end_position_on_the_genomic_accession=39875213, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    100043119 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100043119, CurrentID=0, Status='live', Symbol='Gm4241', Aliases=[], description='predicted gene 4241', other_designations='predicted gene 4241', map_location='13', chromosome='13', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100043123 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100043123, CurrentID=0, Status='live', Symbol='Cd300ld4', Aliases=['Gm11710'], description='CD300 molecule like family member D4', other_designations='CD300 molecule like family member D4', map_location='11 E2', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=114892491, end_position_on_the_genomic_accession=114918301, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    100043125 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100043125, CurrentID=0, Status='live', Symbol='Cd300ld5', Aliases=['Gm11711'], description='CD300 molecule like family member D5', other_designations='CD300 molecule like family member D5|predicted gene 11711', map_location='11 E2', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=114922273, end_position_on_the_genomic_accession=114928605, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    100043133 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100043133, CurrentID=0, Status='live', Symbol='9130023H24Rik', Aliases=['GLI4'], description='RIKEN cDNA 9130023H24 gene', other_designations='GLI-Kruppel family member GLI4', map_location='7 F3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=127833623, end_position_on_the_genomic_accession=127837203, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    100043171 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100043171, CurrentID=0, Status='live', Symbol='Gm4279', Aliases=[], description='predicted gene 4279', other_designations='predicted gene 4279', map_location='16', chromosome='16', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100043188 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100043188, CurrentID=0, Status='live', Symbol='Spopfm2', Aliases=['Gm10696'], description='speckle-type BTB/POZ protein family member 2', other_designations='TD and POZ domain containing-like', map_location='3 F2.1', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=94081719, end_position_on_the_genomic_accession=94085500, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    100043194 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100043194, CurrentID=0, Status='live', Symbol='Sult2a2', Aliases=['C730007P19Rik', 'ST', 'ST2A2', 'Sth2', 'mSTa2'], description='sulfotransferase family 2A, dehydroepiandrosterone (DHEA)-preferring, member 2', other_designations='bile salt sulfotransferase 2|hydroxysteroid sulfotransferase|sulfotransferase 2A2|sulfotransferase, hydroxysteroid preferring 2', map_location='7 A1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=13467431, end_position_on_the_genomic_accession=13513562, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    100043200 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100043200, CurrentID=0, Status='live', Symbol='Or10u4', Aliases=['MOR265-2_p', 'Olfr819', 'Olfr819-ps1'], description='olfactory receptor family 10 subfamily U member 4', other_designations='olfactory receptor family 10 subfamily U member 4|GA_x5J8B7W6HFP-3569514-3569173|GA_x6K02T2PULF-11644164-11643823|olfactory receptor 819', map_location='10 D3', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=129801605, end_position_on_the_genomic_accession=129802567, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    100043207 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100043207, CurrentID=0, Status='live', Symbol='Amy2a1', Aliases=['Amy2', 'Amy2-1', 'Amy2a', 'PA', 'mAmy2-6'], description='amylase 2a1', other_designations='amylase 2a1|pancreatic alpha-amylase|1,4-alpha-D-glucan glucanohydrolase|Pancreatic alpha-amylase|amylase 2-1, pancreatic|amylase 2a1, pancreatic', map_location='3 49.35 cM', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=113316939, end_position_on_the_genomic_accession=113326077, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    100043216 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100043216, CurrentID=0, Status='live', Symbol='Gm4297', Aliases=[], description='predicted gene 4297', other_designations='uncharacterized protein LOC100043216|novel Xlr-related, meiosis regulated (Xmr) family member', map_location='X', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=24418489, end_position_on_the_genomic_accession=24439544, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    100043224 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100043224, CurrentID=0, Status='live', Symbol='Gm4301', Aliases=[], description='predicted gene 4301', other_designations='uncharacterized protein LOC100043224', map_location='10', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=100171538, end_position_on_the_genomic_accession=100172451, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    100043227 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100043227, CurrentID=0, Status='live', Symbol='Gm4302', Aliases=[], description='predicted gene 4302', other_designations='uncharacterized protein LOC100043227', map_location='10', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=100176698, end_position_on_the_genomic_accession=100177624, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    100043231 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100043231, CurrentID=0, Status='live', Symbol='Gm4303', Aliases=[], description='predicted gene 4303', other_designations='uncharacterized protein LOC100043231', map_location='10', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=100181834, end_position_on_the_genomic_accession=100182743, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    100043235 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100043235, CurrentID=0, Status='live', Symbol='Gm4305', Aliases=[], description='predicted gene 4305', other_designations='uncharacterized protein LOC100043235', map_location='10', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=100186955, end_position_on_the_genomic_accession=100187864, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    100043236 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100043236, CurrentID=0, Status='live', Symbol='Gm13977', Aliases=[], description='predicted gene 13977', other_designations='predicted gene, OTTMUSG00000015220', map_location='2 E4', chromosome='2', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100043239 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100043239, CurrentID=0, Status='live', Symbol='Gm4307', Aliases=[], description='predicted gene 4307', other_designations='uncharacterized protein LOC100043239', map_location='10', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=100197200, end_position_on_the_genomic_accession=100198109, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    100043240 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100043240, CurrentID=0, Status='live', Symbol='Gm15583', Aliases=[], description='predicted gene 15583', other_designations='', map_location='1', chromosome='1', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100043247 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100043247, CurrentID=0, Status='live', Symbol='Gm4312', Aliases=[], description='predicted gene 4312', other_designations='uncharacterized protein LOC100043247', map_location='10', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=100217509, end_position_on_the_genomic_accession=100218422, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    100043254 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100043254, CurrentID=0, Status='live', Symbol='Nps', Aliases=[], description='neuropeptide S', other_designations='neuropeptide S', map_location='7 F3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=134870348, end_position_on_the_genomic_accession=134874671, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    100043257 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100043257, CurrentID=0, Status='live', Symbol='Rbm3-ps', Aliases=['Gm15453'], description='RNA binding motif (RNP1, RRM) protein 3', other_designations='RNA-binding protein 3-like', map_location='1 G1', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=150140677, end_position_on_the_genomic_accession=150141822, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    100043272 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100043272, CurrentID=0, Status='live', Symbol='Inafm2', Aliases=['5430417L22Rik'], description='InaF motif containing 2', other_designations='putative transmembrane protein INAFM2', map_location='2 E5', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=118576239, end_position_on_the_genomic_accession=118579291, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    100043292 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100043292, CurrentID=0, Status='live', Symbol='Gm4340', Aliases=[], description='predicted gene 4340', other_designations='RNA and export factor-binding protein 2-like', map_location='10', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=104029903, end_position_on_the_genomic_accession=104032383, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    100043300 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100043300, CurrentID=0, Status='live', Symbol='Esp16', Aliases=['Gm4345'], description='exocrine gland secreted peptide 16', other_designations='uncharacterized protein LOC100043300|exocrine gland-secreting peptide 16', map_location='17', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=39847033, end_position_on_the_genomic_accession=39851738, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    100043314 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100043314, CurrentID=0, Status='live', Symbol='Tigit', Aliases=['Vstm3'], description='T cell immunoreceptor with Ig and ITIM domains', other_designations='T-cell immunoreceptor with Ig and ITIM domains|V-set and transmembrane domain containing 3|V-set and transmembrane domain-containing protein 3', map_location='16 B4', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=43469224, end_position_on_the_genomic_accession=43485494, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    100043324 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100043324, CurrentID=0, Status='live', Symbol='Bnip3l-ps', Aliases=['Gm10480'], description='BCL2/adenovirus E1B interacting protein 3-like, pseudogene', other_designations='BCL2/adenovirus E1B 19 kDa protein-interacting protein 3-like', map_location='12 A1.2', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=18266548, end_position_on_the_genomic_accession=18267777, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    100043326 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100043326, CurrentID=0, Status='live', Symbol='Scgb2b3', Aliases=['Abpbg3', 'Gm4362'], description='secretoglobin, family 2B, member 3', other_designations='androgen-binding protein', map_location='7', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=31058463, end_position_on_the_genomic_accession=31061525, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    100043332 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100043332, CurrentID=0, Status='live', Symbol='Ankrd66', Aliases=['D730048J04Rik', 'Gm4368'], description='ankyrin repeat domain 66', other_designations='ankyrin repeat domain-containing protein 66', map_location='17', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=43845064, end_position_on_the_genomic_accession=43862172, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    100043375 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100043375, CurrentID=0, Status='live', Symbol='Gm14004', Aliases=[], description='predicted gene 14004', other_designations='', map_location='2 F1', chromosome='2', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100043381 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100043381, CurrentID=0, Status='live', Symbol='Gm14308', Aliases=[], description='predicted gene 14308', other_designations='KRAB box and zinc finger, C2H2 type domain containing', map_location='2', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=176305157, end_position_on_the_genomic_accession=176328214, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    100043387 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100043387, CurrentID=0, Status='live', Symbol='Gm14305', Aliases=[], description='predicted gene 14305', other_designations='uncharacterized protein LOC100043387|KRAB box and zinc finger, C2H2 type domain containing', map_location='2', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=176400146, end_position_on_the_genomic_accession=176413606, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    100043392 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100043392, CurrentID=0, Status='live', Symbol='Gm4409', Aliases=[], description='predicted gene 4409', other_designations='predicted gene, 100043392', map_location='6', chromosome='6', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100043394 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100043394, CurrentID=0, Status='live', Symbol='Gm13954', Aliases=[], description='predicted gene 13954', other_designations='predicted gene, OTTMUSG00000015173', map_location='2 E3', chromosome='2', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100043402 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100043402, CurrentID=0, Status='live', Symbol='Gm4415', Aliases=[], description='predicted gene 4415', other_designations='', map_location='2', chromosome='2', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100043403 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100043403, CurrentID=0, Status='live', Symbol='Gm14410', Aliases=[], description='predicted gene 14410', other_designations='uncharacterized protein LOC100043403|KRAB box and zinc finger, C2H2 type domain containing protein|novel KRAB box and zinc finger, C2H2 type domain containing protein', map_location='2', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=176882368, end_position_on_the_genomic_accession=176898289, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    100043404 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100043404, CurrentID=0, Status='live', Symbol='Gm4416', Aliases=[], description='predicted gene 4416', other_designations='predicted gene, 100043404', map_location='16', chromosome='16', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100043456 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100043456, CurrentID=0, Status='live', Symbol='Hsd3b8', Aliases=['Gm10681', 'Hsd3b4'], description='hydroxy-delta-5-steroid dehydrogenase, 3 beta- and steroid delta-isomerase 8', other_designations='hydroxy-delta-5-steroid dehydrogenase, 3 beta- and steroid delta-isomerase-like|3 beta-hydroxysteroid dehydrogenase type 4|3 beta-hydroxysteroid dehydrogenase type IV|3-beta-HSD IV|3-beta-hydroxy-5-ene steroid dehydrogenase|NADPH-dependent 3-beta-hydroxy-Delta(5)-steroid dehydrogenase|Progesterone reductase', map_location='3', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=98459858, end_position_on_the_genomic_accession=98471366, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    100043461 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100043461, CurrentID=0, Status='live', Symbol='Hsd3b9', Aliases=['Gm4450'], description='hydroxy-delta-5-steroid dehydrogenase, 3 beta- and steroid delta-isomerase 9', other_designations='NADPH-dependent 3-keto-steroid reductase Hsd3b4|predicted gene 4450|hydroxy-delta-5-steroid dehydrogenase, 3 beta- and steroid delta-isomerase-like', map_location='3', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=98352991, end_position_on_the_genomic_accession=98364833, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    100043467 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100043467, CurrentID=0, Status='live', Symbol='Gm4454', Aliases=[], description='predicted gene 4454', other_designations='uncharacterized protein C2orf78 homolog', map_location='7', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=38266424, end_position_on_the_genomic_accession=38272164, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    100043468 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100043468, CurrentID=0, Status='live', Symbol='Zfp955b', Aliases=['A430003O12Rik', 'C430039G02Rik', 'C530035A18Rik', 'Gm4455', 'Zfp883b'], description='zinc finger protein 955B', other_designations='zinc finger protein 422, related sequence 1-like|zinc finger protein 883B', map_location='17', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=33508495, end_position_on_the_genomic_accession=33526213, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    100043474 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100043474, CurrentID=0, Status='live', Symbol='Or10h5', Aliases=['Ga_x5j8b7w2m1k-1-552', 'Gm4461', 'Olfr1564'], description='olfactory receptor family 10 subfamily H member 5', other_designations='olfactory receptor GA_x5J8B7W2M1K-1-552|olfactory receptor 1564', map_location='17', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=33434235, end_position_on_the_genomic_accession=33435325, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    100043497 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100043497, CurrentID=0, Status='live', Symbol='Nat8f7', Aliases=['Cml3', 'Gm4477', 'Nat8f3'], description='N-acetyltransferase 8 (GCN5-related) family member 7', other_designations='N-acetyltransferase family 8 member 7|Camello-like protein 3|N-acetyltransferase CML3|N-acetyltransferase family 8 member 3|camello-like 3-like', map_location='6', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=85683689, end_position_on_the_genomic_accession=85685877, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    100043508 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100043508, CurrentID=0, Status='live', Symbol='Ptges3-ps', Aliases=['Gm9769'], description='prostaglandin E synthase 3, pseudogene', other_designations='prostaglandin E synthase 3-like|predicted pseudogene 9769|telomerase binding protein, p23; telomerase binding protein p23', map_location='6 C3', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=85820803, end_position_on_the_genomic_accession=85822372, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    100043515 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100043515, CurrentID=0, Status='live', Symbol='Gm4491', Aliases=[], description='predicted gene 4491', other_designations='predicted gene 4491', map_location='14', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=57349956, end_position_on_the_genomic_accession=57354086, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    100043523 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100043523, CurrentID=0, Status='live', Symbol='Vmn1r242', Aliases=['Gm4498', 'Vmn1r97'], description='vomeronasal 1 receptor 242', other_designations='vomeronasal 1 receptor Vmn1r97', map_location='7', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=19966833, end_position_on_the_genomic_accession=19967753, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    100043536 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100043536, CurrentID=0, Status='live', Symbol='Vmn1r100', Aliases=['Gm10671'], description='vomeronasal 1 receptor 100', other_designations='vomeronasal 1 receptor 100|vomernasal 1 receptor Vmn1r100', map_location='7 A3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=20151867, end_position_on_the_genomic_accession=20152790, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    100043538 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100043538, CurrentID=0, Status='live', Symbol='Gm16520', Aliases=[], description='predicted gene, 16520', other_designations='', map_location='3 F2.2', chromosome='3', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100043566 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100043566, CurrentID=0, Status='live', Symbol='Gm10668', Aliases=[], description='predicted gene 10668', other_designations='uncharacterized protein LOC100043566', map_location='7 A3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=20458437, end_position_on_the_genomic_accession=20464549, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    100043569 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100043569, CurrentID=0, Status='live', Symbol='Vmn1r112', Aliases=['EG667283', 'Gm16444'], description='vomeronasal 1 receptor 112', other_designations='vomeronasal 1 receptor 112|vomernasal 1 receptor Vmn1r112', map_location='7 A3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=20505110, end_position_on_the_genomic_accession=20506003, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    100043589 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100043589, CurrentID=0, Status='live', Symbol='Gm10586', Aliases=[], description='predicted gene 10586', other_designations='predicted gene, ENSMUSG00000073823', map_location='7', chromosome='7', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100043596 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100043596, CurrentID=0, Status='live', Symbol='Vmn1r130', Aliases=['Gm4542'], description='vomeronasal 1 receptor 130', other_designations='vomeronasal 1 receptor 130|vomernasal 1 receptor Vmn1r130', map_location='7', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=21245705, end_position_on_the_genomic_accession=21246628, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    100043597 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100043597, CurrentID=0, Status='live', Symbol='Srcap', Aliases=['B930091H02Rik', 'D030022P06Rik', 'F630004O05Rik'], description='Snf2-related CREBBP activator protein', other_designations='helicase SRCAP|Snf2-related CBP activator protein', map_location='7 F3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=127111155, end_position_on_the_genomic_accession=127160391, orientation='plus', exon_count=34, OMIM=[], no_hdr0=''),
    100043604 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100043604, CurrentID=0, Status='live', Symbol='Vmn1r132', Aliases=['EG667346', 'Gm16448'], description='vomeronasal 1 receptor 132', other_designations='vomeronasal 1 receptor 132|vomernasal 1 receptor Vmn1r132', map_location='7 A3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=21346670, end_position_on_the_genomic_accession=21349072, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    100043608 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100043608, CurrentID=0, Status='live', Symbol='Gm4549', Aliases=[], description='predicted gene 4549', other_designations='', map_location='3', chromosome='3', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100043614 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100043614, CurrentID=0, Status='live', Symbol='Vmn1r137', Aliases=['Gm4551'], description='vomeronasal 1 receptor 137', other_designations='vomeronasal 1 receptor 137|vomernasal 1 receptor Vmn1r137', map_location='7', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=21694012, end_position_on_the_genomic_accession=21694935, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    100043617 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100043617, CurrentID=0, Status='live', Symbol='Gm4553', Aliases=[], description='predicted gene 4553', other_designations='uncharacterized protein LOC100043617', map_location='7', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=141718433, end_position_on_the_genomic_accession=141719488, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    100043627 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100043627, CurrentID=0, Status='live', Symbol='Gm4559', Aliases=[], description='predicted gene 4559', other_designations='keratin associated protein-like', map_location='7', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=141827501, end_position_on_the_genomic_accession=141828100, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    100043629 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100043629, CurrentID=0, Status='live', Symbol='Gm10013', Aliases=[], description='predicted gene 10013', other_designations='keratin-associated protein 5-1|uncharacterized protein LOC100126873', map_location='7 F5', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=141833939, end_position_on_the_genomic_accession=141834676, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    100043635 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100043635, CurrentID=0, Status='live', Symbol='Gm13997', Aliases=[], description='predicted gene 13997', other_designations='predicted gene, OTTMUSG00000015279', map_location='2', chromosome='2', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100043638 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100043638, CurrentID=0, Status='live', Symbol='Gm4565', Aliases=[], description='predicted gene 4565', other_designations='uncharacterized protein LOC100043638|serine/threonine-protein kinase MARK2-like', map_location='7', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=22281504, end_position_on_the_genomic_accession=22287552, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    100043643 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100043643, CurrentID=0, Status='live', Symbol='Gm15503', Aliases=[], description='predicted gene 15503', other_designations='predicted gene, OTTMUSG00000022901', map_location='7', chromosome='7', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100043645 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100043645, CurrentID=0, Status='live', Symbol='Gm4567', Aliases=['EG381936', 'Gm5156'], description='predicted gene 4567', other_designations='serine/threonine kinase-like', map_location='7', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=22413023, end_position_on_the_genomic_accession=22419135, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    100043665 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100043665, CurrentID=0, Status='live', Symbol='Gm10662', Aliases=[], description='predicted gene 10662', other_designations='serine/threonine kinase-like', map_location='7 A3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=22832048, end_position_on_the_genomic_accession=22843903, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    100043667 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100043667, CurrentID=0, Status='live', Symbol='Vmn1r165', Aliases=['Gm4579'], description='vomeronasal 1 receptor 165', other_designations='vomeronasal 1 receptor 165|vomernasal 1 receptor Vmn1r165', map_location='7', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=22916757, end_position_on_the_genomic_accession=22917680, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    100043676 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100043676, CurrentID=0, Status='live', Symbol='Gm4583', Aliases=[], description='predicted gene 4583', other_designations='uncharacterized protein LOC100043676', map_location='14', chromosome='14', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100043684 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100043684, CurrentID=0, Status='live', Symbol='Amy2a4', Aliases=['Amy2', 'Amy2a', 'PA', 'mAmy2-3'], description='amylase 2a4', other_designations='amylase 2a4|1,4-alpha-D-glucan glucanohydrolase|Pancreatic alpha-amylase|amylase 2a4, pancreatic', map_location='3', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=113187153, end_position_on_the_genomic_accession=113198765, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    100043686 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100043686, CurrentID=0, Status='live', Symbol='Amy2a3', Aliases=['Amy2', 'Amy2a', 'PA', 'mAmy2-4'], description='amylase 2a3', other_designations='amylase 2a3|1,4-alpha-D-glucan glucanohydrolase|Pancreatic alpha-amylase|amylase 2a3, pancreatic', map_location='3', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=113219765, end_position_on_the_genomic_accession=113231368, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    100043688 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100043688, CurrentID=0, Status='live', Symbol='Amy2a2', Aliases=['Amy2', 'Amy2a', 'PA', 'mAmy2-5'], description='amylase 2a2', other_designations='amylase 2a2|1,4-alpha-D-glucan glucanohydrolase|Pancreatic alpha-amylase|amylase 2a2, pancreatic', map_location='3', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=113252365, end_position_on_the_genomic_accession=113263974, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    100043695 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100043695, CurrentID=0, Status='live', Symbol='Gm15483', Aliases=[], description='predicted gene 15483', other_designations='40S ribosomal protein S13-like', map_location='7 F3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=133340156, end_position_on_the_genomic_accession=133341916, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    100043696 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100043696, CurrentID=0, Status='live', Symbol='Gm11450', Aliases=[], description='predicted gene 11450', other_designations='', map_location='2 H2', chromosome='2', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100043698 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100043698, CurrentID=0, Status='live', Symbol='Gm14003', Aliases=[], description='predicted gene 14003', other_designations='predicted gene, OTTMUSG00000015337', map_location='2 F1', chromosome='2', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100043699 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100043699, CurrentID=0, Status='live', Symbol='Gm4593', Aliases=[], description='predicted gene 4593', other_designations='predicted gene 4593', map_location='7', chromosome='7', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100043721 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100043721, CurrentID=0, Status='live', Symbol='Gm4606', Aliases=[], description='predicted gene 4606', other_designations='LOW QUALITY PROTEIN: NADH dehydrogenase [ubiquinone] 1 alpha subcomplex assembly factor 4', map_location='14', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=73078159, end_position_on_the_genomic_accession=73100933, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    100043757 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100043757, CurrentID=0, Status='live', Symbol='Zfp831', Aliases=[], description='zinc finger protein 831', other_designations='zinc finger protein 831', map_location='2 H4', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=174440453, end_position_on_the_genomic_accession=174552625, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    100043761 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100043761, CurrentID=0, Status='live', Symbol='Gm14399', Aliases=[], description='predicted gene 14399', other_designations='uncharacterized protein LOC100043761|novel KRAB box and zinc finger, C2H2 type domain containing protein', map_location='2 H4', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=174962234, end_position_on_the_genomic_accession=174983865, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    100043762 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100043762, CurrentID=0, Status='live', Symbol='Gm14442', Aliases=[], description='predicted gene 14442', other_designations='', map_location='2 H4', chromosome='2', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100043772 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100043772, CurrentID=0, Status='live', Symbol='Zfp850', Aliases=['C130069I09Rik', 'Gm4636'], description='zinc finger protein 850', other_designations='zinc finger protein 850', map_location='7', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=27683896, end_position_on_the_genomic_accession=27713634, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    100043788 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100043788, CurrentID=0, Status='live', Symbol='Gm14211', Aliases=[], description='predicted gene 14211', other_designations='predicted gene, OTTMUSG00000015960', map_location='2 F3', chromosome='2', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100043805 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100043805, CurrentID=0, Status='live', Symbol='Gm10224', Aliases=[], description='predicted pseudogene 10224', other_designations='60S ribosomal protein L15-like', map_location='6 F1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=122675300, end_position_on_the_genomic_accession=122676024, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    100043813 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100043813, CurrentID=0, Status='live', Symbol='Rps27rt', Aliases=['Gm9846', 'Rps27', 'Rps27l2'], description='ribosomal protein S27, retrogene', other_designations='ribosomal protein S27-like|40S ribosomal protein S27', map_location='9 F3', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=114811434, end_position_on_the_genomic_accession=114811807, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    100043827 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100043827, CurrentID=0, Status='live', Symbol='Scgb2b1', Aliases=['Abpbg1', 'Gm4677'], description='secretoglobin, family 2B, member 1', other_designations='secretoglobin, family 2B, member 1', map_location='7 B1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=30963161, end_position_on_the_genomic_accession=30965360, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    100043836 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100043836, CurrentID=0, Status='live', Symbol='Scgb2b7', Aliases=['Abpbg7', 'Gm4684'], description='secretoglobin, family 2B, member 7', other_designations='androgen binding protein zeta-like', map_location='7', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=31403204, end_position_on_the_genomic_accession=31405179, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    100043842 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100043842, CurrentID=0, Status='live', Symbol='Scgb2b11', Aliases=['Abpbg11', 'Gm4687'], description='secretoglobin, family 2B, member 11', other_designations='secretoglobin, family 2B, member 11', map_location='7', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=31908598, end_position_on_the_genomic_accession=31910567, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    100043856 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100043856, CurrentID=0, Status='live', Symbol='Scgb2b18', Aliases=['Abpbg18', 'Gm4692'], description='secretoglobin, family 2B, member 18', other_designations='secretoglobin, family 2B, member 18', map_location='7', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=32871317, end_position_on_the_genomic_accession=32873286, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    100043859 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100043859, CurrentID=0, Status='live', Symbol='Scgb1b21', Aliases=['Abp', 'Abpa21', 'Gm4695'], description='secretoglobin, family 1B, member 21', other_designations='', map_location='7', chromosome='7', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100043860 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100043860, CurrentID=0, Status='live', Symbol='Scgb1b24', Aliases=['Abpa24', 'Gm12769'], description='secretoglobin, family 1B, member 24', other_designations='secretoglobin, family 1B, member 24 protein|androgen-binding protein|novel androgen binding protein (Abp) family member', map_location='7 B1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=33443208, end_position_on_the_genomic_accession=33444531, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    100043861 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100043861, CurrentID=0, Status='live', Symbol='Klrb1', Aliases=['4930431A04Rik', 'Gm4696g', 'Klrb6', 'Ly-55', 'Ly55', 'NKR-P1G', 'Nkrp-1e', 'Nkrp1g', 'Klrb1'], description='killer cell lectin-like receptor subfamily B member 1', other_designations='killer cell lectin-like receptor subfamily B member 1|immunoreceptor NKR-P1G|killer cell lectin-like receptor subfamily A member 1 complex|killer cell lectin-like receptor subfamily B member 1 complex|killer cell lectin-like receptor subfamily B member 1G|lectin-like transmembrane protein Nkrp1g|lymphocyte antigen 55|natural killer cell surface protein NKR-P1G|natural killer lectin-like receptor 1E|natural killer lectin-like receptor protein 1 e', map_location='6 63.08 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=128683056, end_position_on_the_genomic_accession=128701293, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    100043864 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100043864, CurrentID=0, Status='live', Symbol='Scgb1b26-ps', Aliases=['ABPA26', 'Abpa26-ps', 'Gm12759'], description='secretoglobin, family 1B, member 26, pseudogene', other_designations='major allergen I polypeptide chain 1|uncharacterized protein LOC100043864|androgen-binding protein', map_location='7 B1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=33658230, end_position_on_the_genomic_accession=33659411, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    100043868 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100043868, CurrentID=0, Status='live', Symbol='Scgb1b30', Aliases=['Abpa30', 'Gm12776'], description='secretoglobin, family 1B, member 30', other_designations='androgen binding protein (Abp) family member', map_location='7 B1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=33794856, end_position_on_the_genomic_accession=33800262, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    100043871 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100043871, CurrentID=0, Status='live', Symbol='Gm4701', Aliases=[], description='predicted gene 4701', other_designations='rRNA-processing protein UTP23 homolog', map_location='17', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=65183196, end_position_on_the_genomic_accession=65183929, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    100043892 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100043892, CurrentID=0, Status='live', Symbol='Gm14222', Aliases=[], description='predicted gene 14222', other_designations='putative novel', map_location='2 H2', chromosome='2', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100043899 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100043899, CurrentID=0, Status='live', Symbol='R3hdml', Aliases=[], description='R3H domain containing-like', other_designations='peptidase inhibitor R3HDML|cysteine-rich secretory protein R3HDML|novel SCP-like extracellular protein domain containing protein', map_location='2 H3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=163333364, end_position_on_the_genomic_accession=163344532, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    100043914 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100043914, CurrentID=0, Status='live', Symbol='Zfp968', Aliases=['Gm4723'], description='zinc finger protein 968', other_designations='zinc finger protein 968|novel KRAB box and zinc finger, C2H2 type domain containing protein', map_location='2', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=175214229, end_position_on_the_genomic_accession=175225332, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    100043915 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100043915, CurrentID=0, Status='live', Symbol='Gm4724', Aliases=[], description='predicted gene 4724', other_designations='uncharacterized protein LOC100043915', map_location='2', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=175254562, end_position_on_the_genomic_accession=175495919, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    100043920 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100043920, CurrentID=0, Status='live', Symbol='Fam205a4', Aliases=['Fam205a', 'Gm20938'], description='family with sequence similarity 205, member A4', other_designations='protein FAM205A-4|protein FAM205A', map_location='4', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=41774311, end_position_on_the_genomic_accession=41971858, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    100043938 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100043938, CurrentID=0, Status='live', Symbol='Gm14720', Aliases=[], description='predicted gene 14720', other_designations='', map_location='X A1.1', chromosome='X', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100043957 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100043957, CurrentID=0, Status='live', Symbol='Gm4732', Aliases=[], description='predicted gene 4732', other_designations='', map_location='X', chromosome='X', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100044193 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100044193, CurrentID=0, Status='live', Symbol='Gm20939', Aliases=[], description='predicted gene, 20939', other_designations='uncharacterized protein LOC100044193', map_location='17 E5', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=95172329, end_position_on_the_genomic_accession=95187353, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    100044509 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100044509, CurrentID=0, Status='live', Symbol='Tgfbr3l', Aliases=['Gm14378'], description='transforming growth factor, beta receptor III-like', other_designations='transforming growth factor-beta receptor type 3-like protein', map_location='8 A1.1', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=4297994, end_position_on_the_genomic_accession=4301528, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    100045026 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100045026, CurrentID=0, Status='live', Symbol='LOC100045026', Aliases=[], description='butyrophilin-like', other_designations='butyrophilin-like', map_location='', chromosome='17', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100045125 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100045125, CurrentID=0, Status='live', Symbol='Gm17768', Aliases=[], description='predicted gene, 17768', other_designations='uncharacterized protein LOC100045125', map_location='7 B3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=42727475, end_position_on_the_genomic_accession=42752087, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    100045778 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100045778, CurrentID=0, Status='live', Symbol='Rnf223', Aliases=['9930005F22Rik'], description='ring finger 223', other_designations='RING finger protein 223', map_location='4 E2', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=156214972, end_position_on_the_genomic_accession=156217874, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    100045792 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100045792, CurrentID=0, Status='live', Symbol='Ect2l', Aliases=['C330021H03Rik', 'Gm10331'], description='epithelial cell transforming sequence 2 oncogene-like', other_designations='epithelial cell-transforming sequence 2 oncogene-like', map_location='10 A3', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=18004123, end_position_on_the_genomic_accession=18086575, orientation='minus', exon_count=22, OMIM=[], no_hdr0=''),
    100046078 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100046078, CurrentID=0, Status='live', Symbol='Gm15266', Aliases=[], description='predicted gene 15266', other_designations='protein transport protein Sec61 subunit gamma-like', map_location='X F3', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=150893428, end_position_on_the_genomic_accession=150894409, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    100046950 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100046950, CurrentID=0, Status='live', Symbol='Gm17778', Aliases=[], description='predicted gene, 17778', other_designations='uncharacterized protein Gm17778', map_location='14 D1', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=61509453, end_position_on_the_genomic_accession=61513542, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    100047671 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100047671, CurrentID=0, Status='live', Symbol='Cd200l2', Aliases=['Gm17783', 'iSEC1', 'isec2'], description='CD200 molecule like 2', other_designations='OX-2 membrane glycoprotein|iSEC2 protein, intestinal secretory cell protein 2', map_location='16 B5', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=45329007, end_position_on_the_genomic_accession=45352413, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    100048452 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100048452, CurrentID=0, Status='live', Symbol='LOC100048452', Aliases=[], description='uncharacterized LOC100048452', other_designations='', map_location='', chromosome='9', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100048534 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100048534, CurrentID=0, Status='live', Symbol='Cfap43', Aliases=['4632415N18Rik', '4930428C11Rik', '4930463G05Rik', 'D19Ertd652e', 'Wdr96'], description='cilia and flagella associated protein 43', other_designations='cilia- and flagella-associated protein 43|WD repeat domain 96', map_location='19 D1', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=47723706, end_position_on_the_genomic_accession=47825893, orientation='minus', exon_count=40, OMIM=[], no_hdr0=''),
    100048644 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100048644, CurrentID=0, Status='live', Symbol='Pet117', Aliases=['Gm20571'], description='PET117 homolog', other_designations='protein PET117 homolog, mitochondrial', map_location='2 G1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=144210903, end_position_on_the_genomic_accession=144215257, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    100048658 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100048658, CurrentID=0, Status='live', Symbol='Ddx43', Aliases=[], description='DEAD box helicase 43', other_designations='probable ATP-dependent RNA helicase DDX43|DEAD (Asp-Glu-Ala-Asp) box polypeptide 43', map_location='9 E1', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=78303059, end_position_on_the_genomic_accession=78330871, orientation='plus', exon_count=18, OMIM=[], no_hdr0=''),
    100048884 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100048884, CurrentID=0, Status='live', Symbol='Mup18', Aliases=['100039228', 'Gm12561', 'Mup16', 'Mup6', 'Mup9'], description='major urinary protein 18', other_designations='major urinary protein 18|MUP 6|Major urinary protein 6|alpha-2U-globulin|group 1, BS6|major urinary protein 16|major urinary protein 9', map_location='4 B3', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=61588414, end_position_on_the_genomic_accession=61592389, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    100048898 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100048898, CurrentID=0, Status='live', Symbol='Gm10751', Aliases=[], description='predicted gene 10751', other_designations='', map_location='', chromosome='19', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100049789 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100049789, CurrentID=0, Status='live', Symbol='Gm12264', Aliases=[], description='predicted gene 12264', other_designations='', map_location='', chromosome='11', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100073351 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100073351, CurrentID=0, Status='live', Symbol='Yy2', Aliases=[], description='Yy2 transcription factor', other_designations='transcription factor YY2|YY-2|yin and yang 2', map_location='X', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=156349115, end_position_on_the_genomic_accession=156351981, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    100093627 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100093627, CurrentID=0, Status='live', Symbol='D430039P05Rik', Aliases=[], description='RIKEN cDNA D430039P05 gene', other_designations='', map_location='', chromosome='9', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100101046 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100101046, CurrentID=0, Status='live', Symbol='D230018H15Rik', Aliases=[], description='RIKEN cDNA D230018H15 gene', other_designations='', map_location='', chromosome='9', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100101632 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100101632, CurrentID=0, Status='live', Symbol='9530067D14Rik', Aliases=[], description='Riken cDNA 9530067D14 gene', other_designations='', map_location='', chromosome='15', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100101806 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100101806, CurrentID=0, Status='live', Symbol='Srp54c', Aliases=['E330029E12Rik'], description='signal recognition particle 54C', other_designations='signal recognition particle 54C', map_location='12 C1', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=55276896, end_position_on_the_genomic_accession=55326120, orientation='plus', exon_count=18, OMIM=[], no_hdr0=''),
    100101807 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100101807, CurrentID=0, Status='live', Symbol='Fam177a2', Aliases=['1700047I17Rik2'], description='family with sequence similarity 177 member A2', other_designations='protein FAM177A1', map_location='12 C1', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=55246377, end_position_on_the_genomic_accession=55263953, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    100101919 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100101919, CurrentID=0, Status='live', Symbol='Dnah7c', Aliases=['Dnahc7c'], description='dynein, axonemal, heavy chain 7C', other_designations='dynein, axonemal, heavy chain 7C', map_location='1 C1.1', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=46464590, end_position_on_the_genomic_accession=46846637, orientation='plus', exon_count=67, OMIM=[], no_hdr0=''),
    100113365 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100113365, CurrentID=0, Status='live', Symbol='Nlgn4l', Aliases=['NL-4', 'NL4', 'Nlgn4', 'Nlgn4x'], description='neuroligin 4-like', other_designations='neuroligin 4-like|neural cell adhesion protein neuroligin 4|neuroligin 4, X-linked|neurologin-4', map_location='X', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=169066267, end_position_on_the_genomic_accession=169089058, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    100113398 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100113398, CurrentID=0, Status='live', Symbol='Adat3', Aliases=['A430024H01Rik'], description='adenosine deaminase, tRNA-specific 3', other_designations='probable inactive tRNA-specific adenosine deaminase-like protein 3|adenosine deaminase, tRNA-specific 3, TAD2 homolog|tRNA-specific adenosine deaminase 3|tRNA-specific adenosine deaminase-like protein 3|tRNA-specific adenosine-34 deaminase subunit ADAT3', map_location='10 C1', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=80438714, end_position_on_the_genomic_accession=80443488, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    100125340 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100125340, CurrentID=0, Status='live', Symbol='A230083N12Rik', Aliases=[], description='RIKEN cDNA A230083N12 gene', other_designations='', map_location='', chromosome='4', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100125586 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100125586, CurrentID=0, Status='live', Symbol='Vmn2r2', Aliases=[], description='vomeronasal 2, receptor 2', other_designations='vomeronasal 2, receptor 2|vomeronasal receptor Vmn2r2', map_location='3 E1', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=64023151, end_position_on_the_genomic_accession=64078348, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    100126226 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100126226, CurrentID=0, Status='live', Symbol='Krt83', Aliases=['5430421N21Rik'], description='keratin 83', other_designations='type II hair keratin|keratin type II', map_location='15 F2', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=101383011, end_position_on_the_genomic_accession=101389393, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    100126546 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100126546, CurrentID=0, Status='live', Symbol='Gm10708', Aliases=[], description='predicted gene 10708', other_designations='', map_location='9 A1', chromosome='9', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100126765 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100126765, CurrentID=0, Status='live', Symbol='Esp36', Aliases=['Gm20408'], description='exocrine gland secreted peptide 36', other_designations='exocrine gland-secreting peptide 36', map_location='17 19.16 cM', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=38727365, end_position_on_the_genomic_accession=38731076, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    100126766 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100126766, CurrentID=0, Status='live', Symbol='Esp3', Aliases=['Gm21945'], description='exocrine gland secreted peptide 3', other_designations='exocrine gland-secreting peptide 3', map_location='17', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=40942966, end_position_on_the_genomic_accession=40947951, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    100126768 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100126768, CurrentID=0, Status='live', Symbol='Esp31', Aliases=['Gm20516'], description='exocrine gland secreted peptide 31', other_designations='exocrine gland-secreting peptide 31', map_location='17 19.16 cM', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=38950338, end_position_on_the_genomic_accession=38956544, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    100126773 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100126773, CurrentID=0, Status='live', Symbol='Esp34', Aliases=['Gm20410'], description='exocrine gland secreted peptide 34', other_designations='exocrine gland-secreting peptide 34', map_location='17 19.16 cM', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=38865083, end_position_on_the_genomic_accession=38871512, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    100126774 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100126774, CurrentID=0, Status='live', Symbol='Esp18', Aliases=['Gm20579'], description='exocrine gland secreted peptide 18', other_designations='exocrine gland-secreting peptide 18', map_location='17 19.22 cM', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=39717250, end_position_on_the_genomic_accession=39721883, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    100126775 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100126775, CurrentID=0, Status='live', Symbol='Esp38', Aliases=['Gm21946'], description='exocrine gland secreted peptide 38', other_designations='exocrine gland-secreting peptide 38', map_location='17', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=40261411, end_position_on_the_genomic_accession=40266178, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    100126776 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100126776, CurrentID=0, Status='live', Symbol='Esp24', Aliases=['Gm21947'], description='exocrine gland secreted peptide 24', other_designations='exocrine gland-secreting peptide 24', map_location='17', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=39347586, end_position_on_the_genomic_accession=39351118, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    100126777 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100126777, CurrentID=0, Status='live', Symbol='Esp4', Aliases=['Gm20580'], description='exocrine gland secreted peptide 4', other_designations='exocrine gland-secreting peptide 4', map_location='17 19.54 cM', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=40909485, end_position_on_the_genomic_accession=40913509, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    100126778 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100126778, CurrentID=0, Status='live', Symbol='Esp8', Aliases=['Gm17495'], description='exocrine gland secreted peptide 8', other_designations='exocrine gland-secreting peptide 8', map_location='17 19.53 cM', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=40830913, end_position_on_the_genomic_accession=40841593, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    100126779 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100126779, CurrentID=0, Status='live', Symbol='Esp23', Aliases=['Gm20581'], description='exocrine gland secreted peptide 23', other_designations='exocrine gland-secreting peptide 23', map_location='17 19.16 cM', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=39384582, end_position_on_the_genomic_accession=39387928, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    100126796 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100126796, CurrentID=0, Status='live', Symbol='Erk-50', Aliases=[], description='50-kDa ERK-like protein', other_designations='', map_location='', chromosome='', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100126824 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100126824, CurrentID=0, Status='live', Symbol='Sco2', Aliases=[], description='SCO2 cytochrome c oxidase assembly protein', other_designations='protein SCO2 homolog, mitochondrial|SCO cytochrome oxidase deficient homolog 2', map_location='15 E3', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=89255833, end_position_on_the_genomic_accession=89258094, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    100126829 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100126829, CurrentID=0, Status='live', Symbol='Pif', Aliases=[], description='proteolysis-inducing factor', other_designations='', map_location='', chromosome='', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100127434 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100127434, CurrentID=0, Status='live', Symbol='Gm10351', Aliases=['mszf19'], description='predicted gene 10351', other_designations='', map_location='', chromosome='7', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100135654 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100135654, CurrentID=0, Status='live', Symbol='Rhox3c', Aliases=['EG665203', 'Rhox3.3', 'Rhox3b'], description='reproductive homeobox 3C', other_designations='reproductive homeobox 3C|reproductive homeobox 3B', map_location='X A3.3', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=36651521, end_position_on_the_genomic_accession=36655614, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    100135657 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100135657, CurrentID=0, Status='live', Symbol='Rhox3e', Aliases=['Rhox3.5', 'Rhox3d'], description='reproductive homeobox 3E', other_designations='reproductive homeobox 3E|reproductive homeobox 3D', map_location='X A3.3', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=36728628, end_position_on_the_genomic_accession=36732550, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    100137011 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100137011, CurrentID=0, Status='live', Symbol='Gm12689', Aliases=[], description='predicted gene 12689', other_designations='', map_location='', chromosome='4', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100137727 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100137727, CurrentID=0, Status='live', Symbol='9130230N09Rik', Aliases=[], description='RIKEN cDNA 9130230N09 gene', other_designations='', map_location='', chromosome='11', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100151772 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100151772, CurrentID=0, Status='live', Symbol='Srsx', Aliases=['Gm17503'], description='serine-rich, secreted, X-linked', other_designations='uncharacterized protein Srsx', map_location='X E3', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=122130682, end_position_on_the_genomic_accession=122132172, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    100169864 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100169864, CurrentID=0, Status='live', Symbol='Gm44504', Aliases=['Gm38419', 'Slc10a3-ubl4', 'SlcUbl4a', 'Tu11'], description='predicted readthrough transcript (NMD candidate), 44504', other_designations='ubiquitin-like protein 4A|Slc10a3-Ubl4 readthrough|Slc10a3-Ubl4a readthrough transcript (NMD candidate)|ubiquitin-like protein GDX', map_location='X', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=73411053, end_position_on_the_genomic_accession=73416955, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    100169868 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100169868, CurrentID=0, Status='live', Symbol='Gm3173', Aliases=['100041162'], description='predicted gene 3173', other_designations='uncharacterized protein LOC100169868|alpha27-takusan|alpha4-takusan', map_location='14', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=17949264, end_position_on_the_genomic_accession=17971225, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    100169873 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100169873, CurrentID=0, Status='live', Symbol='Gm11033', Aliases=[], description='predicted gene 11033', other_designations='', map_location='', chromosome='8', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100169880 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100169880, CurrentID=0, Status='live', Symbol='5830419E12Rik', Aliases=[], description='RIKEN cDNA 5830419E12 gene', other_designations='', map_location='', chromosome='15', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100170401 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100170401, CurrentID=0, Status='live', Symbol='EU599041', Aliases=['TU7'], description='expressed sequence EU599041', other_designations='uncharacterized protein LOC100170401', map_location='7 28.25 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=42863463, end_position_on_the_genomic_accession=42876676, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    100188919 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100188919, CurrentID=0, Status='live', Symbol='Israa', Aliases=['Gm45915'], description='immune system associated SCR family kinase partner', other_designations='immune system released activating agent', map_location='14', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=25603937, end_position_on_the_genomic_accession=25606060, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    100189605 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100189605, CurrentID=0, Status='live', Symbol='Mup19', Aliases=['100039247', 'Gm12552', 'Mup11', 'Mup14', 'Mup17', 'Mup6', 'Mup8'], description='major urinary protein 19', other_designations='major urinary protein 11|Alpha-2U-globulin|Group 1, BS6|MUP 6|MUP11 and MUP8|Major urinary protein 6|Major urinary proteins 11 and 8|major urinary protein 14|major urinary protein 17', map_location='4', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=61696561, end_position_on_the_genomic_accession=61700597, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    100191037 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100191037, CurrentID=0, Status='live', Symbol='Krtap10-4', Aliases=['675238', 'A030009A09Rik'], description='keratin associated protein 10-4', other_designations='keratin associated protein 10-4', map_location='10', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=77662003, end_position_on_the_genomic_accession=77662904, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    100216455 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100216455, CurrentID=0, Status='live', Symbol='Gm14124', Aliases=['EG640962', 'Gm10749'], description='predicted gene 14124', other_designations='zinc finger protein family member', map_location='2 G3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=150099437, end_position_on_the_genomic_accession=150112220, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    100216474 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100216474, CurrentID=0, Status='live', Symbol='Ttll2', Aliases=['EG625850'], description='tubulin tyrosine ligase-like family, member 2', other_designations='probable tubulin polyglutamylase TTLL2|putative polyglutamylase|tubulin--tyrosine ligase-like protein 2', map_location='17 A1', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=7618026, end_position_on_the_genomic_accession=7631434, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    100217365 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100217365, CurrentID=0, Status='live', Symbol='E130208F15Rik', Aliases=[], description='RIKEN cDNA E130208F15 gene', other_designations='', map_location='', chromosome='7', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100233175 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100233175, CurrentID=0, Status='live', Symbol='Gon7', Aliases=[], description='GON7 subunit of KEOPS complex', other_designations='EKC/KEOPS complex subunit GON7|GON7, KEOPS complex subunit homolog|uncharacterized protein C14orf142 homolog', map_location='12 E', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=102719534, end_position_on_the_genomic_accession=102724069, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    100233207 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100233207, CurrentID=0, Status='live', Symbol='Gm17359', Aliases=[], description='predicted gene, 17359', other_designations='uncharacterized protein C4orf45 homolog', map_location='3 E3', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=79243937, end_position_on_the_genomic_accession=79371436, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    100233208 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100233208, CurrentID=0, Status='live', Symbol='Gm10778', Aliases=[], description='predicted gene 10778', other_designations='uncharacterized protein LOC100233208|zinc finger protein LOC100233208', map_location='10', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=81484903, end_position_on_the_genomic_accession=81503195, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    100270744 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100270744, CurrentID=0, Status='live', Symbol='Btbd18', Aliases=['Btbd18-ps', 'Gm13718'], description='BTB (POZ) domain containing 18', other_designations='BTB/POZ domain-containing protein 18|BTB (POZ) domain containing 18, pseudogene', map_location='2', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=84489416, end_position_on_the_genomic_accession=84499125, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    100271704 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100271704, CurrentID=0, Status='live', Symbol='Gm17660', Aliases=['Scpppq1'], description='predicted gene, 17660', other_designations='predicted gene, 17660|secretory calcium-binding phosphoprotein proline-glutamine rich 1', map_location='5 50.54 cM', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=104217926, end_position_on_the_genomic_accession=104225474, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    100271882 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100271882, CurrentID=0, Status='live', Symbol='Gm14139', Aliases=[], description='predicted gene 14139', other_designations='zinc finger protein RP23-11F9.3-001', map_location='2 G3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=150023675, end_position_on_the_genomic_accession=150035199, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    100271928 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100271928, CurrentID=0, Status='live', Symbol='Gm15881', Aliases=[], description='predicted gene 15881', other_designations='uncharacterized protein LOC100271928|myeloid-associated differentiation marker pseudogene|testis specific expressed protein 6', map_location='8 B2', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=59150825, end_position_on_the_genomic_accession=59154077, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    100294583 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100294583, CurrentID=0, Status='live', Symbol='Alkal2', Aliases=['6230419C23Rik', 'Augalpha', 'Fam150b'], description='ALK and LTK ligand 2', other_designations='ALK and LTK ligand 2|Augmentor alpha|Protein FAM150B|family with sequence similarity 150, member B', map_location='12', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=30934323, end_position_on_the_genomic_accession=30943855, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    100294660 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100294660, CurrentID=0, Status='live', Symbol='Defa2', Aliases=['CR2', 'Defcr-2', 'Defcr2'], description='defensin, alpha, 2', other_designations='alpha-defensin 2|alpha-defensin, 2|cryptdin-1|defensin-related cryptdin-2', map_location='8', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=21868533, end_position_on_the_genomic_accession=21869511, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    100302374 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100302374, CurrentID=0, Status='live', Symbol='Cyslter', Aliases=[], description='leukotriene E4 receptor', other_designations='', map_location='', chromosome='', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100302688 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100302688, CurrentID=0, Status='live', Symbol='Gm17455', Aliases=[], description='predicted gene, 17455', other_designations='uncharacterized protein C10orf105 homolog', map_location='10 B4', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=60235468, end_position_on_the_genomic_accession=60239338, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    100303732 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100303732, CurrentID=0, Status='live', Symbol='Zfp967', Aliases=['Gm14431'], description='zinc finger protein 967', other_designations='KRAB box and zinc finger C2H2 type domain containing protein', map_location='2 H4', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=176212797, end_position_on_the_genomic_accession=176225614, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    100303734 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100303734, CurrentID=0, Status='live', Symbol='Gm9817', Aliases=[], description='predicted gene 9817', other_designations='', map_location='', chromosome='13', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100303744 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100303744, CurrentID=0, Status='live', Symbol='Sprr2a2', Aliases=['Sprr2a', 'Sprr2a1', 'Sprr2a3'], description='small proline-rich protein 2A2', other_designations='small proline-rich protein 2A2|Small proline-rich protein 2A1|Small proline-rich protein 2A3|small proline-rich protein 2A', map_location='3 F1', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=92157954, end_position_on_the_genomic_accession=92164611, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    100306959 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100306959, CurrentID=0, Status='live', Symbol='B230322F03Rik', Aliases=[], description='RIKEN cDNA B230322F03 gene', other_designations='', map_location='', chromosome='7', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100310753 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100310753, CurrentID=0, Status='live', Symbol='A430073D23Rik', Aliases=[], description='RIKEN cDNA A430073D23 gene', other_designations='RIKEN cDNA A430073D23', map_location='', chromosome='5', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100310809 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100310809, CurrentID=0, Status='live', Symbol='Gm10509', Aliases=[], description='predicted gene 10509', other_designations='uncharacterized protein LOC100310809|zinc finger protein 51 pseudogene', map_location='17 11.4 cM', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=21898792, end_position_on_the_genomic_accession=21911448, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    100310872 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100310872, CurrentID=0, Status='live', Symbol='Dynlt1a', Aliases=['AGS2', 'Dynlt1', 'Tctel1', 'Tctex-1', 'Tctex1'], description='dynein light chain Tctex-type 1A', other_designations='dynein light chain Tctex-type 1A|Activator of G-protein signaling 2|Dynein light chain Tctex-type 1|T-complex testis-specific protein 1', map_location='17', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=6356619, end_position_on_the_genomic_accession=6367749, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    100312470 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100312470, CurrentID=0, Status='live', Symbol='Vmn1r2', Aliases=['Gm11776'], description='vomeronasal 1 receptor 2', other_designations='vomeronasal 1 receptor 2|vomeronasal 1 receptor Vmn1r2', map_location='4', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=3172083, end_position_on_the_genomic_accession=3173003, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    100312471 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100312471, CurrentID=0, Status='live', Symbol='Vmn1r3', Aliases=['Gm11778'], description='vomeronasal 1 receptor 3', other_designations='vomeronasal 1 receptor 3|vomeronasal 1 receptor Vmn1r3', map_location='4', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=3184385, end_position_on_the_genomic_accession=3185305, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    100312473 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100312473, CurrentID=0, Status='live', Symbol='Vmn1r86', Aliases=['Gm10301'], description='vomeronasal 1 receptor 86', other_designations='vomeronasal 1 receptor 86|vomeronasal 1 receptor Vmn1r86', map_location='7', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=12835924, end_position_on_the_genomic_accession=12836874, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    100312474 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100312474, CurrentID=0, Status='live', Symbol='Vmn1r88', Aliases=[], description='vomeronasal 1 receptor, 88', other_designations='vomeronasal 1 receptor, 88|vomeronasal 1 receptor Vmn1r88', map_location='7', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=12911646, end_position_on_the_genomic_accession=12912596, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    100312475 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100312475, CurrentID=0, Status='live', Symbol='Vmn1r95', Aliases=['Gm17331'], description='vomeronasal 1 receptor, 95', other_designations='vomeronasal 1 receptor, 95|vomeronasal 1 receptor Vmn1r95', map_location='7', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=19927635, end_position_on_the_genomic_accession=19928558, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    100312476 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100312476, CurrentID=0, Status='live', Symbol='Vmn1r238', Aliases=[], description='vomeronasal 1 receptor, 238', other_designations='vomeronasal 1 receptor, 238|vomeronasal 1 receptor Vmn1r238', map_location='18 2.04 cM', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=3122492, end_position_on_the_genomic_accession=3123412, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    100312477 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100312477, CurrentID=0, Status='live', Symbol='Vmn1r184', Aliases=[], description='vomeronasal 1 receptor, 184', other_designations='vomeronasal 1 receptor, 184|vomeronasal 1 receptor Vmn1r184', map_location='7 A3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=25966256, end_position_on_the_genomic_accession=25967200, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    100312484 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100312484, CurrentID=0, Status='live', Symbol='Vmn1r196', Aliases=['V1rh19'], description='vomeronasal 1 receptor 196', other_designations='vomeronasal 1 receptor 196|vomeronasal 1 receptor Vmn1r196|vomeronasal 1 receptor, H19|vomeronasal type 1 receptor H19', map_location='13', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=22477363, end_position_on_the_genomic_accession=22478268, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    100312485 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100312485, CurrentID=0, Status='live', Symbol='Vmn1r221', Aliases=['Gm11329'], description='vomeronasal 1 receptor 221', other_designations='vomeronasal 1 receptor 221|omeronasal 1 receptor 221|vomeronasal 1 receptor Vmn1r221', map_location='13', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=23401543, end_position_on_the_genomic_accession=23402481, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    100312948 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100312948, CurrentID=0, Status='live', Symbol='Pate8', Aliases=['Gm17689', 'Pate-g'], description='prostate and testis expressed 8', other_designations='prostate and testis expressed G', map_location='9 20.65 cM', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=36492574, end_position_on_the_genomic_accession=36493931, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    100312949 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100312949, CurrentID=0, Status='live', Symbol='Pate10', Aliases=['Gm17677', 'Pate-n'], description='prostate and testis expressed 10', other_designations='prostate and testis expressed N', map_location='9 20.42 cM', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=35652256, end_position_on_the_genomic_accession=35653866, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    100312956 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100312956, CurrentID=0, Status='live', Symbol='Pate3', Aliases=['Gm17365', 'Pate-dj'], description='prostate and testis expressed 3', other_designations='prostate and testis expressed protein 3|PATE-like protein DJ|epididymis-specific ESC112|prostate and testis expressed DJ', map_location='9 20.37 cM', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=35556409, end_position_on_the_genomic_accession=35559499, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    100312986 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100312986, CurrentID=0, Status='live', Symbol='Pate7', Aliases=['Gm17727', 'Pate-e'], description='prostate and testis expressed 7', other_designations='prostate and testis expressed 7|prostate and testis expressed E', map_location='9 20.44 cM', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=35687820, end_position_on_the_genomic_accession=35689405, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    100312987 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100312987, CurrentID=0, Status='live', Symbol='Pate1', Aliases=['Gm17252', 'Pate'], description='prostate and testis expressed 1', other_designations='prostate and testis expressed protein 1', map_location='9 20.39 cM', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=35596375, end_position_on_the_genomic_accession=35598667, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    100322896 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100322896, CurrentID=0, Status='live', Symbol='Dthd1', Aliases=['Gm17384'], description='death domain containing 1', other_designations='death domain-containing protein 1', map_location='5 32.04 cM', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=62968999, end_position_on_the_genomic_accession=63045661, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    100328588 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100328588, CurrentID=0, Status='live', Symbol='Il4i1b', Aliases=['Fig1', 'Gm21948', 'Il4i1', 'LAAO', 'LAO', 'Nup62-il4i1', 'mFIG1'], description='interleukin 4 induced 1B', other_designations='L-amino-acid oxidase|IL4-induced protein 1|Interleukin-4-induced protein 1|Protein Fig-1', map_location='7', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=44465794, end_position_on_the_genomic_accession=44490228, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    100379292 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100379292, CurrentID=0, Status='live', Symbol='Gm10430', Aliases=[], description='predicted gene 10430', other_designations='', map_location='', chromosome='5', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100379606 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100379606, CurrentID=0, Status='live', Symbol='Gm15247', Aliases=[], description='predicted gene 15247', other_designations='', map_location='', chromosome='X', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100379608 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100379608, CurrentID=0, Status='live', Symbol='Gm15622', Aliases=[], description='predicted gene 15622', other_designations='', map_location='', chromosome='13', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100381255 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100381255, CurrentID=0, Status='live', Symbol='BC026863', Aliases=[], description='cDNA sequence BC026863', other_designations='', map_location='', chromosome='2', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100381256 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100381256, CurrentID=0, Status='live', Symbol='A330027G23Rik', Aliases=[], description='RIKEN cDNA A330027G23 gene', other_designations='', map_location='', chromosome='4', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100381257 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100381257, CurrentID=0, Status='live', Symbol='Gm12100', Aliases=[], description='predicted gene 12100', other_designations='', map_location='', chromosome='11', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100381258 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100381258, CurrentID=0, Status='live', Symbol='D930001M23Rik', Aliases=[], description='Riken cDNA D930001M23 gene', other_designations='', map_location='', chromosome='9', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100384868 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100384868, CurrentID=0, Status='live', Symbol='Gm37013', Aliases=['Cnr1', 'Pcdha4', 'Pcdha4-g'], description='predicted gene, 37013', other_designations='protocadherin alpha 4-gamma|PCDH-alpha-4|Protocadherin alpha-4', map_location='18', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=37085701, end_position_on_the_genomic_accession=37974926, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    100415785 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100415785, CurrentID=0, Status='live', Symbol='Gm11559', Aliases=[], description='predicted gene 11559', other_designations='novel member of the keratin associated protein 9 (Krtap9) family', map_location='11 63.21 cM', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=99755302, end_position_on_the_genomic_accession=99756397, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    100415786 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100415786, CurrentID=0, Status='live', Symbol='Gm13783', Aliases=[], description='predicted gene 13783', other_designations='', map_location='', chromosome='2', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100416477 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100416477, CurrentID=0, Status='live', Symbol='Gm3854', Aliases=['100042459'], description='predicted gene 3854', other_designations='predicted gene 3854', map_location='7 A1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=6356723, end_position_on_the_genomic_accession=6357529, orientation='plus', exon_count=0, OMIM=[], no_hdr0=''),
    100416706 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100416706, CurrentID=0, Status='live', Symbol='Zfp729b', Aliases=[], description='zinc finger protein 729b', other_designations='zinc finger protein|Novel C2H2 type zinc finger protein (AA987161)', map_location='13 B3', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=67737558, end_position_on_the_genomic_accession=67757826, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    100416956 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100416956, CurrentID=0, Status='live', Symbol='Gm18336', Aliases=[], description='predicted gene, 18336', other_designations='predicted gene, 18336|paraneoplastic antigen MA3', map_location='X A7.3', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=72440495, end_position_on_the_genomic_accession=72442318, orientation='minus', exon_count=0, OMIM=[], no_hdr0=''),
    100417514 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100417514, CurrentID=0, Status='live', Symbol='Adh6b', Aliases=['Adh5b'], description='alcohol dehydrogenase 6B (class V)', other_designations='alcohol dehydrogenase 6B (class V)', map_location='3 G3', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=138047176, end_position_on_the_genomic_accession=138064620, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    100462662 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100462662, CurrentID=0, Status='live', Symbol='Gm14226', Aliases=[], description='predicted gene 14226', other_designations='', map_location='', chromosome='2', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100462664 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100462664, CurrentID=0, Status='live', Symbol='Krtap29-1', Aliases=['Gm14195'], description='keratin associated protein 29-1', other_designations='keratin-associated protein 29-1|Putative keratin-associated protein 29-1|keratin-associated protein 29.2', map_location='11', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=99868851, end_position_on_the_genomic_accession=99869926, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    100463512 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100463512, CurrentID=0, Status='live', Symbol='Gm20594', Aliases=['Mtrnr2l'], description='predicted gene, 20594', other_designations='Mtrnr2-like', map_location='6 35.01 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=79795014, end_position_on_the_genomic_accession=79795347, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    100502590 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100502590, CurrentID=0, Status='live', Symbol='Tex50', Aliases=['4930469G21Rik'], description='testis expressed 50', other_designations='testis-expressed protein 50', map_location='1 H2.1', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=160984413, end_position_on_the_genomic_accession=160986884, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    100502592 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100502592, CurrentID=0, Status='live', Symbol='Gm4736', Aliases=['EG114600', 'Mp4', 'Mp6'], description='predicted gene 4736', other_designations='proline rich protein MP4|proline-rich proteoglycan 2-like', map_location='6 G1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=132091184, end_position_on_the_genomic_accession=132094653, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    100502659 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100502659, CurrentID=0, Status='live', Symbol='Gm17522', Aliases=[], description='predicted gene, 17522', other_designations='', map_location='X 49.81 cM', chromosome='X', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100502680 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100502680, CurrentID=0, Status='live', Symbol='Gm10015', Aliases=[], description='predicted gene 10015', other_designations='ubiquitin-conjugating enzyme E2 L3-like', map_location='8 30.94 cM', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=61816860, end_position_on_the_genomic_accession=61818658, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    100502698 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100502698, CurrentID=0, Status='live', Symbol='Rubcn', Aliases=['1700021K19Rik', '5330403K09', 'Rubicon', 'mKIAA0226'], description='RUN domain and cysteine-rich domain containing, Beclin 1-interacting protein', other_designations='run domain Beclin-1-interacting and cysteine-rich domain-containing protein|run domain Beclin-1 interacting and cystein-rich containing protein|run domain Beclin-1 interacting and cysteine-rich containing protein', map_location='16 B3', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=32642072, end_position_on_the_genomic_accession=32698121, orientation='minus', exon_count=24, OMIM=[], no_hdr0=''),
    100502716 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100502716, CurrentID=0, Status='live', Symbol='Gm17267', Aliases=[], description='predicted gene, 17267', other_designations='', map_location='X 49.81 cM', chromosome='X', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100502723 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100502723, CurrentID=0, Status='live', Symbol='Tsga8', Aliases=['Halap-X', 'Halapx'], description='testis specific gene A8', other_designations='testis-specific gene A8 protein|haploid specific alanine rich acidic protein, X chromosome|haploid-specific alanine-rich acidic protein located on chromosome X|testis-specific protein A8', map_location='X 38.38 cM', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=82530280, end_position_on_the_genomic_accession=82531530, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    100502727 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100502727, CurrentID=0, Status='live', Symbol='Gm19340', Aliases=[], description='predicted gene, 19340', other_designations='NADH dehydrogenase [ubiquinone] 1 alpha subcomplex subunit 5-like', map_location='12 9.0 cM', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=25332386, end_position_on_the_genomic_accession=25332935, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    100502736 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100502736, CurrentID=0, Status='live', Symbol='Gm19345', Aliases=[], description='predicted gene, 19345', other_designations='uncharacterized protein LOC100502736', map_location='7 9.95 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=19585928, end_position_on_the_genomic_accession=19592280, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    100502761 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100502761, CurrentID=0, Status='live', Symbol='Gm13820', Aliases=[], description='predicted gene 13820', other_designations='', map_location='5 55.99 cM', chromosome='5', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100502766 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100502766, CurrentID=0, Status='live', Symbol='Kifc1', Aliases=['100042970', 'Gm4137', 'HSET', 'KNSL2', 'Kifc5a', 'Knsl2a', 'Tctex-7', 'Tctex-7A', 'Tctex7', 'Tctex7a'], description='kinesin family member C1', other_designations='kinesin-like protein KIFC1|kinesin family c-terminal 5A|kinesin motor protein KIFC4|kinesin-like 2a|kinesin-related protein KIFC5A', map_location='17 17.98 cM', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=34094638, end_position_on_the_genomic_accession=34109607, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    100502803 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100502803, CurrentID=0, Status='live', Symbol='Gm11562', Aliases=[], description='predicted gene 11562', other_designations='keratin associated protein 2-4-like', map_location='11 D', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=99510424, end_position_on_the_genomic_accession=99511230, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    100502814 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100502814, CurrentID=0, Status='live', Symbol='Zfp989', Aliases=['Gm13150'], description='zinc finger protein 989', other_designations='', map_location='4 78.41 cM', chromosome='4', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100502825 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100502825, CurrentID=0, Status='live', Symbol='Rpl37rt', Aliases=['EyeLinc4', 'Gm13826', 'Rpl37'], description='ribosomal protein L37, retrotransposed', other_designations='60S ribosomal protein L37', map_location='5 55.99 cM', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=115240981, end_position_on_the_genomic_accession=115248327, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    100502831 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100502831, CurrentID=0, Status='live', Symbol='Gm19402', Aliases=[], description='predicted gene, 19402', other_designations='uncharacterized protein LOC100502831', map_location='10 39.72 cM', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=77525791, end_position_on_the_genomic_accession=77526644, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    100502841 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100502841, CurrentID=0, Status='live', Symbol='Epg5', Aliases=['4732475F16', '5430411K18Rik'], description='ectopic P-granules autophagy protein 5 homolog (C. elegans)', other_designations='ectopic P granules protein 5 homolog', map_location='18 E3', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=77981618, end_position_on_the_genomic_accession=78080539, orientation='plus', exon_count=44, OMIM=[], no_hdr0=''),
    100502846 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100502846, CurrentID=0, Status='live', Symbol='Gm19410', Aliases=[], description='predicted gene, 19410', other_designations='predicted gene, 19410|uncharacterized protein LOC100502846', map_location='8 21.16 cM', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=36232399, end_position_on_the_genomic_accession=36285202, orientation='plus', exon_count=32, OMIM=[], no_hdr0=''),
    100502861 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100502861, CurrentID=0, Status='live', Symbol='Ccdc13', Aliases=['2900041A11Rik', 'Gm188'], description='coiled-coil domain containing 13', other_designations='coiled-coil domain-containing protein 13', map_location='9 F4', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=121626690, end_position_on_the_genomic_accession=121668581, orientation='minus', exon_count=23, OMIM=[], no_hdr0=''),
    100502865 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100502865, CurrentID=0, Status='live', Symbol='2300003K06Rik', Aliases=[], description='RIKEN cDNA 2300003K06 gene', other_designations='keratin associated protein 4-like', map_location='11 D', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=99727974, end_position_on_the_genomic_accession=99728892, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    100502866 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100502866, CurrentID=0, Status='live', Symbol='Gm20963', Aliases=[], description='predicted gene, 20963', other_designations='', map_location='', chromosome='Y', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100502876 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100502876, CurrentID=0, Status='live', Symbol='Kcnmb3', Aliases=['EG435726', 'Gm5707'], description='potassium large conductance calcium-activated channel, subfamily M, beta member 3', other_designations='calcium-activated potassium channel subunit beta-3|potassium large conductance calcium-activated channel, subfamily M, beta member 4', map_location='3 A3', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=32518995, end_position_on_the_genomic_accession=32557045, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    100502880 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100502880, CurrentID=0, Status='live', Symbol='Gm19428', Aliases=[], description='predicted gene, 19428', other_designations='uncharacterized protein LOC100502880', map_location='13 34.48 cM', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=65693588, end_position_on_the_genomic_accession=65705515, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    100502887 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100502887, CurrentID=0, Status='live', Symbol='Or2t49', Aliases=['MOR275-4', 'Olfr331'], description='olfactory receptor family 2 subfamily T member 49', other_designations='olfactory receptor 331|GA_x6K02T2NKPP-912840-913784|olfactory receptor MOR275-4', map_location='11 B1.3', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=58392424, end_position_on_the_genomic_accession=58393398, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    100502896 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100502896, CurrentID=0, Status='live', Symbol='Gm11238', Aliases=[], description='predicted gene 11238', other_designations='uncharacterized protein LOC100502896', map_location='4 36.06 cM', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=73569147, end_position_on_the_genomic_accession=73575529, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    100502921 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100502921, CurrentID=0, Status='live', Symbol='Gm10142', Aliases=[], description='predicted gene 10142', other_designations='uncharacterized protein LOC100502921', map_location='10 39.72 cM', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=77551605, end_position_on_the_genomic_accession=77552003, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    100502924 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100502924, CurrentID=0, Status='live', Symbol='Gm38423', Aliases=['Gm11237'], description='predicted gene, 38423', other_designations='uncharacterized protein LOC100502924', map_location='4 C3', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=73523781, end_position_on_the_genomic_accession=73530159, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    100502926 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100502926, CurrentID=0, Status='live', Symbol='Gm19457', Aliases=[], description='predicted gene, 19457', other_designations='ubiquitin-conjugating enzyme E2 D3-like', map_location='5 17.27 cM', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=31513659, end_position_on_the_genomic_accession=31514086, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    100502936 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100502936, CurrentID=0, Status='live', Symbol='Ube2q2l', Aliases=['E330021D16Rik'], description='ubiquitin conjugating enzyme E2 Q2 like', other_designations='ubiquitin-conjugating enzyme E2 Q2-like|ubiquitin-conjugating enzyme E2Q (putative) 2 pseudogene', map_location='6 66.59 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=136377310, end_position_on_the_genomic_accession=136396870, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    100502940 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100502940, CurrentID=0, Status='live', Symbol='Pou2af3', Aliases=['Colca2', 'Gm684', 'OCA-T2'], description='POU class 2 homeobox associating factor 3', other_designations='POU Class 2 homeobox-associating factor 3|colorectal cancer-associated protein 2|COLCA2 homolog', map_location='9 A5.3', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=51181558, end_position_on_the_genomic_accession=51189897, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    100502941 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100502941, CurrentID=0, Status='live', Symbol='Gm17353', Aliases=[], description='predicted gene, 17353', other_designations='zinc finger protein 431-like', map_location='13 34.5 cM', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=66044997, end_position_on_the_genomic_accession=66056067, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    100502950 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100502950, CurrentID=0, Status='live', Symbol='Gm3336', Aliases=['100041434', '2410018E23Rik'], description='predicted gene 3336', other_designations='uncharacterized protein LOC100502950', map_location='8', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=71171144, end_position_on_the_genomic_accession=71175284, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    100502953 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100502953, CurrentID=0, Status='live', Symbol='Gm10100', Aliases=[], description='predicted gene 10100', other_designations='Keratin-associated protein 12-1-like', map_location='10 39.72 cM', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=77562286, end_position_on_the_genomic_accession=77562682, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    100502955 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100502955, CurrentID=0, Status='live', Symbol='Gm19470', Aliases=[], description='predicted gene, 19470', other_designations='uncharacterized protein Gm19470', map_location='13 25.6 cM', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=50315858, end_position_on_the_genomic_accession=50317434, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    100502967 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100502967, CurrentID=0, Status='live', Symbol='Speer4c', Aliases=['4933431D05Rik', 'SPEER-4C'], description='spermatogenesis associated glutamate (E)-rich protein 4C', other_designations='spermatogenesis associated glutamate (E)-rich protein 4c|sperm-associated glutamate (E)-rich protein 4c|spermatogenic-associated glutamate (E)-rich protein 4c', map_location='5 6.52 cM', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=15914503, end_position_on_the_genomic_accession=15920711, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    100502983 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100502983, CurrentID=0, Status='live', Symbol='Gm11407', Aliases=[], description='predicted gene 11407', other_designations='', map_location='4 37.89 cM', chromosome='4', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100502993 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100502993, CurrentID=0, Status='live', Symbol='Gm19492', Aliases=[], description='predicted gene, 19492', other_designations='', map_location='13 34.51 cM', chromosome='13', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100503014 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100503014, CurrentID=0, Status='live', Symbol='Gm19505', Aliases=[], description='predicted gene, 19505', other_designations='PCNA-associated factor-like', map_location='19 4.34 cM', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=6077562, end_position_on_the_genomic_accession=6078431, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    100503036 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100503036, CurrentID=0, Status='live', Symbol='Ccdc179', Aliases=['1700015G11Rik'], description='coiled-coil domain containing 179', other_designations='coiled-coil domain-containing protein 179', map_location='7 B4', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=51661428, end_position_on_the_genomic_accession=51665464, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    100503041 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100503041, CurrentID=0, Status='live', Symbol='Pdzd7', Aliases=['9130207N01', 'EG435601', 'Pdzk7'], description='PDZ domain containing 7', other_designations='PDZ domain-containing protein 7', map_location='19 C3', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=45015346, end_position_on_the_genomic_accession=45048273, orientation='minus', exon_count=21, OMIM=[], no_hdr0=''),
    100503043 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100503043, CurrentID=0, Status='live', Symbol='Armcx4', Aliases=['Gm195'], description='armadillo repeat containing, X-linked 4', other_designations='armadillo repeat-containing X-linked protein 4', map_location='X E3', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=133586399, end_position_on_the_genomic_accession=133598524, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    100503068 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100503068, CurrentID=0, Status='live', Symbol='Smim43', Aliases=['Gm11549'], description='small integral membrane protein 43', other_designations='small integral membrane protein 43', map_location='3 17.48 cM', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=36569776, end_position_on_the_genomic_accession=36582326, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    100503071 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100503071, CurrentID=0, Status='live', Symbol='Gm19536', Aliases=[], description='predicted gene, 19536', other_designations='', map_location='13 25.71 cM', chromosome='13', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100503085 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100503085, CurrentID=0, Status='live', Symbol='Klhl3', Aliases=['7530408C15Rik', 'EG627648'], description='kelch-like 3', other_designations='kelch-like protein 3', map_location='13 B1', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=58148040, end_position_on_the_genomic_accession=58271288, orientation='minus', exon_count=17, OMIM=[], no_hdr0=''),
    100503091 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100503091, CurrentID=0, Status='live', Symbol='Gm19549', Aliases=[], description='predicted gene, 19549', other_designations='', map_location='7 33.23 cM', chromosome='7', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100503125 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100503125, CurrentID=0, Status='live', Symbol='Gm10913', Aliases=[], description='predicted pseudogene 10913', other_designations='60S ribosomal protein L29-like', map_location='16 25.43 cM', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=36029604, end_position_on_the_genomic_accession=36030127, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    100503185 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100503185, CurrentID=0, Status='live', Symbol='Btbd8', Aliases=['A830010M20Rik', 'AI849226', 'EG627196', 'Gm16115', 'mKIAA1107'], description='BTB (POZ) domain containing 8', other_designations='BTB/POZ domain-containing protein 8|AP2-interacting clathrin-endocytosis protein|APache', map_location='5 F', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=107585796, end_position_on_the_genomic_accession=107660426, orientation='plus', exon_count=18, OMIM=[], no_hdr0=''),
    100503228 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100503228, CurrentID=0, Status='live', Symbol='Gm12588', Aliases=[], description='predicted gene 12588', other_designations='', map_location='11 87.95 cM', chromosome='11', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100503240 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100503240, CurrentID=0, Status='live', Symbol='Trpc5os', Aliases=['Gm15070'], description='transient receptor potential cation channel, subfamily C, member 5, opposite strand', other_designations='putative uncharacterized protein TRPC5OS homolog', map_location='X', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=143238872, end_position_on_the_genomic_accession=143260059, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    100503242 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100503242, CurrentID=0, Status='live', Symbol='Scgb2b6', Aliases=['Abpbg6', 'Gm19607'], description='secretoglobin, family 2B, member 6', other_designations='Secretoglobin family 2B member 20-like|uncharacterized protein LOC100503242', map_location='7 19.33 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=31317008, end_position_on_the_genomic_accession=31318967, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    100503280 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100503280, CurrentID=0, Status='live', Symbol='Gm38425', Aliases=[], description='predicted gene, 38425', other_designations='L antigen family member 3-like', map_location='X', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=74010450, end_position_on_the_genomic_accession=74012731, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    100503311 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100503311, CurrentID=0, Status='live', Symbol='Pifo', Aliases=['1700027A23Rik'], description='primary cilia formation', other_designations='protein pitchfork|pitchfork', map_location='3 F2.2', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=105904273, end_position_on_the_genomic_accession=105921962, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    100503328 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100503328, CurrentID=0, Status='live', Symbol='Gm19638', Aliases=[], description='predicted gene, 19638', other_designations='', map_location='2 74.32 cM', chromosome='2', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100503353 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100503353, CurrentID=0, Status='live', Symbol='Gm14440', Aliases=[], description='predicted gene 14440', other_designations='KRAB box containing protein', map_location='2 H4', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=175116918, end_position_on_the_genomic_accession=175128598, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    100503355 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100503355, CurrentID=0, Status='live', Symbol='Zfp648', Aliases=['Gm10178', 'Gm203'], description='zinc finger protein 648', other_designations='zinc finger protein 648', map_location='1 G3', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=154076933, end_position_on_the_genomic_accession=154088955, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    100503361 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100503361, CurrentID=0, Status='live', Symbol='Tmem95', Aliases=['432576'], description='transmembrane protein 95', other_designations='sperm-egg fusion protein TMEM95|transmembrane protein 95', map_location='11 B3', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=69766880, end_position_on_the_genomic_accession=69768997, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    100503368 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100503368, CurrentID=0, Status='live', Symbol='Gm20599', Aliases=[], description='predicted gene, 20599', other_designations='zinc finger protein 120-like', map_location='13 32.74 cM', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=61804615, end_position_on_the_genomic_accession=61805895, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    100503369 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100503369, CurrentID=0, Status='live', Symbol='Gm17584', Aliases=[], description='predicted gene, 17584', other_designations='', map_location='X 49.81 cM', chromosome='X', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100503386 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100503386, CurrentID=0, Status='live', Symbol='Tpbgl', Aliases=['EG245190', 'Gm4980'], description='trophoblast glycoprotein-like', other_designations='trophoblast glycoprotein-like', map_location='7 E1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=99273274, end_position_on_the_genomic_accession=99276310, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    100503388 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100503388, CurrentID=0, Status='live', Symbol='Gm19668', Aliases=[], description='predicted gene, 19668', other_designations='keratin associated protein 10-1-like', map_location='10 39.72 cM', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=77634221, end_position_on_the_genomic_accession=77635025, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    100503422 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100503422, CurrentID=0, Status='live', Symbol='Gm19684', Aliases=[], description='predicted gene, 19684', other_designations='', map_location='17 18.94 cM', chromosome='17', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100503425 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100503425, CurrentID=0, Status='live', Symbol='Gm17469', Aliases=[], description='predicted gene, 17469', other_designations='', map_location='X 49.81 cM', chromosome='X', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100503428 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100503428, CurrentID=0, Status='live', Symbol='C030017K20Rik', Aliases=['Gm1670'], description='RIKEN cDNA C030017K20 gene', other_designations='uncharacterized protein C1orf222 homolog', map_location='4 E2', chromosome='4', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100503486 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100503486, CurrentID=0, Status='live', Symbol='Olfr936', Aliases=['EG628171', 'MOR171-37'], description='olfactory receptor 936', other_designations='olfactory receptor 936|GA_x6K02T2PVTD-32743332-32742397|olfactory receptor MOR171-37', map_location='9 A5.1', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=38957910, end_position_on_the_genomic_accession=38958845, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    100503545 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100503545, CurrentID=0, Status='live', Symbol='Nuggc', Aliases=['Gm600', 'SLIP-GC'], description='nuclear GTPase, germinal center associated', other_designations='nuclear GTPase SLIP-GC|speckled-like pattern in the germinal center', map_location='14 D1', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=65830901, end_position_on_the_genomic_accession=65885893, orientation='plus', exon_count=23, OMIM=[], no_hdr0=''),
    100503549 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100503549, CurrentID=0, Status='live', Symbol='Gm10354', Aliases=[], description='predicted gene 10354', other_designations='spermatogenesis associated glutamate (E)-rich protein-like', map_location='5 6.48 cM', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=15024158, end_position_on_the_genomic_accession=15028969, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    100503572 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100503572, CurrentID=0, Status='live', Symbol='Bbip1', Aliases=['2310002J21Rik', '2610002B11Rik', '4930560M04Rik', 'Ncrna00081'], description='BBSome interacting protein 1', other_designations='BBSome-interacting protein 1|BBSome-interacting protein of 10 kDa', map_location='19 D2', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=53918087, end_position_on_the_genomic_accession=53933058, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    100503583 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100503583, CurrentID=0, Status='live', Symbol='Fsbp', Aliases=[], description='fibrinogen silencer binding protein', other_designations='fibrinogen silencer-binding protein', map_location='4 5.11 cM', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=11579662, end_position_on_the_genomic_accession=11587802, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    100503584 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100503584, CurrentID=0, Status='live', Symbol='Zfp534', Aliases=['Gm13159'], description='zinc finger protein 534', other_designations='zinc finger protein 534|novel KRAB box domain containing protein', map_location='4 E1', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=147757964, end_position_on_the_genomic_accession=147787088, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    100503605 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100503605, CurrentID=0, Status='live', Symbol='Hbb-bs', Aliases=['Beta-s', 'Hbbt1', 'Hbbt2'], description='hemoglobin, beta adult s chain', other_designations='hemoglobin, beta adult s chain|beta s|beta-globin|beta-single|hemoglobin subunit beta-1-like', map_location='7', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=103475730, end_position_on_the_genomic_accession=103477135, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    100503609 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100503609, CurrentID=0, Status='live', Symbol='Lnp1', Aliases=['Gm19797'], description='leukemia NUP98 fusion partner 1', other_designations='leukemia NUP98 fusion partner 1', map_location='16 34.22 cM', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=56734454, end_position_on_the_genomic_accession=56748600, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    100503659 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100503659, CurrentID=0, Status='live', Symbol='Cbarp', Aliases=['9630008F14', 'Dos', 'R29144/1'], description='calcium channel, voltage-dependent, beta subunit associated regulatory protein', other_designations='voltage-dependent calcium channel beta subunit-associated regulatory protein|downstream of Stk11 protein|protein Dos', map_location='10 C1', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=79966268, end_position_on_the_genomic_accession=79976189, orientation='minus', exon_count=15, OMIM=[], no_hdr0=''),
    100503670 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100503670, CurrentID=0, Status='live', Symbol='Rpl5', Aliases=['Ska23', 'Ska<m23Jus>', 'Skax23', 'U21RNA'], description='ribosomal protein L5', other_designations='60S ribosomal protein L5', map_location='5', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=108048388, end_position_on_the_genomic_accession=108056871, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    100503701 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100503701, CurrentID=0, Status='live', Symbol='Gm19843', Aliases=[], description='predicted gene, 19843', other_designations='', map_location='12 62.59 cM', chromosome='12', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100503710 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100503710, CurrentID=0, Status='live', Symbol='Gng14', Aliases=['EG436049', 'Gm5741'], description='G protein subunit gamma 14', other_designations='putative guanine nucleotide-binding protein G(I)/G(S)/G(O) subunit gamma-14', map_location='8 C3', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=85794197, end_position_on_the_genomic_accession=85794611, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    100503733 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100503733, CurrentID=0, Status='live', Symbol='LOC100503733', Aliases=[], description='PRAME family member 8-like', other_designations='PRAME family member 8-like', map_location='', chromosome='5', genomic_nucleotide_accession_version='NT_166438.1', start_position_on_the_genomic_accession=5185, end_position_on_the_genomic_accession=9462, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    100503808 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100503808, CurrentID=0, Status='live', Symbol='Gm14925', Aliases=[], description='predicted gene 14925', other_designations='HIG1 domain family member 1A, mitochondrial-like', map_location='X 42.69 cM', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=95237707, end_position_on_the_genomic_accession=95238037, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    100503834 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100503834, CurrentID=0, Status='live', Symbol='Gm19916', Aliases=[], description='predicted gene, 19916', other_designations='', map_location='10 31.58 cM', chromosome='10', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100503879 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100503879, CurrentID=0, Status='live', Symbol='Gm5901', Aliases=['EG545989'], description='predicted gene 5901', other_designations='uncharacterized protein C11orf42 homolog', map_location='7 E3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=105024245, end_position_on_the_genomic_accession=105027584, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    100503884 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100503884, CurrentID=0, Status='live', Symbol='Ccdc149', Aliases=['Gm447'], description='coiled-coil domain containing 149', other_designations='coiled-coil domain-containing protein 149', map_location='5 C1', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=52531993, end_position_on_the_genomic_accession=52629018, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    100503890 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100503890, CurrentID=0, Status='live', Symbol='Pet100', Aliases=['2900053A13Rik'], description='PET100 homolog', other_designations='protein PET100 homolog, mitochondrial', map_location='8 A1.1', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=3671551, end_position_on_the_genomic_accession=3674235, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    100503895 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100503895, CurrentID=0, Status='live', Symbol='Tpsab1', Aliases=['MMCP-7', 'Mcp-7', 'Mcp7', 'Mcpt7'], description='tryptase alpha/beta 1', other_designations='tryptase|mast cell protease 7|mast cell-restricted serine protease 7', map_location='17 12.53 cM', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=25562219, end_position_on_the_genomic_accession=25564536, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    100503915 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100503915, CurrentID=0, Status='live', Symbol='Smpd5', Aliases=['Gm10345', 'MA-nSMase'], description='sphingomyelin phosphodiesterase 5', other_designations='sphingomyelin phosphodiesterase 5|mitochondria-associated nSMase|mitochondrial neutral sphingomyelinase|mtnSMase', map_location='15 D3', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=76178478, end_position_on_the_genomic_accession=76181096, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    100503923 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100503923, CurrentID=0, Status='live', Symbol='LOC100503923', Aliases=[], description='proteinase-activated receptor 1-like', other_designations='proteinase-activated receptor 1-like', map_location='', chromosome='1', genomic_nucleotide_accession_version='NT_166281.1', start_position_on_the_genomic_accession=113852, end_position_on_the_genomic_accession=114914, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    100503924 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100503924, CurrentID=0, Status='live', Symbol='Fcor', Aliases=['2400009B08Rik'], description='Foxo1 corepressor', other_designations='foxo1-corepressor', map_location='8 A1.1', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=3721185, end_position_on_the_genomic_accession=3722391, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    100503949 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100503949, CurrentID=0, Status='live', Symbol='Zfp965', Aliases=['668009', 'Gm8923'], description='zinc finger protein 965', other_designations='KRAB box and zinc finger, C2H2 type domain containing protein-like', map_location='2 98.44 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=175311755, end_position_on_the_genomic_accession=175449916, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    100503964 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100503964, CurrentID=0, Status='live', Symbol='Gm17266', Aliases=[], description='predicted gene, 17266', other_designations='uncharacterized protein C18orf63 homolog', map_location='18 57.53 cM', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=84813104, end_position_on_the_genomic_accession=84856766, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    100503970 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100503970, CurrentID=0, Status='live', Symbol='AY761185', Aliases=[], description='cDNA sequence AY761185', other_designations='CRS4C-6|defensin related cryptdin', map_location='8 A2', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=21433710, end_position_on_the_genomic_accession=21434764, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    100503991 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100503991, CurrentID=0, Status='live', Symbol='Acp4', Aliases=['Acpt', 'EG546967', 'Gm1432'], description='acid phosphatase 4', other_designations='testicular acid phosphatase|acid phosphatase, testicular', map_location='7 B3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=43901427, end_position_on_the_genomic_accession=43910814, orientation='minus', exon_count=14, OMIM=[], no_hdr0=''),
    100503992 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100503992, CurrentID=0, Status='live', Symbol='Gm6040', Aliases=['Defb51', 'EG574083'], description='predicted gene 6040', other_designations='beta-defensin 51', map_location='8 A2', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=21391976, end_position_on_the_genomic_accession=21412114, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    100504003 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100504003, CurrentID=0, Status='live', Symbol='Gm14839', Aliases=[], description='predicted gene 14839', other_designations='predicted gene 14839', map_location='X 45.68 cM', chromosome='X', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100504014 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100504014, CurrentID=0, Status='live', Symbol='Gm15056', Aliases=['Defb52'], description='predicted gene 15056', other_designations='predicted gene 15056|uncharacterized protein LOC100504014|beta-defensin 52|defensin beta 52', map_location='8 A2', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=21390622, end_position_on_the_genomic_accession=21392472, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    100504019 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100504019, CurrentID=0, Status='live', Symbol='C1qtnf9bos', Aliases=['Gm20017'], description='C1q and tumor necrosis factor related protein 9, opposite strand', other_designations='', map_location='14 31.94 cM', chromosome='14', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100504063 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100504063, CurrentID=0, Status='live', Symbol='Gm20978', Aliases=[], description='predicted gene, 20978', other_designations='', map_location='', chromosome='Y', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100504089 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100504089, CurrentID=0, Status='live', Symbol='Gm20056', Aliases=[], description='predicted gene, 20056', other_designations='calcineurin B homologous protein 1-like', map_location='16 22.67 cM', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=32226841, end_position_on_the_genomic_accession=32228959, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    100504112 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100504112, CurrentID=0, Status='live', Symbol='Ccer2', Aliases=['EG624918', 'Gm6537'], description='coiled-coil glutamate-rich protein 2', other_designations='coiled-coil domain-containing glutamate-rich protein 2', map_location='7 B1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=28454738, end_position_on_the_genomic_accession=28458393, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    100504116 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100504116, CurrentID=0, Status='live', Symbol='Brd3os', Aliases=['A230069D13', 'D2Bwg1423e', 'Gm20071'], description='bromodomain containing 3, opposite strand', other_designations='putative uncharacterized protein BRD3OS', map_location='2 19.38 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=27332448, end_position_on_the_genomic_accession=27334233, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    100504156 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100504156, CurrentID=0, Status='live', Symbol='Fam181a', Aliases=['EG544888'], description='family with sequence similarity 181, member A', other_designations='protein FAM181A', map_location='12 E', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=103277226, end_position_on_the_genomic_accession=103283326, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    100504162 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100504162, CurrentID=0, Status='live', Symbol='Prss51', Aliases=['1700007N14Rik'], description='protease, serine 51', other_designations='protease, serine, 51', map_location='14 D1', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=64322974, end_position_on_the_genomic_accession=64335123, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    100504164 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100504164, CurrentID=0, Status='live', Symbol='Cmtm1', Aliases=['CHLFH1a', 'CKLFH', 'CKLFH1', 'Cklfsf1'], description='CKLF-like MARVEL transmembrane domain containing 1', other_designations='CKLF-like MARVEL transmembrane domain-containing protein 1|chemokine-like factor super family 1', map_location='8 D3', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=105020174, end_position_on_the_genomic_accession=105036777, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    100504180 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100504180, CurrentID=0, Status='live', Symbol='LOC100504180', Aliases=[], description='double homeobox protein 4-like protein 2', other_designations='double homeobox protein 4-like protein 2', map_location='10 B4', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=58058225, end_position_on_the_genomic_accession=58060873, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    100504183 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100504183, CurrentID=0, Status='live', Symbol='Krtap16-1', Aliases=['Gm11570'], description='keratin associated protein 16-1', other_designations='keratin-associated protein 16-1|putative keratin-associated protein 10-like ENSP00000375147 homolog', map_location='11 D', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=99875529, end_position_on_the_genomic_accession=99877419, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    100504200 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100504200, CurrentID=0, Status='live', Symbol='Gm8050', Aliases=['666329'], description='predicted gene 8050', other_designations='uncharacterized protein Gm8050', map_location='14 4.0 cM', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=15749602, end_position_on_the_genomic_accession=15756795, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    100504221 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100504221, CurrentID=0, Status='live', Symbol='Efcab8', Aliases=['A630008I04', 'EG329541', 'Gm38434'], description='EF-hand calcium binding domain 8', other_designations='eF-hand calcium-binding domain-containing protein 8|EF-hand calcium-binding domain-containing protein 8', map_location='2 H1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=153615231, end_position_on_the_genomic_accession=153686672, orientation='plus', exon_count=33, OMIM=[], no_hdr0=''),
    100504232 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100504232, CurrentID=0, Status='live', Symbol='Mptx2', Aliases=['Gm11062'], description='mucosal pentraxin 2', other_designations='Mucosal pentraxin', map_location='1 80.33 cM', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=173102028, end_position_on_the_genomic_accession=173105323, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    100504234 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100504234, CurrentID=0, Status='live', Symbol='Ccdc170', Aliases=['Gm221'], description='coiled-coil domain containing 170', other_designations='coiled-coil domain-containing protein 170', map_location='10 A1', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=4432312, end_position_on_the_genomic_accession=4514498, orientation='plus', exon_count=13, OMIM=[], no_hdr0=''),
    100504239 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100504239, CurrentID=0, Status='live', Symbol='Gm10591', Aliases=['6Ckine', 'Ccl21b', 'Ccl21c', 'Scya21', 'Scya21b', 'Scya21c', 'TCA4'], description='predicted gene 10591', other_designations='C-C motif chemokine 21b|Beta-chemokine exodus-2|C-C motif chemokine 21c|Small-inducible cytokine A21b|Small-inducible cytokine A21c|Thymus-derived chemotactic agent 4', map_location='4 A5', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=42612123, end_position_on_the_genomic_accession=42613253, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    100504263 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100504263, CurrentID=0, Status='live', Symbol='2210418O10Rik', Aliases=['Gm6182'], description='RIKEN cDNA 2210418O10 gene', other_designations='uncharacterized protein LOC100504263', map_location='2 H4', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=175968358, end_position_on_the_genomic_accession=176003665, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    100504285 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100504285, CurrentID=0, Status='live', Symbol='Abhd12b', Aliases=['Gm804'], description='abhydrolase domain containing 12B', other_designations='protein ABHD12B', map_location='12 C2', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=70200898, end_position_on_the_genomic_accession=70236870, orientation='plus', exon_count=15, OMIM=[], no_hdr0=''),
    100504292 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100504292, CurrentID=0, Status='live', Symbol='Gm20153', Aliases=[], description='predicted gene, 20153', other_designations='uncharacterized protein LOC100504292', map_location='X 68.46 cM', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=148940422, end_position_on_the_genomic_accession=148960315, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    100504309 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100504309, CurrentID=0, Status='live', Symbol='Smim27', Aliases=['2010003O02Rik', 'Toporsos'], description='small integral membrane protein 27', other_designations='small integral membrane protein 27|TOPORS antisense RNA 1|Topors opposite strand transcript|topoisomerase I binding, arginine/serine-rich, opposite strand', map_location='4 A5', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=40269579, end_position_on_the_genomic_accession=40270228, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    100504323 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100504323, CurrentID=0, Status='live', Symbol='Gm20172', Aliases=[], description='predicted gene, 20172', other_designations='uncharacterized protein LOC100504323', map_location='1 10.48 cM', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=25315485, end_position_on_the_genomic_accession=25317035, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    100504346 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100504346, CurrentID=0, Status='live', Symbol='Gm13304', Aliases=['6Ckine', 'Ccl21b', 'Ccl21c', 'Scya21', 'Scya21b', 'Scya21c', 'TCA4'], description='predicted gene 13304', other_designations='C-C motif chemokine 21b|Beta-chemokine exodus-2|C-C motif chemokine 21c|Small-inducible cytokine A21b|Small-inducible cytokine A21c|Thymus-derived chemotactic agent 4', map_location='4 A5', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=42114787, end_position_on_the_genomic_accession=42115917, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    100504404 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100504404, CurrentID=0, Status='live', Symbol='H2-Ea', Aliases=['E-alpha-f', 'H-2Ea-ps', 'I-Ealpha', 'Ia-3', 'Ia3', 'MHC-H2-Ea', 'H2-Ea'], description='histocompatibility 2, class II antigen E alpha', other_designations='histocompatibility 2, class II antigen E alpha|H-2 class II histocompatibility antigen, E-D alpha chain|H-2 class II histocompatibility antigen, E-K alpha chain|H-2 class II histocompatibility antigen, E-U alpha chain|H2-IE-alpha|I-E alpha MHC class II|MHC class II H2-E alpha chain|MHC class II alpha chain|MHC class II antigen E alpha|MHC class II antigen IEk-alpha|MHC class II protein|histocompatibility 2, class II antigen E alpha, pseudogene', map_location='17 17.98 cM', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=34560926, end_position_on_the_genomic_accession=34563619, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    100504425 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100504425, CurrentID=0, Status='live', Symbol='Tincr', Aliases=['Gm20219'], description='TINCR ubiquitin domain containing', other_designations='TINCR ubiquitin domain containing|tissue differentiation-inducing non-protein coding RNA-like', map_location='17 29.39 cM', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=56858414, end_position_on_the_genomic_accession=56861403, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    100504429 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100504429, CurrentID=0, Status='live', Symbol='Spin2d', Aliases=['4930408F14Rik'], description='spindlin family, member 2D', other_designations='spindlin-2A family member', map_location='X 37.29 cM', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=72218908, end_position_on_the_genomic_accession=72220595, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    100504444 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100504444, CurrentID=0, Status='live', Symbol='Gm21977', Aliases=[], description='predicted gene 21977', other_designations='predicted gene 21977|uncharacterized protein LOC100504444', map_location='14', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=42669929, end_position_on_the_genomic_accession=42675488, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    100504446 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100504446, CurrentID=0, Status='live', Symbol='Prr22', Aliases=['Gm546'], description='proline rich 22', other_designations='proline-rich protein 22', map_location='17 D', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=57077276, end_position_on_the_genomic_accession=57079134, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    100504458 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100504458, CurrentID=0, Status='live', Symbol='Gm12367', Aliases=[], description='predicted gene 12367', other_designations='', map_location='4 17.17 cM', chromosome='4', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100504474 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100504474, CurrentID=0, Status='live', Symbol='Smlr1', Aliases=['2010003K15Rik'], description='small leucine-rich protein 1', other_designations='small leucine-rich protein 1', map_location='10 A4', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=25403841, end_position_on_the_genomic_accession=25412170, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    100504491 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100504491, CurrentID=0, Status='live', Symbol='Dcdc2b', Aliases=['Gm12964', 'Gm1366'], description='doublecortin domain containing 2b', other_designations='doublecortin domain-containing protein 2B', map_location='4 D2.2', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=129501723, end_position_on_the_genomic_accession=129508270, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    100504492 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100504492, CurrentID=0, Status='live', Symbol='Gm20987', Aliases=[], description='predicted gene, 20987', other_designations='', map_location='', chromosome='Y', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100504511 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100504511, CurrentID=0, Status='live', Symbol='Gm29349', Aliases=['Gm17361'], description='predicted gene 29349', other_designations='', map_location='', chromosome='Y', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100504517 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100504517, CurrentID=0, Status='live', Symbol='Atxn7l1os1', Aliases=['Gm11052'], description='ataxin 7-like 1, opposite strand 1', other_designations='Atxn7l1 opposite strand transcript 1', map_location='12 14.08 cM', chromosome='12', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100504518 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100504518, CurrentID=0, Status='live', Symbol='3425401B19Rik', Aliases=['Cefip'], description='RIKEN cDNA 3425401B19 gene', other_designations='cardiac-enriched FHL2-interacting protein|cardiac enriched FHL2-interacting protein|uncharacterized protein C10orf71 homolog', map_location='14 B', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=32381075, end_position_on_the_genomic_accession=32430049, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    100504606 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100504606, CurrentID=0, Status='live', Symbol='Gm17693', Aliases=[], description='predicted gene, 17693', other_designations='', map_location='X 49.81 cM', chromosome='X', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100504608 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100504608, CurrentID=0, Status='live', Symbol='Eef1akmt3', Aliases=['EG546486', 'Fam119b', 'Gm16109', 'Mettl21b'], description='EEF1A lysine methyltransferase 3', other_designations='EEF1A lysine methyltransferase 3|Methyltransferase-like protein 21B|Protein-lysine methyltransferase METTL21B|family with sequence similarity 119, member B|methyltransferase like 21B', map_location='10 D3', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=126868654, end_position_on_the_genomic_accession=126877883, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    100504642 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100504642, CurrentID=0, Status='live', Symbol='Gm21996', Aliases=[], description='predicted gene 21996', other_designations='X-linked lymphocyte-regulated protein PM1', map_location='Y', chromosome='Y', genomic_nucleotide_accession_version='NC_000087.8', start_position_on_the_genomic_accession=89711590, end_position_on_the_genomic_accession=89756819, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    100504652 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100504652, CurrentID=0, Status='live', Symbol='Gm12880', Aliases=[], description='predicted gene 12880', other_designations='palmitoyl-protein thioesterase 1-like', map_location='4 56.89 cM', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=121335762, end_position_on_the_genomic_accession=121439986, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    100504663 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100504663, CurrentID=0, Status='live', Symbol='Atg14', Aliases=['4832427M01L', 'D14Ertd114e', 'D14Ertd436e', 'Atg14'], description='autophagy related 14', other_designations='beclin 1-associated autophagy-related key regulator|Atg14-like protein|VATG14 autophagy related 14 homolog|autophagy-related protein 14-like protein|barkor', map_location='14 24.6 cM', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=47778350, end_position_on_the_genomic_accession=47805891, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    100504669 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100504669, CurrentID=0, Status='live', Symbol='Gm20343', Aliases=[], description='predicted gene, 20343', other_designations='', map_location='18 43.53 cM', chromosome='18', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100504689 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100504689, CurrentID=0, Status='live', Symbol='Plscr5', Aliases=['331000'], description='phospholipid scramblase family, member 5', other_designations='phospholipid scramblase family member 5', map_location='9 E3.3', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=92068569, end_position_on_the_genomic_accession=92094589, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    100504710 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100504710, CurrentID=0, Status='live', Symbol='Nat8f6', Aliases=['Cml3', 'Gm11128', 'Nat8f3'], description='N-acetyltransferase 8 (GCN5-related) family member 6', other_designations='camello-like 3-like|Camello-like protein 3|N-acetyltransferase CML3|N-acetyltransferase family 8 member 3', map_location='6 37.48 cM', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=85785026, end_position_on_the_genomic_accession=85786859, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    100504715 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100504715, CurrentID=0, Status='live', Symbol='Tmppe', Aliases=[], description='transmembrane protein with metallophosphoesterase domain', other_designations='transmembrane protein with metallophosphoesterase domain', map_location='9', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=114230163, end_position_on_the_genomic_accession=114240269, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    100504725 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100504725, CurrentID=0, Status='live', Symbol='Gm20994', Aliases=[], description='predicted gene, 20994', other_designations='', map_location='', chromosome='Y', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100505096 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100505096, CurrentID=0, Status='live', Symbol='Defa33', Aliases=['Gm21002'], description='defensin, alpha, 33', other_designations='alpha-defensin 20-like', map_location='8', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=21881827, end_position_on_the_genomic_accession=21882808, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    100505265 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100505265, CurrentID=0, Status='live', Symbol='Gm28645', Aliases=[], description='predicted gene 28645', other_designations='', map_location='', chromosome='1', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100505386 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100505386, CurrentID=0, Status='live', Symbol='Iqschfp', Aliases=['Gm21949', 'Iqcj-schip1', 'Schip-1-iqcj', 'Schip1'], description='Iqcj and Schip1 fusion protein', other_designations='IQCJ-SCHIP1 readthrough transcript protein|IQ motif containing J-schwannomin interacting protein 1 fusion protein|IQ motif containing J-schwannomin interacting protein 1 readthrough', map_location='3', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=67799553, end_position_on_the_genomic_accession=68533815, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    100505397 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100505397, CurrentID=0, Status='live', Symbol='Gm20385', Aliases=[], description='predicted gene, 20385', other_designations='zinc finger protein 431-like', map_location='5 50.68 cM', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=104809418, end_position_on_the_genomic_accession=104841163, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    100526822 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100526822, CurrentID=0, Status='live', Symbol='Gm9778', Aliases=[], description='predicted gene 9778', other_designations='', map_location='', chromosome='11', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100529082 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100529082, CurrentID=0, Status='live', Symbol='Gm11127', Aliases=['H-2T15', 'H2-T15', 'H2-gs14-2'], description='predicted gene 11127', other_designations='predicted gene 11127|H2-GS14-2 antigen|MHC class I like protein GS14-2|histocompatibility 2, T region locus 15', map_location='17 B1', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=36366708, end_position_on_the_genomic_accession=36369263, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    100534273 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100534273, CurrentID=0, Status='live', Symbol='Fer1l5', Aliases=['4930533C12Rik'], description='fer-1-like 5 (C. elegans)', other_designations='fer-1-like protein 5|fer-1-like 5 protein', map_location='1 B', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=36411264, end_position_on_the_genomic_accession=36461191, orientation='plus', exon_count=47, OMIM=[], no_hdr0=''),
    100534287 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100534287, CurrentID=0, Status='live', Symbol='Dchs2', Aliases=['EG627094', 'Gm417', 'Gm6731'], description='dachsous cadherin related 2', other_designations='protocadherin-23|dachsous 2|protocadherin alpha 5', map_location='3 E3', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=83032589, end_position_on_the_genomic_accession=83270336, orientation='plus', exon_count=21, OMIM=[], no_hdr0=''),
    100534296 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100534296, CurrentID=0, Status='live', Symbol='Gm9805', Aliases=[], description='predicted gene 9805', other_designations='uncharacterized protein LOC100534296', map_location='17 A3.3', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=22893348, end_position_on_the_genomic_accession=22910471, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    100534622 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100534622, CurrentID=0, Status='live', Symbol='Gm17449', Aliases=[], description='predicted gene, 17449', other_designations='', map_location='13 34.54 cM', chromosome='13', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100579148 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100579148, CurrentID=0, Status='live', Symbol='Gm17409', Aliases=[], description='predicted gene, 17409', other_designations='', map_location='2 33.05 cM', chromosome='2', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100579149 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100579149, CurrentID=0, Status='live', Symbol='Gm17416', Aliases=['Defb19'], description='predicted gene, 17416', other_designations='uncharacterized protein LOC100579149|beta-defensin 19', map_location='2 75.3 cM', chromosome='2', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100579150 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100579150, CurrentID=0, Status='live', Symbol='Gm17618', Aliases=[], description='predicted gene, 17618', other_designations='', map_location='13 44.4 cM', chromosome='13', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100579154 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100579154, CurrentID=0, Status='live', Symbol='Gm17324', Aliases=[], description='predicted gene, 17324', other_designations='', map_location='9 43.65 cM', chromosome='9', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100579155 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100579155, CurrentID=0, Status='live', Symbol='Gm17590', Aliases=[], description='predicted gene, 17590', other_designations='', map_location='5 2.15 cM', chromosome='5', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100750327 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100750327, CurrentID=0, Status='live', Symbol='Gm10226', Aliases=[], description='predicted gene 10226', other_designations='', map_location='17 11.4 cM', chromosome='17', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100856803 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100856803, CurrentID=0, Status='live', Symbol='Gm8265', Aliases=['666740'], description='predicted gene 8265', other_designations='', map_location='14 2.86 cM', chromosome='14', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100859931 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100859931, CurrentID=0, Status='live', Symbol='Gm20604', Aliases=['AK010878-Moap1', 'MAP-1', 'Moap1'], description='predicted gene 20604', other_designations='AK010878-Moap1 protein|AK010878-Moap1 readthrough|Modulator of apoptosis 1', map_location='12', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=102706089, end_position_on_the_genomic_accession=102724069, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    100861615 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100861615, CurrentID=0, Status='live', Symbol='Gm3411', Aliases=['100041569'], description='predicted gene 3411', other_designations='alpha takusan-like', map_location='14', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=16182523, end_position_on_the_genomic_accession=16210026, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    100861623 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100861623, CurrentID=0, Status='live', Symbol='Rhox3a2', Aliases=['Gm21085'], description='reproductive homeobox 3A2', other_designations='rhox homeobox family member 1-like', map_location='X', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=36562036, end_position_on_the_genomic_accession=36566141, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    100861637 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100861637, CurrentID=0, Status='live', Symbol='Gm21095', Aliases=[], description='predicted gene, 21095', other_designations='', map_location='Y', chromosome='Y', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100861640 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100861640, CurrentID=0, Status='live', Symbol='Rhox4a2', Aliases=['Gm21098'], description='reproductive homeobox 4A2', other_designations='paired mesoderm homeobox protein 2-like|rhox homeobox family member 1-like|uncharacterized protein Rhox4a2', map_location='X', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=36572513, end_position_on_the_genomic_accession=36577274, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    100861651 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100861651, CurrentID=0, Status='live', Symbol='Gm9595', Aliases=['673332'], description='predicted gene 9595', other_designations='predicted gene 9595|uncharacterized protein LOC100861651|zinc finger protein 525-like', map_location='13 B2', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=61860810, end_position_on_the_genomic_accession=61894170, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    100861655 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100861655, CurrentID=0, Status='live', Symbol='LOC100861655', Aliases=[], description='PRAME family member 9/15-like', other_designations='PRAME family member 9/15-like', map_location='', chromosome='5', genomic_nucleotide_accession_version='NT_187059.1', start_position_on_the_genomic_accession=4954, end_position_on_the_genomic_accession=7889, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    100861656 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100861656, CurrentID=0, Status='live', Symbol='Gm21110', Aliases=[], description='predicted gene, 21110', other_designations='', map_location='', chromosome='12', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100861663 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100861663, CurrentID=0, Status='live', Symbol='Gm6605', Aliases=['EG625594'], description='predicted gene 6605', other_designations='uncharacterized protein C2orf78 homolog', map_location='7', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=38145965, end_position_on_the_genomic_accession=38151643, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    100861667 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100861667, CurrentID=0, Status='live', Symbol='Gm21118', Aliases=[], description='predicted gene, 21118', other_designations='Y-linked testis-specific protein 1-like', map_location='Y', chromosome='Y', genomic_nucleotide_accession_version='NC_000087.8', start_position_on_the_genomic_accession=70282710, end_position_on_the_genomic_accession=70283393, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    100861668 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100861668, CurrentID=0, Status='live', Symbol='Potefam3b', Aliases=['Gm21119', 'Pote3b'], description='POTE ankyrin domain family member 3B', other_designations='ankyrin repeat domain-containing protein 7-like', map_location='8', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=21154420, end_position_on_the_genomic_accession=21186788, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    100861679 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100861679, CurrentID=0, Status='live', Symbol='Gm21129', Aliases=[], description='predicted gene, 21129', other_designations='uncharacterized protein C2orf78 homolog', map_location='7', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=38515488, end_position_on_the_genomic_accession=38525690, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    100861686 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100861686, CurrentID=0, Status='live', Symbol='Gm21136', Aliases=[], description='predicted gene, 21136', other_designations='uncharacterized protein C2orf78 homolog', map_location='7', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=38563537, end_position_on_the_genomic_accession=38569222, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    100861691 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100861691, CurrentID=0, Status='live', Symbol='LOC100861691', Aliases=[], description='X-linked lymphocyte-regulated protein PM1-like', other_designations='X-linked lymphocyte-regulated protein PM1-like|uncharacterized protein LOC100861691', map_location='', chromosome='Y', genomic_nucleotide_accession_version='NT_187060.1', start_position_on_the_genomic_accession=36053, end_position_on_the_genomic_accession=60820, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    100861702 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100861702, CurrentID=0, Status='live', Symbol='Gm21149', Aliases=[], description='predicted gene, 21149', other_designations='uncharacterized protein LOC100861702', map_location='5', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=15676704, end_position_on_the_genomic_accession=15681534, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    100861708 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100861708, CurrentID=0, Status='live', Symbol='Gm21154', Aliases=[], description='predicted gene, 21154', other_designations='uncharacterized protein Gm21154', map_location='14', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=43254166, end_position_on_the_genomic_accession=43910527, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    100861719 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100861719, CurrentID=0, Status='live', Symbol='Gm21162', Aliases=[], description='predicted gene, 21162', other_designations='disks large homolog 5-like', map_location='14', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=43749138, end_position_on_the_genomic_accession=43754977, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    100861730 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100861730, CurrentID=0, Status='live', Symbol='Gm21170', Aliases=[], description='predicted gene, 21170', other_designations='X-linked lymphocyte-regulated protein PM1-like', map_location='Y', chromosome='Y', genomic_nucleotide_accession_version='NC_000087.8', start_position_on_the_genomic_accession=47671712, end_position_on_the_genomic_accession=47695707, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    100861734 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100861734, CurrentID=0, Status='live', Symbol='Gm21173', Aliases=[], description='predicted gene, 21173', other_designations='', map_location='', chromosome='Y', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100861743 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100861743, CurrentID=0, Status='live', Symbol='Gm21180', Aliases=[], description='predicted gene, 21180', other_designations='Y-linked testis-specific protein 1-like', map_location='Y', chromosome='Y', genomic_nucleotide_accession_version='NC_000087.8', start_position_on_the_genomic_accession=77085314, end_position_on_the_genomic_accession=77085997, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    100861744 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100861744, CurrentID=0, Status='live', Symbol='Gm21181', Aliases=[], description='predicted gene, 21181', other_designations='PHD finger-like domain-containing protein 5A', map_location='13', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=120379231, end_position_on_the_genomic_accession=120379579, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    100861753 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100861753, CurrentID=0, Status='live', Symbol='Gm21188', Aliases=[], description='predicted gene, 21188', other_designations='predicted gene, 21188|uncharacterized protein LOC100861753|annexin-2 receptor-like', map_location='13', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=120496140, end_position_on_the_genomic_accession=120513740, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    100861755 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100861755, CurrentID=0, Status='live', Symbol='Gm21190', Aliases=[], description='predicted gene, 21190', other_designations='uncharacterized protein LOC100861755', map_location='5', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=15729454, end_position_on_the_genomic_accession=15734220, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    100861756 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100861756, CurrentID=0, Status='live', Symbol='Gm21191', Aliases=[], description='predicted gene, 21191', other_designations='X-linked lymphocyte-regulated protein PM1-like', map_location='Y', chromosome='Y', genomic_nucleotide_accession_version='NC_000087.8', start_position_on_the_genomic_accession=48532616, end_position_on_the_genomic_accession=48556598, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    100861784 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100861784, CurrentID=0, Status='live', Symbol='Gm6098', Aliases=['619764'], description='predicted gene 6098', other_designations='', map_location='3', chromosome='3', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100861814 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100861814, CurrentID=0, Status='live', Symbol='Gm3371', Aliases=['100041497'], description='predicted gene 3371', other_designations='uncharacterized protein Gm3371', map_location='14', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=44640638, end_position_on_the_genomic_accession=44689861, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    100861817 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100861817, CurrentID=0, Status='live', Symbol='Gm21242', Aliases=[], description='predicted gene, 21242', other_designations='uncharacterized protein LOC100861817', map_location='Y', chromosome='Y', genomic_nucleotide_accession_version='NC_000087.8', start_position_on_the_genomic_accession=79676017, end_position_on_the_genomic_accession=79678348, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    100861821 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100861821, CurrentID=0, Status='live', Symbol='Gm21245', Aliases=[], description='predicted gene, 21245', other_designations='Y-linked testis-specific protein 1-like', map_location='Y', chromosome='Y', genomic_nucleotide_accession_version='NC_000087.8', start_position_on_the_genomic_accession=52258522, end_position_on_the_genomic_accession=52259205, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    100861839 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100861839, CurrentID=0, Status='live', Symbol='Gm21258', Aliases=[], description='predicted gene, 21258', other_designations='uncharacterized protein LOC100861839', map_location='Y', chromosome='Y', genomic_nucleotide_accession_version='NC_000087.8', start_position_on_the_genomic_accession=52776607, end_position_on_the_genomic_accession=52802829, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    100861879 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100861879, CurrentID=0, Status='live', Symbol='Gm21292', Aliases=[], description='predicted gene, 21292', other_designations='uncharacterized protein LOC100861879', map_location='Y', chromosome='Y', genomic_nucleotide_accession_version='NC_000087.8', start_position_on_the_genomic_accession=9131005, end_position_on_the_genomic_accession=9132555, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    100861880 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100861880, CurrentID=0, Status='live', Symbol='Gm21293', Aliases=[], description='predicted gene, 21293', other_designations='RNA and export factor-binding protein 2-like', map_location='10', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=103978848, end_position_on_the_genomic_accession=103981288, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    100861881 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100861881, CurrentID=0, Status='live', Symbol='Gm21294', Aliases=[], description='predicted gene, 21294', other_designations='', map_location='', chromosome='Y', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100861891 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100861891, CurrentID=0, Status='live', Symbol='Gm21304', Aliases=[], description='predicted gene, 21304', other_designations='RNA and export factor-binding protein 2-like', map_location='10', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=104004376, end_position_on_the_genomic_accession=104006815, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    100861899 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100861899, CurrentID=0, Status='live', Symbol='Gm21310', Aliases=[], description='predicted gene, 21310', other_designations='Y-linked testis-specific protein 1-like', map_location='Y', chromosome='Y', genomic_nucleotide_accession_version='NC_000087.8', start_position_on_the_genomic_accession=10144861, end_position_on_the_genomic_accession=10145655, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    100861901 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100861901, CurrentID=0, Status='live', Symbol='Gm21312', Aliases=[], description='predicted gene, 21312', other_designations='RNA and export factor-binding protein 2-like', map_location='10', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=104012885, end_position_on_the_genomic_accession=104015352, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    100861906 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100861906, CurrentID=0, Status='live', Symbol='Gm21317', Aliases=[], description='predicted gene, 21317', other_designations='X-linked lymphocyte-regulated protein PM1-like', map_location='Y', chromosome='Y', genomic_nucleotide_accession_version='NC_000087.8', start_position_on_the_genomic_accession=82237918, end_position_on_the_genomic_accession=82262492, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    100861908 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100861908, CurrentID=0, Status='live', Symbol='Eif1ad19', Aliases=['Gm21319'], description='eukaryotic translation initiation factor 1A domain containing 19', other_designations='eukaryotic translation initiation factor 1A-like', map_location='12', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=87739195, end_position_on_the_genomic_accession=87742525, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    100861909 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100861909, CurrentID=0, Status='live', Symbol='Mup22', Aliases=['Gm21320'], description='major urinary protein 22', other_designations='major urinary protein 22|major urinary protein-like', map_location='4', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=60773585, end_position_on_the_genomic_accession=60777596, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    100861947 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100861947, CurrentID=0, Status='live', Symbol='Gm13123', Aliases=[], description='predicted gene 13123', other_designations='', map_location='4 77.98 cM', chromosome='4', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100861966 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100861966, CurrentID=0, Status='live', Symbol='Btbd35f23', Aliases=['Btbd35f1', 'Gm21950', 'Gmcl1l', 'Gmcl1p1', 'Gmcl2', 'Mgclh'], description='BTB domain containing 35, family member 23', other_designations='mouse germ cell-less haploid specific|Germ cell-less protein-like 1-like|Germ cell-less protein-like 2|germ cell-less haploid specific', map_location='X', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=3076920, end_position_on_the_genomic_accession=3078823, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    100861973 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100861973, CurrentID=0, Status='live', Symbol='Gm21366', Aliases=[], description='predicted gene, 21366', other_designations='X-linked lymphocyte-regulated protein PM1-like', map_location='Y', chromosome='Y', genomic_nucleotide_accession_version='NC_000087.8', start_position_on_the_genomic_accession=22830762, end_position_on_the_genomic_accession=22855314, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    100861987 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100861987, CurrentID=0, Status='live', Symbol='Gm21379', Aliases=[], description='predicted gene, 21379', other_designations='uncharacterized protein LOC100861987|RNA binding motif 31, Y-linked', map_location='Y', chromosome='Y', genomic_nucleotide_accession_version='NC_000087.8', start_position_on_the_genomic_accession=12688110, end_position_on_the_genomic_accession=12690067, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    100862015 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100862015, CurrentID=0, Status='live', Symbol='Gm11236', Aliases=[], description='predicted gene 11236', other_designations='uncharacterized protein LOC100862015', map_location='4 36.06 cM', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=73554022, end_position_on_the_genomic_accession=73560400, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    100862020 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100862020, CurrentID=0, Status='live', Symbol='Gm21405', Aliases=[], description='predicted gene, 21405', other_designations='', map_location='Y', chromosome='Y', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100862025 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100862025, CurrentID=0, Status='live', Symbol='Gm21409', Aliases=[], description='predicted gene, 21409', other_designations='X-linked lymphocyte-regulated protein PM1-like', map_location='Y', chromosome='Y', genomic_nucleotide_accession_version='NC_000087.8', start_position_on_the_genomic_accession=84759376, end_position_on_the_genomic_accession=84783975, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    100862029 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100862029, CurrentID=0, Status='live', Symbol='Gm21413', Aliases=[], description='predicted gene, 21413', other_designations='', map_location='', chromosome='Y', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100862036 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100862036, CurrentID=0, Status='live', Symbol='Gm21419', Aliases=[], description='predicted gene, 21419', other_designations='', map_location='', chromosome='Y', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100862042 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100862042, CurrentID=0, Status='live', Symbol='Gm21425', Aliases=[], description='predicted gene, 21425', other_designations='Y-linked testis-specific protein 1-like', map_location='Y', chromosome='Y', genomic_nucleotide_accession_version='NC_000087.8', start_position_on_the_genomic_accession=13163486, end_position_on_the_genomic_accession=13164280, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    100862046 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100862046, CurrentID=0, Status='live', Symbol='Gm21428', Aliases=[], description='predicted gene, 21428', other_designations='', map_location='', chromosome='Y', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100862059 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100862059, CurrentID=0, Status='live', Symbol='Gm21440', Aliases=[], description='predicted gene, 21440', other_designations='uncharacterized protein LOC100862059', map_location='Y', chromosome='Y', genomic_nucleotide_accession_version='NC_000087.8', start_position_on_the_genomic_accession=13252391, end_position_on_the_genomic_accession=13254832, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    100862066 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100862066, CurrentID=0, Status='live', Symbol='Cfap99', Aliases=['Gm21446'], description='cilia and flagella associated protein 99', other_designations='cilia- and flagella-associated protein 99', map_location='5', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=34441107, end_position_on_the_genomic_accession=34486205, orientation='plus', exon_count=19, OMIM=[], no_hdr0=''),
    100862067 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100862067, CurrentID=0, Status='live', Symbol='Btbd35f29', Aliases=['Gm21447'], description='BTB domain containing 35, family member 29', other_designations='germ cell-less protein-like 2', map_location='X', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=30768512, end_position_on_the_genomic_accession=30770352, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    100862071 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100862071, CurrentID=0, Status='live', Symbol='Gm21450', Aliases=[], description='predicted gene, 21450', other_designations='', map_location='', chromosome='Y', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100862072 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100862072, CurrentID=0, Status='live', Symbol='Gm21451', Aliases=[], description='predicted gene, 21451', other_designations='lysyl oxidase homolog 2', map_location='14', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=69627810, end_position_on_the_genomic_accession=69729986, orientation='plus', exon_count=16, OMIM=[], no_hdr0=''),
    100862075 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100862075, CurrentID=0, Status='live', Symbol='Gm21454', Aliases=[], description='predicted gene, 21454', other_designations='uncharacterized protein LOC100862075|Y-linked testis-specific protein 1-like', map_location='Y', chromosome='Y', genomic_nucleotide_accession_version='NC_000087.8', start_position_on_the_genomic_accession=13376403, end_position_on_the_genomic_accession=13378797, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    100862085 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100862085, CurrentID=0, Status='live', Symbol='Gm16867', Aliases=['D530039A21Rik', 'Gm21464', 'Gm28049'], description='predicted gene, 16867', other_designations='uncharacterized protein Gm16867|uncharacterized protein LOC100862085', map_location='14', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=69589092, end_position_on_the_genomic_accession=69741529, orientation='minus', exon_count=19, OMIM=[], no_hdr0=''),
    100862088 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100862088, CurrentID=0, Status='live', Symbol='Gm21466', Aliases=[], description='predicted gene, 21466', other_designations='spindlin-2A-like', map_location='X', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=31947941, end_position_on_the_genomic_accession=31949611, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    100862114 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100862114, CurrentID=0, Status='live', Symbol='Gm21489', Aliases=[], description='predicted gene, 21489', other_designations='', map_location='Y', chromosome='Y', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100862115 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100862115, CurrentID=0, Status='live', Symbol='LOC100862115', Aliases=[], description='PRAME family member 8-like', other_designations='PRAME family member 8-like', map_location='', chromosome='5', genomic_nucleotide_accession_version='NT_187056.1', start_position_on_the_genomic_accession=41338, end_position_on_the_genomic_accession=101236, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    100862118 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100862118, CurrentID=0, Status='live', Symbol='Spin2e', Aliases=['Gm21492'], description='spindlin family, member 2E', other_designations='spindlin-2A-like', map_location='X', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=31276356, end_position_on_the_genomic_accession=31277998, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    100862125 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100862125, CurrentID=0, Status='live', Symbol='Gm21497', Aliases=[], description='predicted gene, 21497', other_designations='', map_location='', chromosome='Y', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100862126 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100862126, CurrentID=0, Status='live', Symbol='Defa36', Aliases=['Gm21498'], description='defensin, alpha, 36', other_designations='alpha-defensin 5-like', map_location='8', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=21917444, end_position_on_the_genomic_accession=21918402, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    100862161 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100862161, CurrentID=0, Status='live', Symbol='Gm21529', Aliases=[], description='predicted gene, 21529', other_designations='', map_location='', chromosome='Y', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100862173 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100862173, CurrentID=0, Status='live', Symbol='Gm21539', Aliases=[], description='predicted gene, 21539', other_designations='', map_location='', chromosome='Y', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100862177 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100862177, CurrentID=0, Status='live', Symbol='Ccl21d', Aliases=['6Ckine', 'CKb9', 'Ccl21b', 'Ccl21c', 'Gm21541', 'SLC', 'Scya21', 'Scya21b', 'Scya21c', 'TCA4', 'exodus-2'], description='chemokine (C-C motif) ligand 21D', other_designations='c-C motif chemokine 21c-like|Beta-chemokine exodus-2|C-C motif chemokine 21b|C-C motif chemokine 21c|Ccl21-leu|Small-inducible cytokine A21b|Small-inducible cytokine A21c|Thymus-derived chemotactic agent 4|chemokine (C-C motif) ligand 21C (leucine)', map_location='4', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=41896187, end_position_on_the_genomic_accession=41904743, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    100862179 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100862179, CurrentID=0, Status='live', Symbol='Gm2892', Aliases=['100040662'], description='predicted pseudogene 2892', other_designations='spindlin-2A-like', map_location='X', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=32914445, end_position_on_the_genomic_accession=32916038, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    100862180 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100862180, CurrentID=0, Status='live', Symbol='LOC100862180', Aliases=[], description='PRAME family member 8-like', other_designations='PRAME family member 8-like', map_location='', chromosome='5', genomic_nucleotide_accession_version='NT_187057.1', start_position_on_the_genomic_accession=197644, end_position_on_the_genomic_accession=200398, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    100862192 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100862192, CurrentID=0, Status='live', Symbol='LOC100862192', Aliases=[], description='PRAME family member 8-like', other_designations='PRAME family member 8-like', map_location='', chromosome='5', genomic_nucleotide_accession_version='NT_187057.1', start_position_on_the_genomic_accession=29922, end_position_on_the_genomic_accession=33957, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    100862202 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100862202, CurrentID=0, Status='live', Symbol='LOC100862202', Aliases=[], description='PRAME family member 8-like', other_designations='PRAME family member 8-like', map_location='', chromosome='5', genomic_nucleotide_accession_version='NT_187057.1', start_position_on_the_genomic_accession=108264, end_position_on_the_genomic_accession=168170, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    100862203 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100862203, CurrentID=0, Status='live', Symbol='Gm6712', Aliases=['EG626854'], description='predicted gene 6712', other_designations='uncharacterized protein LOC100862203|zinc finger protein 431-like', map_location='17 9.77 cM', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=17514705, end_position_on_the_genomic_accession=17539847, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    100862206 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100862206, CurrentID=0, Status='live', Symbol='Gm21559', Aliases=[], description='predicted gene, 21559', other_designations='U1 small nuclear ribonucleoprotein A-like', map_location='12', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=87732141, end_position_on_the_genomic_accession=87733067, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    100862209 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100862209, CurrentID=0, Status='live', Symbol='Gm21562', Aliases=[], description='predicted gene, 21562', other_designations='', map_location='', chromosome='Y', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100862223 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100862223, CurrentID=0, Status='live', Symbol='Gm21571', Aliases=[], description='predicted gene, 21571', other_designations='40S ribosomal protein S12-like', map_location='X', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=124362569, end_position_on_the_genomic_accession=124363040, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    100862224 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100862224, CurrentID=0, Status='live', Symbol='Gm21572', Aliases=[], description='predicted gene, 21572', other_designations='', map_location='', chromosome='Y', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100862245 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100862245, CurrentID=0, Status='live', Symbol='LOC100862245', Aliases=[], description='PRAME family member 8-like', other_designations='PRAME family member 8-like', map_location='', chromosome='5', genomic_nucleotide_accession_version='NT_187058.1', start_position_on_the_genomic_accession=90514, end_position_on_the_genomic_accession=93933, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    100862247 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100862247, CurrentID=0, Status='live', Symbol='Gm21586', Aliases=[], description='predicted gene, 21586', other_designations='C-C motif chemokine 27-like', map_location='4', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=42438686, end_position_on_the_genomic_accession=42448653, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    100862250 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100862250, CurrentID=0, Status='live', Symbol='Gm21588', Aliases=[], description='predicted gene, 21588', other_designations='', map_location='', chromosome='Y', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100862261 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100862261, CurrentID=0, Status='live', Symbol='Fam205a3', Aliases=['Fam205a', 'Gm21598'], description='family with sequence similarity 205, member A3', other_designations='protein FAM205A-3|protein FAM205A', map_location='4', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=42294525, end_position_on_the_genomic_accession=42324072, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    100862262 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100862262, CurrentID=0, Status='live', Symbol='Gm21599', Aliases=[], description='predicted gene, 21599', other_designations='', map_location='', chromosome='Y', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100862274 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100862274, CurrentID=0, Status='live', Symbol='Btbd35f25', Aliases=['Gm21608'], description='BTB domain containing 35, family member 25', other_designations='germ cell-less protein-like 2', map_location='X', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=31373508, end_position_on_the_genomic_accession=31375400, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    100862282 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100862282, CurrentID=0, Status='live', Symbol='Gm21616', Aliases=[], description='predicted gene, 21616', other_designations='', map_location='', chromosome='X', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100862296 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100862296, CurrentID=0, Status='live', Symbol='Gm21626', Aliases=[], description='predicted gene, 21626', other_designations='', map_location='', chromosome='Y', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100862310 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100862310, CurrentID=0, Status='live', Symbol='Gm21633', Aliases=[], description='predicted gene, 21633', other_designations='', map_location='', chromosome='Y', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100862314 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100862314, CurrentID=0, Status='live', Symbol='Gm21637', Aliases=[], description='predicted gene, 21637', other_designations='spindlin family, member 2-like|spindlin-2A-like', map_location='X', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=31521693, end_position_on_the_genomic_accession=31523640, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    100862323 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100862323, CurrentID=0, Status='live', Symbol='Btbd35f22', Aliases=['Gm21645'], description='BTB domain containing 35, family member 22', other_designations='germ cell-less protein-like 2', map_location='X', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=31608508, end_position_on_the_genomic_accession=31610318, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    100862326 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100862326, CurrentID=0, Status='live', Symbol='Gm21647', Aliases=[], description='predicted gene, 21647', other_designations='X-linked lymphocyte-regulated protein PM1-like', map_location='Y', chromosome='Y', genomic_nucleotide_accession_version='NC_000087.8', start_position_on_the_genomic_accession=34240436, end_position_on_the_genomic_accession=34271557, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    100862329 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100862329, CurrentID=0, Status='live', Symbol='Btbd35f21', Aliases=['Btbd35f1', 'Gm21951', 'Gmcl1l', 'Gmcl1p1', 'Gmcl2', 'Mgclh'], description='BTB domain containing 35, family member 21', other_designations='mouse germ cell-less haploid specific|Germ cell-less protein-like 1-like|Germ cell-less protein-like 2|germ cell-less haploid specific', map_location='X', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=32236904, end_position_on_the_genomic_accession=32238824, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    100862341 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100862341, CurrentID=0, Status='live', Symbol='Btbd35f30', Aliases=['Gm21657'], description='BTB domain containing 35, family member 30', other_designations='', map_location='X', chromosome='X', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100862342 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100862342, CurrentID=0, Status='live', Symbol='Gm21658', Aliases=[], description='predicted gene, 21658', other_designations='', map_location='Y', chromosome='Y', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100862345 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100862345, CurrentID=0, Status='live', Symbol='Gm21660', Aliases=[], description='predicted gene, 21660', other_designations='Y-linked testis-specific protein 1-like', map_location='Y', chromosome='Y', genomic_nucleotide_accession_version='NC_000087.8', start_position_on_the_genomic_accession=18623064, end_position_on_the_genomic_accession=18623858, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    100862348 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100862348, CurrentID=0, Status='live', Symbol='Gm21941', Aliases=['EG668669', 'Gm9295'], description='predicted gene, 21941', other_designations='uncharacterized protein LOC100862348', map_location='12 A1.3', chromosome='12', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100862349 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100862349, CurrentID=0, Status='live', Symbol='Gm21663', Aliases=[], description='predicted gene, 21663', other_designations='uncharacterized protein LOC100862349', map_location='5', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=26140656, end_position_on_the_genomic_accession=26147364, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    100862359 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100862359, CurrentID=0, Status='live', Symbol='Gm21671', Aliases=[], description='predicted gene, 21671', other_designations='spermatogenesis associated glutamate (E)-rich protein-like', map_location='5', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=26154795, end_position_on_the_genomic_accession=26159342, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    100862360 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100862360, CurrentID=0, Status='live', Symbol='Gm21672', Aliases=[], description='predicted gene, 21672', other_designations='Y-linked testis-specific protein 1-like', map_location='Y', chromosome='Y', genomic_nucleotide_accession_version='NC_000087.8', start_position_on_the_genomic_accession=70208119, end_position_on_the_genomic_accession=70208802, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    100862365 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100862365, CurrentID=0, Status='live', Symbol='Gm21677', Aliases=['Rbm', 'Rbmy1a1'], description='predicted gene, 21677', other_designations='uncharacterized protein LOC100862365|RNA-binding motif protein 1|RNA-binding motif protein, Y chromosome, family 1 member A1|Y chromosome RNA recognition motif 1', map_location='Y', chromosome='Y', genomic_nucleotide_accession_version='NC_000087.8', start_position_on_the_genomic_accession=3294972, end_position_on_the_genomic_accession=3306449, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    100862366 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100862366, CurrentID=0, Status='live', Symbol='Gm21678', Aliases=[], description='predicted gene, 21678', other_designations='Y-linked testis-specific protein 1-like', map_location='Y', chromosome='Y', genomic_nucleotide_accession_version='NC_000087.8', start_position_on_the_genomic_accession=18742468, end_position_on_the_genomic_accession=18743262, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    100862368 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100862368, CurrentID=0, Status='live', Symbol='Gm21680', Aliases=[], description='predicted gene, 21680', other_designations='uncharacterized protein LOC100862368', map_location='5', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=26171909, end_position_on_the_genomic_accession=26177643, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    100862369 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100862369, CurrentID=0, Status='live', Symbol='Btbd35f9', Aliases=['Gm21681'], description='BTB domain containing 35, family member 9', other_designations='germ cell-less protein-like 2', map_location='X', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=33578966, end_position_on_the_genomic_accession=33580921, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    100862371 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100862371, CurrentID=0, Status='live', Symbol='Gm21683', Aliases=[], description='predicted gene, 21683', other_designations='Y-linked testis-specific protein 1-like', map_location='Y', chromosome='Y', genomic_nucleotide_accession_version='NC_000087.8', start_position_on_the_genomic_accession=73325098, end_position_on_the_genomic_accession=73325781, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    100862375 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100862375, CurrentID=0, Status='live', Symbol='Entpd4b', Aliases=['Gm21685'], description='ectonucleoside triphosphate diphosphohydrolase 4B', other_designations='ectonucleoside triphosphate diphosphohydrolase 4B', map_location='14', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=69792850, end_position_on_the_genomic_accession=69822389, orientation='plus', exon_count=13, OMIM=[], no_hdr0=''),
    100862383 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100862383, CurrentID=0, Status='live', Symbol='Gm21693', Aliases=[], description='predicted gene, 21693', other_designations='uncharacterized protein LOC100862383|RNA-binding motif protein, Y chromosome, family 1 member', map_location='Y', chromosome='Y', genomic_nucleotide_accession_version='NC_000087.8', start_position_on_the_genomic_accession=3326746, end_position_on_the_genomic_accession=3345329, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    100862388 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100862388, CurrentID=0, Status='live', Symbol='Gm21698', Aliases=[], description='predicted gene, 21698', other_designations='uncharacterized protein LOC100862388', map_location='5', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=26187028, end_position_on_the_genomic_accession=26193648, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    100862389 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100862389, CurrentID=0, Status='live', Symbol='Btbd35f8', Aliases=['Gm21699'], description='BTB domain containing 35, family member 8', other_designations='germ cell-less protein-like 2', map_location='X', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=33814089, end_position_on_the_genomic_accession=33816072, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    100862394 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100862394, CurrentID=0, Status='live', Symbol='Gm21704', Aliases=['Rbm', 'Rbmy1a1'], description='predicted gene, 21704', other_designations='uncharacterized protein LOC100862394|RNA-binding motif protein 1|RNA-binding motif protein, Y chromosome, family 1 member A1|Y chromosome RNA recognition motif 1', map_location='Y', chromosome='Y', genomic_nucleotide_accession_version='NC_000087.8', start_position_on_the_genomic_accession=3367143, end_position_on_the_genomic_accession=3378783, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    100862398 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100862398, CurrentID=0, Status='live', Symbol='Gm21708', Aliases=['Rbm', 'Rbmy1a1'], description='predicted gene, 21708', other_designations='uncharacterized protein LOC100862398|RNA-binding motif protein 1|RNA-binding motif protein, Y chromosome, family 1 member A1|Y chromosome RNA recognition motif 1', map_location='Y', chromosome='Y', genomic_nucleotide_accession_version='NC_000087.8', start_position_on_the_genomic_accession=3399184, end_position_on_the_genomic_accession=3410167, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    100862598 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100862598, CurrentID=0, Status='live', Symbol='Gm29699', Aliases=[], description='predicted gene, 29699', other_designations='', map_location='', chromosome='13', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    100909391 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=100909391, CurrentID=0, Status='live', Symbol='I-ag7', Aliases=[], description='MHC class II molecule I-Ag7', other_designations='', map_location='', chromosome='', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    101055663 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=101055663, CurrentID=0, Status='live', Symbol='LOC101055663', Aliases=[], description='component of Sp100-rs-like', other_designations='component of Sp100-rs-like', map_location='', chromosome='1', genomic_nucleotide_accession_version='NT_166280.1', start_position_on_the_genomic_accession=68248, end_position_on_the_genomic_accession=77413, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    101055670 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=101055670, CurrentID=0, Status='live', Symbol='Heatr4', Aliases=['Gm17673'], description='HEAT repeat containing 4', other_designations='HEAT repeat-containing protein 4', map_location='12 38.98 cM', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=83991987, end_position_on_the_genomic_accession=84031643, orientation='minus', exon_count=18, OMIM=[], no_hdr0=''),
    101055671 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=101055671, CurrentID=0, Status='live', Symbol='Lipo2', Aliases=['EG668114', 'Gm8981'], description='lipase, member O2', other_designations='lipase, member O2', map_location='19 C1', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=33697067, end_position_on_the_genomic_accession=33739461, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    101055672 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=101055672, CurrentID=0, Status='live', Symbol='LOC101055672', Aliases=[], description='nuclear body protein SP140-like', other_designations='nuclear body protein SP140-like|nuclear body protein SP140-like protein', map_location='', chromosome='1', genomic_nucleotide_accession_version='NT_166280.1', start_position_on_the_genomic_accession=115459, end_position_on_the_genomic_accession=136698, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    101055676 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=101055676, CurrentID=0, Status='live', Symbol='Gm50470', Aliases=[], description='predicted gene, 50470', other_designations='protein FAM205A-2-like', map_location='4', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=42245457, end_position_on_the_genomic_accession=42246845, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    101055735 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=101055735, CurrentID=0, Status='live', Symbol='Gm21815', Aliases=[], description='predicted gene, 21815', other_designations='', map_location='', chromosome='Y', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    101055745 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=101055745, CurrentID=0, Status='live', Symbol='Gm29721', Aliases=[], description='predicted gene, 29721', other_designations='predicted gene, 29721|synaptotagmin-like protein 3', map_location='17', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=6803372, end_position_on_the_genomic_accession=6850465, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    101055751 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=101055751, CurrentID=0, Status='live', Symbol='LOC101055751', Aliases=[], description='uncharacterized LOC101055751', other_designations='', map_location='', chromosome='2', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    101055754 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=101055754, CurrentID=0, Status='live', Symbol='Gm2974', Aliases=['100040801'], description='predicted gene 2974', other_designations='uncharacterized protein Gm2974', map_location='14 A2', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=18265936, end_position_on_the_genomic_accession=18287922, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    101055758 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=101055758, CurrentID=0, Status='live', Symbol='Gm7592', Aliases=['EG665338'], description='predicted gene 7592', other_designations='predicted gene 7592|uncharacterized protein LOC101055758', map_location='1 C5', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=85304553, end_position_on_the_genomic_accession=85483402, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    101055806 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=101055806, CurrentID=0, Status='live', Symbol='Gm8032', Aliases=['EG666298', 'Gm10378'], description='predicted gene 8032', other_designations='predicted gene 10378|uncharacterized protein Gm8032', map_location='14 B', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=42376213, end_position_on_the_genomic_accession=42417542, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    101055810 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=101055810, CurrentID=0, Status='live', Symbol='LOC101055810', Aliases=[], description='uncharacterized LOC101055810', other_designations='', map_location='', chromosome='8', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    101055813 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=101055813, CurrentID=0, Status='live', Symbol='Gm29726', Aliases=[], description='predicted gene, 29726', other_designations='ribosome biogenesis protein NSA2 homolog', map_location='1', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=194877616, end_position_on_the_genomic_accession=194879448, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    101055841 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=101055841, CurrentID=0, Status='live', Symbol='Tmem167-ps1', Aliases=['Gm28601'], description='transmembrane protein 167, pseudogene 1', other_designations='protein kish-A-like', map_location='7', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=13453496, end_position_on_the_genomic_accession=13454216, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    101055849 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=101055849, CurrentID=0, Status='live', Symbol='LOC101055849', Aliases=[], description='uncharacterized LOC101055849', other_designations='', map_location='', chromosome='8', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    101055850 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=101055850, CurrentID=0, Status='live', Symbol='Gm29731', Aliases=[], description='predicted gene, 29731', other_designations='', map_location='', chromosome='13', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    101055854 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=101055854, CurrentID=0, Status='live', Symbol='Gm29733', Aliases=[], description='predicted gene, 29733', other_designations='Cytochrome c oxidase assembly protein COX14|cytochrome c oxidase assembly protein COX14-like', map_location='1', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=170678131, end_position_on_the_genomic_accession=170678550, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    101055860 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=101055860, CurrentID=0, Status='live', Symbol='Gm29734', Aliases=[], description='predicted gene, 29734', other_designations='', map_location='', chromosome='13', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    101055862 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=101055862, CurrentID=0, Status='live', Symbol='Gm29735', Aliases=[], description='predicted gene, 29735', other_designations='keratin-associated protein 5-5-like', map_location='7', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=141710173, end_position_on_the_genomic_accession=141710909, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    101055863 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=101055863, CurrentID=0, Status='live', Symbol='Gm11239', Aliases=[], description='predicted gene 11239', other_designations='uncharacterized protein LOC101055863', map_location='4 36.06 cM', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=73584255, end_position_on_the_genomic_accession=73590635, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    101055864 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=101055864, CurrentID=0, Status='live', Symbol='Gm4513', Aliases=['100043550'], description='predicted gene 4513', other_designations='serine/threonine-protein kinase MARK2-like', map_location='7 A3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=20326897, end_position_on_the_genomic_accession=20332946, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    101055902 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=101055902, CurrentID=0, Status='live', Symbol='Gm29740', Aliases=[], description='predicted gene, 29740', other_designations='X-linked lymphocyte-regulated protein PM1-like', map_location='Y', chromosome='Y', genomic_nucleotide_accession_version='NC_000087.8', start_position_on_the_genomic_accession=23628160, end_position_on_the_genomic_accession=23652722, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    101055907 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=101055907, CurrentID=0, Status='live', Symbol='Gm15246', Aliases=[], description='predicted gene 15246', other_designations='predicted gene 15246|uncharacterized protein LOC101055907|periphilin-1-like', map_location='X F5', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=168103391, end_position_on_the_genomic_accession=168153137, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    101055909 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=101055909, CurrentID=0, Status='live', Symbol='Gm10320', Aliases=[], description='predicted pseudogene 10320', other_designations='protein transport protein Sec61 subunit beta-like|protein transport protein Sec61 subunit beta pseudogene', map_location='13 D1', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=98625867, end_position_on_the_genomic_accession=98626349, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    101055915 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=101055915, CurrentID=0, Status='live', Symbol='Gm14438', Aliases=[], description='predicted gene 14438', other_designations='40S ribosomal protein S8-like|40S ribosomal protein S8 pseudogene', map_location='2 H4', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=175102844, end_position_on_the_genomic_accession=175113039, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    101055933 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=101055933, CurrentID=0, Status='live', Symbol='Gm29746', Aliases=[], description='predicted gene, 29746', other_designations='', map_location='', chromosome='12', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    101055939 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=101055939, CurrentID=0, Status='live', Symbol='Kif19b', Aliases=['EG231836', 'Gm4869'], description='kinesin family member 19B', other_designations='Kinesin-like protein KIF19|predicted gene 4869|kinesin-like protein KIF19', map_location='5 G2', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=140431206, end_position_on_the_genomic_accession=140482186, orientation='plus', exon_count=22, OMIM=[], no_hdr0=''),
    101055947 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=101055947, CurrentID=0, Status='live', Symbol='Gm29316', Aliases=[], description='predicted gene 29316', other_designations='', map_location='', chromosome='Y', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    101055951 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=101055951, CurrentID=0, Status='live', Symbol='LOC101055951', Aliases=[], description='PRAME family member 8-like', other_designations='PRAME family member 8-like', map_location='', chromosome='5', genomic_nucleotide_accession_version='NT_187059.1', start_position_on_the_genomic_accession=550440, end_position_on_the_genomic_accession=554471, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    101055956 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=101055956, CurrentID=0, Status='live', Symbol='Gm29753', Aliases=[], description='predicted gene, 29753', other_designations='elongation factor 1-gamma-like', map_location='15', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=15943110, end_position_on_the_genomic_accession=15944086, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    101055958 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=101055958, CurrentID=0, Status='live', Symbol='Gm28216', Aliases=[], description='predicted gene 28216', other_designations='', map_location='', chromosome='Y', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    101055965 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=101055965, CurrentID=0, Status='live', Symbol='Gm28092', Aliases=[], description='predicted gene 28092', other_designations='', map_location='', chromosome='Y', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    101055983 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=101055983, CurrentID=0, Status='live', Symbol='Gm14569', Aliases=['Kiaa1210'], description='predicted gene 14569', other_designations='acrosomal protein KIAA1210', map_location='X 20.82 cM', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=35686034, end_position_on_the_genomic_accession=35777493, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    101055987 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=101055987, CurrentID=0, Status='live', Symbol='Gm29758', Aliases=[], description='predicted gene, 29758', other_designations='zinc finger protein 431-like', map_location='12', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=20485162, end_position_on_the_genomic_accession=20486623, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    101055993 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=101055993, CurrentID=0, Status='live', Symbol='Btf3-ps17', Aliases=['Gm29138'], description='basic transcription factor 3, pseudogene 17', other_designations='transcription factor BTF3-like', map_location='1', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=55409172, end_position_on_the_genomic_accession=55409486, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    101056011 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=101056011, CurrentID=0, Status='live', Symbol='LOC101056011', Aliases=[], description='uncharacterized LOC101056011', other_designations='', map_location='', chromosome='7', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    101056017 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=101056017, CurrentID=0, Status='live', Symbol='Gm28802', Aliases=[], description='predicted gene 28802', other_designations='flagellum-associated coiled-coil domain-containing protein 1|predicted gene 28802|amyotrophic lateral sclerosis 2 chromosomal region candidate gene 12 protein homolog', map_location='1', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=58888950, end_position_on_the_genomic_accession=58935864, orientation='minus', exon_count=15, OMIM=[], no_hdr0=''),
    101056018 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=101056018, CurrentID=0, Status='live', Symbol='Gm28859', Aliases=[], description='predicted gene 28859', other_designations='', map_location='', chromosome='Y', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    101056029 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=101056029, CurrentID=0, Status='live', Symbol='Gm7206', Aliases=['EG637379'], description='predicted pseudogene 7206', other_designations='60S ribosomal protein L9-like|60S ribosomal protein L9 pseudogene', map_location='14 C1', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=45949440, end_position_on_the_genomic_accession=45951283, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    101056047 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=101056047, CurrentID=0, Status='live', Symbol='Gm28455', Aliases=[], description='predicted gene 28455', other_designations='predicted gene 28455|uncharacterized protein LOC101056047', map_location='7', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=39126741, end_position_on_the_genomic_accession=39149930, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    101056048 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=101056048, CurrentID=0, Status='live', Symbol='Gm28517', Aliases=[], description='predicted gene 28517', other_designations='', map_location='', chromosome='Y', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    101056060 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=101056060, CurrentID=0, Status='live', Symbol='Gm28480', Aliases=[], description='predicted gene 28480', other_designations='', map_location='', chromosome='Y', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    101056061 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=101056061, CurrentID=0, Status='live', Symbol='Gm29770', Aliases=[], description='predicted gene, 29770', other_designations='enhancer of rudimentary homolog', map_location='17', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=53661500, end_position_on_the_genomic_accession=53662099, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    101056063 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=101056063, CurrentID=0, Status='live', Symbol='Gm29656', Aliases=[], description='predicted gene 29656', other_designations='', map_location='', chromosome='Y', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    101056070 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=101056070, CurrentID=0, Status='live', Symbol='Gm29772', Aliases=[], description='predicted gene, 29772', other_designations='', map_location='', chromosome='5', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    101056071 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=101056071, CurrentID=0, Status='live', Symbol='LOC101056071', Aliases=[], description='uncharacterized LOC101056071', other_designations='', map_location='', chromosome='10', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    101056073 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=101056073, CurrentID=0, Status='live', Symbol='Zfp990', Aliases=['Gm13225'], description='zinc finger protein 990', other_designations='zinc finger protein 501-like|novel KRAB box containing protein', map_location='4 78.2 cM', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=145237329, end_position_on_the_genomic_accession=145265751, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    101056075 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=101056075, CurrentID=0, Status='live', Symbol='Gm16510', Aliases=[], description='predicted pseudogene 16510', other_designations='non-histone chromosomal protein HMG-17-like|non-histone chromosomal protein HMG-17 pseudogene', map_location='2 C2', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=70448887, end_position_on_the_genomic_accession=70449390, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    101056083 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=101056083, CurrentID=0, Status='live', Symbol='Gm29029', Aliases=[], description='predicted gene 29029', other_designations='', map_location='', chromosome='Y', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    101056084 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=101056084, CurrentID=0, Status='live', Symbol='Cirop', Aliases=['Gm29776', 'Lmln2'], description='ciliated left-right organizer metallopeptidase', other_designations='ciliated left-right organizer metallopeptidase|leishmanolysin-like peptidase 2|leishmanolysin like peptidase 2', map_location='14', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=54928502, end_position_on_the_genomic_accession=54936602, orientation='minus', exon_count=14, OMIM=[], no_hdr0=''),
    101056091 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=101056091, CurrentID=0, Status='live', Symbol='Gm29024', Aliases=[], description='predicted gene 29024', other_designations='', map_location='Y', chromosome='Y', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    101056099 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=101056099, CurrentID=0, Status='live', Symbol='Gm21799', Aliases=[], description='predicted gene, 21799', other_designations='', map_location='Y', chromosome='Y', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    101056100 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=101056100, CurrentID=0, Status='live', Symbol='Gm7094', Aliases=['EG632802'], description='predicted pseudogene 7094', other_designations='centrin-4-like|centrin-4 pseudogene', map_location='1 A4', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=21342532, end_position_on_the_genomic_accession=21343326, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    101056102 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=101056102, CurrentID=0, Status='live', Symbol='Gm29779', Aliases=[], description='predicted gene, 29779', other_designations='', map_location='5', chromosome='5', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    101056109 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=101056109, CurrentID=0, Status='live', Symbol='Gm29564', Aliases=[], description='predicted gene 29564', other_designations='', map_location='', chromosome='Y', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    101056111 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=101056111, CurrentID=0, Status='live', Symbol='Gm29411', Aliases=[], description='predicted gene 29411', other_designations='', map_location='', chromosome='Y', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    101056115 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=101056115, CurrentID=0, Status='live', Symbol='Gm17067', Aliases=[], description='predicted gene 17067', other_designations='zinc finger protein 120-like', map_location='7 B3', chromosome='7', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    101056116 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=101056116, CurrentID=0, Status='live', Symbol='Gm21760', Aliases=[], description='predicted gene, 21760', other_designations='', map_location='', chromosome='Y', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    101056121 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=101056121, CurrentID=0, Status='live', Symbol='Gm21835', Aliases=[], description='predicted gene, 21835', other_designations='', map_location='Y', chromosome='Y', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    101056136 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=101056136, CurrentID=0, Status='live', Symbol='Gm17026', Aliases=[], description='predicted gene 17026', other_designations='uncharacterized protein LOC101056136', map_location='14 22.41 cM', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=42076610, end_position_on_the_genomic_accession=42082052, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    101056159 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=101056159, CurrentID=0, Status='live', Symbol='Gm8104', Aliases=['EG666436'], description='predicted gene 8104', other_designations='uncharacterized protein Gm8104', map_location='14 B', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=42946828, end_position_on_the_genomic_accession=42972318, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    101056166 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=101056166, CurrentID=0, Status='live', Symbol='Gm29645', Aliases=[], description='predicted gene 29645', other_designations='', map_location='', chromosome='Y', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    101056169 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=101056169, CurrentID=0, Status='live', Symbol='Gm5116', Aliases=['EG330689'], description='predicted gene 5116', other_designations='60S ribosomal protein L23a-like|60S ribosomal protein L23a pseudogene', map_location='7 B1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=32195063, end_position_on_the_genomic_accession=32195530, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    101056173 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=101056173, CurrentID=0, Status='live', Symbol='Gm21778', Aliases=[], description='predicted gene, 21778', other_designations='', map_location='', chromosome='Y', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    101056174 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=101056174, CurrentID=0, Status='live', Symbol='Gm28312', Aliases=[], description='predicted gene 28312', other_designations='', map_location='', chromosome='Y', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    101056177 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=101056177, CurrentID=0, Status='live', Symbol='Gm29790', Aliases=[], description='predicted gene, 29790', other_designations='', map_location='', chromosome='8', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    101056194 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=101056194, CurrentID=0, Status='live', Symbol='Gm28998', Aliases=[], description='predicted gene 28998', other_designations='X-linked lymphocyte-regulated protein PM1-like', map_location='Y', chromosome='Y', genomic_nucleotide_accession_version='NC_000087.8', start_position_on_the_genomic_accession=7255234, end_position_on_the_genomic_accession=7279825, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    101056195 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=101056195, CurrentID=0, Status='live', Symbol='Gm28461', Aliases=[], description='predicted gene 28461', other_designations='', map_location='', chromosome='Y', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    101056200 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=101056200, CurrentID=0, Status='live', Symbol='Gm29795', Aliases=[], description='predicted gene, 29795', other_designations='', map_location='', chromosome='8', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    101056201 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=101056201, CurrentID=0, Status='live', Symbol='Gm28397', Aliases=[], description='predicted gene 28397', other_designations='', map_location='', chromosome='Y', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    101056205 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=101056205, CurrentID=0, Status='live', Symbol='Gm29797', Aliases=[], description='predicted gene, 29797', other_designations='uncharacterized protein C20orf204 homolog|Uncharacterized protein C20orf204 homolog', map_location='2', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=181297555, end_position_on_the_genomic_accession=181301407, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    101056210 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=101056210, CurrentID=0, Status='live', Symbol='Gm28576', Aliases=[], description='predicted gene 28576', other_designations='X-linked lymphocyte-regulated protein PM1-like', map_location='Y', chromosome='Y', genomic_nucleotide_accession_version='NC_000087.8', start_position_on_the_genomic_accession=7724389, end_position_on_the_genomic_accession=7749003, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    101056222 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=101056222, CurrentID=0, Status='live', Symbol='Gm28574', Aliases=[], description='predicted gene 28574', other_designations='', map_location='', chromosome='Y', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    101056229 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=101056229, CurrentID=0, Status='live', Symbol='Gm29802', Aliases=['Gm48180'], description='predicted gene, 29802', other_designations='Keratin-associated protein 12-1', map_location='10', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=77570675, end_position_on_the_genomic_accession=77571027, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    101056241 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=101056241, CurrentID=0, Status='live', Symbol='Gm29808', Aliases=['EG626841', 'Gm6711'], description='predicted gene, 29808', other_designations='plasma membrane calcium-transporting ATPase 1-like|predicted gene, 29808', map_location='3', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=80898862, end_position_on_the_genomic_accession=80909744, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    101056250 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=101056250, CurrentID=0, Status='live', Symbol='Gm16026', Aliases=[], description='predicted pseudogene 16026', other_designations='', map_location='1 43.46 cM', chromosome='1', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    101056307 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=101056307, CurrentID=0, Status='live', Symbol='Gm28851', Aliases=[], description='predicted gene 28851', other_designations='', map_location='', chromosome='Y', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    101101691 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=101101691, CurrentID=0, Status='live', Symbol='Hm629797', Aliases=['Mrhl'], description='cDNA sequence HM629797', other_designations='meiotic recombination hotspot locus RNA', map_location='', chromosome='8', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    101154646 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=101154646, CurrentID=0, Status='live', Symbol='4930401B11Rik', Aliases=[], description='RIKEN cDNA 4930401B11 gene', other_designations='', map_location='2 47.14 cM', chromosome='2', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    101488143 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=101488143, CurrentID=0, Status='live', Symbol='Hbb-bt', Aliases=['Beta-t'], description='hemoglobin, beta adult t chain', other_designations='hemoglobin, beta adult t chain|beta t', map_location='7', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=103461731, end_position_on_the_genomic_accession=103463130, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    101488212 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=101488212, CurrentID=0, Status='live', Symbol='Evi2', Aliases=['Evi2a-evi2b', 'Gm21975'], description='ecotropic viral integration site 2', other_designations='protein EVI2B|Evi2a-Evi2b readthrough|ecotropic viral integration site 2B protein', map_location='11', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=79404211, end_position_on_the_genomic_accession=79421435, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    102216272 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102216272, CurrentID=0, Status='live', Symbol='Ak6', Aliases=['2810046E22Rik', '4921516M08Rik', 'AK/ATPase'], description='adenylate kinase 6', other_designations='adenylate kinase isoenzyme 6|ATP-AMP transphosphorylase 6|coilin-interacting nuclear ATPase protein|dual activity adenylate kinase/ATPase', map_location='13', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=100787851, end_position_on_the_genomic_accession=100802923, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    102308570 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102308570, CurrentID=0, Status='live', Symbol='Lbhd1', Aliases=['Gm21743'], description='LBH domain containing 1', other_designations='LBH domain-containing protein 1', map_location='19', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=8861242, end_position_on_the_genomic_accession=8868123, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    102443350 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102443350, CurrentID=0, Status='live', Symbol='Xndc1', Aliases=['Xndr'], description='Xrcc1 N-terminal domain containing 1', other_designations='Xrcc1 N-terminal domain containing 1|XRCC1 N-terminal domain-related', map_location='7', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=101714698, end_position_on_the_genomic_accession=101732969, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    102443351 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102443351, CurrentID=0, Status='live', Symbol='Xntrpc', Aliases=['Xndr-trpc2'], description='Xndc1-transient receptor potential cation channel, subfamily C, member 2 readthrough', other_designations='Xndr-Trpc2 readthrough', map_location='7', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=101714698, end_position_on_the_genomic_accession=101746071, orientation='plus', exon_count=23, OMIM=[], no_hdr0=''),
    102577427 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102577427, CurrentID=0, Status='live', Symbol='Esp5', Aliases=[], description='exocrine gland secreted peptide 5', other_designations='exocrine gland secreted peptide 5', map_location='17', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=40885602, end_position_on_the_genomic_accession=40890440, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    102577428 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102577428, CurrentID=0, Status='live', Symbol='Gm44501', Aliases=['Esp6-esp5', 'Esp6Esp5'], description='predicted readthrough transcript, 44501', other_designations='Esp6-Esp5 readthrough|Esp6-Esp5 readthrough transcript', map_location='17', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=40872398, end_position_on_the_genomic_accession=40890440, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    102631503 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102631503, CurrentID=0, Status='live', Symbol='Gm29825', Aliases=[], description='predicted gene, 29825', other_designations='uncharacterized protein LOC102631503', map_location='9', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=113946934, end_position_on_the_genomic_accession=114021710, orientation='plus', exon_count=28, OMIM=[], no_hdr0=''),
    102631522 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102631522, CurrentID=0, Status='live', Symbol='Gm29120', Aliases=[], description='predicted gene 29120', other_designations='', map_location='', chromosome='Y', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102631530 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102631530, CurrentID=0, Status='live', Symbol='Gm21762', Aliases=[], description='predicted gene, 21762', other_designations='', map_location='', chromosome='13', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102631538 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102631538, CurrentID=0, Status='live', Symbol='Gm29850', Aliases=[], description='predicted gene, 29850', other_designations='', map_location='', chromosome='14', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102631559 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102631559, CurrentID=0, Status='live', Symbol='Gm29866', Aliases=[], description='predicted gene, 29866', other_designations='', map_location='', chromosome='Y', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102631563 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102631563, CurrentID=0, Status='live', Symbol='Gm21851', Aliases=[], description='predicted gene, 21851', other_designations='', map_location='', chromosome='Y', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102631567 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102631567, CurrentID=0, Status='live', Symbol='Gm17188', Aliases=[], description='predicted gene 17188', other_designations='', map_location='14 1.69 cM', chromosome='14', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102631631 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102631631, CurrentID=0, Status='live', Symbol='Gm28125', Aliases=[], description='predicted gene 28125', other_designations='', map_location='', chromosome='Y', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102631639 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102631639, CurrentID=0, Status='live', Symbol='Gm17078', Aliases=[], description='predicted gene 17078', other_designations='disks large homolog 5-like|uncharacterized protein Gm17078', map_location='14 26.59 cM', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=51843597, end_position_on_the_genomic_accession=51848777, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    102631671 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102631671, CurrentID=0, Status='live', Symbol='Gm21819', Aliases=[], description='predicted gene, 21819', other_designations='', map_location='', chromosome='Y', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102631681 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102631681, CurrentID=0, Status='live', Symbol='Gm29958', Aliases=[], description='predicted gene, 29958', other_designations='uncharacterized protein Gm29958', map_location='11', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=63510014, end_position_on_the_genomic_accession=63535250, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    102631690 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102631690, CurrentID=0, Status='live', Symbol='Gm29964', Aliases=[], description='predicted gene, 29964', other_designations='', map_location='', chromosome='4', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102631700 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102631700, CurrentID=0, Status='live', Symbol='Gm29377', Aliases=[], description='predicted gene 29377', other_designations='', map_location='', chromosome='Y', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102631705 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102631705, CurrentID=0, Status='live', Symbol='Gm29975', Aliases=[], description='predicted gene, 29975', other_designations='uncharacterized protein Gm29975', map_location='15', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=27970096, end_position_on_the_genomic_accession=27995160, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    102631713 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102631713, CurrentID=0, Status='live', Symbol='Gm29983', Aliases=[], description='predicted gene, 29983', other_designations='', map_location='', chromosome='16', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102631717 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102631717, CurrentID=0, Status='live', Symbol='Gm29986', Aliases=[], description='predicted gene, 29986', other_designations='uncharacterized protein Gm29986', map_location='17', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=18439367, end_position_on_the_genomic_accession=18454978, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    102631718 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102631718, CurrentID=0, Status='live', Symbol='Gm29987', Aliases=['Gm30033'], description='predicted gene, 29987', other_designations='', map_location='10', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=3432654, end_position_on_the_genomic_accession=3489627, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    102631730 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102631730, CurrentID=0, Status='live', Symbol='4930512M02Rik', Aliases=[], description='RIKEN cDNA 4930512M02 gene', other_designations='uncharacterized protein LOC102631730', map_location='11 A1', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=11539223, end_position_on_the_genomic_accession=11577838, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    102631744 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102631744, CurrentID=0, Status='live', Symbol='Gm17174', Aliases=[], description='predicted gene 17174', other_designations='', map_location='14 26.58 cM', chromosome='14', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102631768 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102631768, CurrentID=0, Status='live', Symbol='Gm30022', Aliases=[], description='predicted gene, 30022', other_designations='', map_location='', chromosome='3', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102631773 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102631773, CurrentID=0, Status='live', Symbol='Gm29466', Aliases=[], description='predicted gene 29466', other_designations='', map_location='', chromosome='Y', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102631804 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102631804, CurrentID=0, Status='live', Symbol='Gm28671', Aliases=[], description='predicted gene 28671', other_designations='', map_location='', chromosome='Y', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102631805 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102631805, CurrentID=0, Status='live', Symbol='Gm272', Aliases=[], description='predicted gene 272', other_designations='serine/threonine-protein kinase par-1|serine/threonine-protein kinase par-1-like', map_location='13 A5', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=49938134, end_position_on_the_genomic_accession=50041813, orientation='plus', exon_count=15, OMIM=[], no_hdr0=''),
    102631852 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102631852, CurrentID=0, Status='live', Symbol='Gm30079', Aliases=[], description='predicted gene, 30079', other_designations='', map_location='', chromosome='6', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102631856 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102631856, CurrentID=0, Status='live', Symbol='Gm30083', Aliases=[], description='predicted gene, 30083', other_designations='predicted gene, 30083|uncharacterized protein LOC102631856|anthrax toxin receptor-like', map_location='14', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=33710374, end_position_on_the_genomic_accession=33738860, orientation='minus', exon_count=19, OMIM=[], no_hdr0=''),
    102631857 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102631857, CurrentID=0, Status='live', Symbol='Gm27017', Aliases=[], description='predicted gene, 27017', other_designations='', map_location='', chromosome='14', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102631897 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102631897, CurrentID=0, Status='live', Symbol='Astx1c', Aliases=['Gm14962'], description='amplified spermatogenic transcripts X encoded 1C', other_designations='', map_location='X 49.81 cM', chromosome='X', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102631909 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102631909, CurrentID=0, Status='live', Symbol='Gm30124', Aliases=[], description='predicted gene, 30124', other_designations='', map_location='12', chromosome='12', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102631912 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102631912, CurrentID=0, Status='live', Symbol='Ndufb1', Aliases=['100040297', 'CI-MNLL', 'Gm2695-ps', 'Ndufb1'], description='NADH:ubiquinone oxidoreductase subunit B1', other_designations='nADH dehydrogenase [ubiquinone] 1 beta subcomplex subunit 1|Complex I-MNLL|NADH dehydrogenase [ubiquinone] 1 beta subcomplex subunit 1|NADH-ubiquinone oxidoreductase MNLL subunit', map_location='12 E', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=101934355, end_position_on_the_genomic_accession=101941997, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    102631913 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102631913, CurrentID=0, Status='live', Symbol='Gm21795', Aliases=[], description='predicted gene, 21795', other_designations='', map_location='', chromosome='Y', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102631940 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102631940, CurrentID=0, Status='live', Symbol='Gm13149', Aliases=[], description='predicted gene 13149', other_designations='60S acidic ribosomal protein P1-like|60S acidic ribosomal protein P1 pseudogene', map_location='4 E1', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=147032596, end_position_on_the_genomic_accession=147032955, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    102631952 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102631952, CurrentID=0, Status='live', Symbol='Gm5928', Aliases=['EG546246'], description='predicted gene 5928', other_designations='ubiquitin-40S ribosomal protein S27a-like|ribosomal protein S27a|ubiquitin-40S ribosomal protein S27a pseudogene', map_location='13 A1', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=12440031, end_position_on_the_genomic_accession=12441035, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    102631956 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102631956, CurrentID=0, Status='live', Symbol='Gm30155', Aliases=[], description='predicted gene, 30155', other_designations='elongin-C-like', map_location='13', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=93598325, end_position_on_the_genomic_accession=93598692, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    102631985 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102631985, CurrentID=0, Status='live', Symbol='Gm30175', Aliases=[], description='predicted gene, 30175', other_designations='', map_location='', chromosome='Y', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102631990 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102631990, CurrentID=0, Status='live', Symbol='Gm21825', Aliases=[], description='predicted gene, 21825', other_designations='', map_location='', chromosome='Y', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102632023 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102632023, CurrentID=0, Status='live', Symbol='Gm28603', Aliases=[], description='predicted gene 28603', other_designations='', map_location='', chromosome='Y', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102632097 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102632097, CurrentID=0, Status='live', Symbol='Gm30260', Aliases=[], description='predicted gene, 30260', other_designations='', map_location='', chromosome='2', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102632105 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102632105, CurrentID=0, Status='live', Symbol='Gm21821', Aliases=[], description='predicted gene, 21821', other_designations='', map_location='', chromosome='Y', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102632113 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102632113, CurrentID=0, Status='live', Symbol='Gm3727', Aliases=['100042217'], description='predicted gene 3727', other_designations='uncharacterized protein Gm3727|alpha takusan-like', map_location='14 A2', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=15205120, end_position_on_the_genomic_accession=15213586, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    102632135 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102632135, CurrentID=0, Status='live', Symbol='Gm30289', Aliases=[], description='predicted gene, 30289', other_designations='', map_location='', chromosome='3', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102632138 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102632138, CurrentID=0, Status='live', Symbol='Gm30291', Aliases=[], description='predicted gene, 30291', other_designations='', map_location='', chromosome='12', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102632142 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102632142, CurrentID=0, Status='live', Symbol='Gm18905', Aliases=[], description='predicted gene, 18905', other_designations='predicted gene, 18905|uncharacterized protein LOC102632142|C3a anaphylatoxin chemotactic receptor-like|Chemokine receptor-like', map_location='7 B3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=43917039, end_position_on_the_genomic_accession=43922582, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    102632145 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102632145, CurrentID=0, Status='live', Symbol='Gm21804', Aliases=[], description='predicted gene, 21804', other_designations='', map_location='', chromosome='Y', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102632152 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102632152, CurrentID=0, Status='live', Symbol='Gm30302', Aliases=[], description='predicted gene, 30302', other_designations='predicted gene, 30302|spermatogenesis-associated protein 31A6-like', map_location='13', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=49938173, end_position_on_the_genomic_accession=49943728, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    102632166 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102632166, CurrentID=0, Status='live', Symbol='Gm30312', Aliases=[], description='predicted gene, 30312', other_designations='', map_location='', chromosome='Y', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102632185 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102632185, CurrentID=0, Status='live', Symbol='Gm21808', Aliases=[], description='predicted gene, 21808', other_designations='', map_location='', chromosome='Y', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102632202 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102632202, CurrentID=0, Status='live', Symbol='Gm30342', Aliases=[], description='predicted gene, 30342', other_designations='', map_location='', chromosome='16', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102632224 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102632224, CurrentID=0, Status='live', Symbol='Gm8062', Aliases=['EG666360'], description='predicted pseudogene 8062', other_designations='60S ribosomal protein L17-like|60S ribosomal protein L17 pseudogene', map_location='13 C1', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=73978035, end_position_on_the_genomic_accession=73978605, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    102632256 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102632256, CurrentID=0, Status='live', Symbol='Gm9119', Aliases=['EG668349'], description='predicted pseudogene 9119', other_designations='doublesex- and mab-3-related transcription factor C1-like', map_location='X D', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=101803860, end_position_on_the_genomic_accession=101823102, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    102632261 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102632261, CurrentID=0, Status='live', Symbol='Gm21803', Aliases=[], description='predicted gene, 21803', other_designations='', map_location='', chromosome='Y', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102632285 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102632285, CurrentID=0, Status='live', Symbol='Gm38443', Aliases=[], description='predicted gene, 38443', other_designations='', map_location='', chromosome='7', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102632326 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102632326, CurrentID=0, Status='live', Symbol='Gm21350', Aliases=[], description='predicted gene, 21350', other_designations='', map_location='', chromosome='Y', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102632329 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102632329, CurrentID=0, Status='live', Symbol='Gm28689', Aliases=[], description='predicted gene 28689', other_designations='', map_location='', chromosome='Y', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102632353 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102632353, CurrentID=0, Status='live', Symbol='Gm30447', Aliases=[], description='predicted gene, 30447', other_designations='uncharacterized protein Gm30447', map_location='9', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=66257607, end_position_on_the_genomic_accession=66264064, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    102632367 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102632367, CurrentID=0, Status='live', Symbol='Gm9133', Aliases=['EG668369'], description='predicted pseudogene 9133', other_designations='doublesex- and mab-3-related transcription factor C1-like', map_location='X D', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=101924113, end_position_on_the_genomic_accession=101925923, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    102632402 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102632402, CurrentID=0, Status='live', Symbol='Gm38445', Aliases=[], description='predicted gene, 38445', other_designations='uncharacterized protein LOC102632402', map_location='', chromosome='3', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102632403 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102632403, CurrentID=0, Status='live', Symbol='Rpl17-ps8', Aliases=['Gm14934'], description='ribosomal protein L17, pseudogene 8', other_designations='60S ribosomal protein L17-like', map_location='X 42.69 cM', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=95528167, end_position_on_the_genomic_accession=95529103, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    102632410 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102632410, CurrentID=0, Status='live', Symbol='Gm29002', Aliases=[], description='predicted gene 29002', other_designations='', map_location='', chromosome='Y', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102632425 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102632425, CurrentID=0, Status='live', Symbol='Gm30500', Aliases=[], description='predicted gene, 30500', other_designations='protein crumbs homolog 2-like', map_location='14', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=72709532, end_position_on_the_genomic_accession=72729288, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    102632427 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102632427, CurrentID=0, Status='live', Symbol='Gm30502', Aliases=[], description='predicted gene, 30502', other_designations='protein FAM136A-like', map_location='8', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=4701903, end_position_on_the_genomic_accession=4703615, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    102632470 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102632470, CurrentID=0, Status='live', Symbol='Gm30534', Aliases=[], description='predicted gene, 30534', other_designations='protein transport protein Sec61 subunit gamma-like', map_location='10', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=26841969, end_position_on_the_genomic_accession=26842287, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    102632483 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102632483, CurrentID=0, Status='live', Symbol='Gm17330', Aliases=[], description='predicted gene, 17330', other_designations='predicted gene, 17330|uncharacterized protein LOC102632483', map_location='12 8.46 cM', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=23929554, end_position_on_the_genomic_accession=24019434, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    102632506 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102632506, CurrentID=0, Status='live', Symbol='Gm12591', Aliases=[], description='predicted gene 12591', other_designations='', map_location='11 88.0 cM', chromosome='11', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102632525 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102632525, CurrentID=0, Status='live', Symbol='Gm21842', Aliases=[], description='predicted gene, 21842', other_designations='', map_location='', chromosome='Y', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102632527 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102632527, CurrentID=0, Status='live', Symbol='Gm28554', Aliases=[], description='predicted gene 28554', other_designations='', map_location='', chromosome='Y', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102632539 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102632539, CurrentID=0, Status='live', Symbol='Astx1b', Aliases=['Gm14953'], description='amplified spermatogenic transcripts X encoded 1B', other_designations='', map_location='X 49.81 cM', chromosome='X', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102632553 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102632553, CurrentID=0, Status='live', Symbol='Gm30598', Aliases=[], description='predicted gene, 30598', other_designations='', map_location='', chromosome='Y', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102632554 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102632554, CurrentID=0, Status='live', Symbol='Gm30599', Aliases=[], description='predicted gene, 30599', other_designations='uncharacterized protein Gm30599', map_location='12', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=113110082, end_position_on_the_genomic_accession=113111746, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    102632574 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102632574, CurrentID=0, Status='live', Symbol='Gm30612', Aliases=[], description='predicted gene, 30612', other_designations='', map_location='', chromosome='1', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102632608 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102632608, CurrentID=0, Status='live', Symbol='Gm30638', Aliases=[], description='predicted gene, 30638', other_designations='', map_location='', chromosome='Y', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102632650 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102632650, CurrentID=0, Status='live', Symbol='Gm30672', Aliases=[], description='predicted gene, 30672', other_designations='', map_location='', chromosome='2', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102632660 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102632660, CurrentID=0, Status='live', Symbol='Gm30679', Aliases=[], description='predicted gene, 30679', other_designations='uncharacterized protein Gm30679', map_location='2', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=131323865, end_position_on_the_genomic_accession=131334119, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    102632676 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102632676, CurrentID=0, Status='live', Symbol='Gm28738', Aliases=[], description='predicted gene 28738', other_designations='', map_location='', chromosome='Y', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102632693 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102632693, CurrentID=0, Status='live', Symbol='Gm30698', Aliases=[], description='predicted gene, 30698', other_designations='verprolin-like', map_location='10', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=29237392, end_position_on_the_genomic_accession=29238619, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    102632705 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102632705, CurrentID=0, Status='live', Symbol='Gm21854', Aliases=[], description='predicted gene, 21854', other_designations='', map_location='', chromosome='Y', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102632707 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102632707, CurrentID=0, Status='live', Symbol='Gm30706', Aliases=['Gm46366'], description='predicted gene, 30706', other_designations='', map_location='12', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=81828794, end_position_on_the_genomic_accession=81854521, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    102632737 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102632737, CurrentID=0, Status='live', Symbol='Gm30732', Aliases=[], description='predicted gene, 30732', other_designations='uncharacterized protein Gm30732', map_location='2', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=131367194, end_position_on_the_genomic_accession=131372264, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    102632738 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102632738, CurrentID=0, Status='live', Symbol='Gm30733', Aliases=[], description='predicted gene, 30733', other_designations='uncharacterized protein Gm30733', map_location='2', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=166119654, end_position_on_the_genomic_accession=166128509, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    102632739 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102632739, CurrentID=0, Status='live', Symbol='Gm19774', Aliases=[], description='predicted gene, 19774', other_designations='dolichyl-diphosphooligosaccharide--protein glycosyltransferase subunit 4-like', map_location='18 B3', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=38847376, end_position_on_the_genomic_accession=38847818, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    102632742 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102632742, CurrentID=0, Status='live', Symbol='Scgb2b4-ps', Aliases=['Abpbg4', 'Abpbg4-ps', 'Abpbg4a', 'Abpbg4b'], description='secretoglobin, family 2B, member 4, pseudogene', other_designations='secretoglobin family 2B member 20-like|secretoglobin, family 2B, member 4, pseudogene', map_location='7', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=31100456, end_position_on_the_genomic_accession=31102603, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    102632745 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102632745, CurrentID=0, Status='live', Symbol='Gm30737', Aliases=[], description='predicted gene, 30737', other_designations='X-linked lymphocyte-regulated protein PM1-like', map_location='Y', chromosome='Y', genomic_nucleotide_accession_version='NC_000087.8', start_position_on_the_genomic_accession=14402154, end_position_on_the_genomic_accession=14426602, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    102632749 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102632749, CurrentID=0, Status='live', Symbol='Gm21801', Aliases=[], description='predicted gene, 21801', other_designations='', map_location='', chromosome='Y', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102632750 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102632750, CurrentID=0, Status='live', Symbol='Gm28234', Aliases=[], description='predicted gene 28234', other_designations='', map_location='', chromosome='Y', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102632767 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102632767, CurrentID=0, Status='live', Symbol='Gm30755', Aliases=[], description='predicted gene, 30755', other_designations='', map_location='', chromosome='8', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102632798 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102632798, CurrentID=0, Status='live', Symbol='Gm28446', Aliases=[], description='predicted gene 28446', other_designations='', map_location='', chromosome='Y', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102632826 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102632826, CurrentID=0, Status='live', Symbol='Gm17577', Aliases=[], description='predicted gene, 17577', other_designations='', map_location='X 49.81 cM', chromosome='X', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102632837 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102632837, CurrentID=0, Status='live', Symbol='Rnf212b', Aliases=['Gm10332', 'Gm30805'], description='ring finger protein 212B', other_designations='rING finger protein 212B|RING finger protein C14orf164 homolog', map_location='14 C2- C3', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=55020798, end_position_on_the_genomic_accession=55091567, orientation='plus', exon_count=17, OMIM=[], no_hdr0=''),
    102632889 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102632889, CurrentID=0, Status='live', Symbol='Astx4c', Aliases=['Gm14955'], description='amplified spermatogenic transcripts X encoded 4C', other_designations='', map_location='X 49.81 cM', chromosome='X', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102632904 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102632904, CurrentID=0, Status='live', Symbol='Gm30858', Aliases=[], description='predicted gene, 30858', other_designations='', map_location='', chromosome='Y', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102632909 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102632909, CurrentID=0, Status='live', Symbol='Gm28843', Aliases=[], description='predicted gene 28843', other_designations='', map_location='', chromosome='Y', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102632949 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102632949, CurrentID=0, Status='live', Symbol='Gm30894', Aliases=[], description='predicted gene, 30894', other_designations='', map_location='', chromosome='5', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102632968 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102632968, CurrentID=0, Status='live', Symbol='Gm30910', Aliases=[], description='predicted gene, 30910', other_designations='', map_location='', chromosome='4', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102633012 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102633012, CurrentID=0, Status='live', Symbol='Gm30942', Aliases=[], description='predicted gene, 30942', other_designations='', map_location='', chromosome='11', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102633032 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102633032, CurrentID=0, Status='live', Symbol='1700064H15Rik', Aliases=[], description='RIKEN cDNA 1700064H15 gene', other_designations='', map_location='3 A2', chromosome='3', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102633050 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102633050, CurrentID=0, Status='live', Symbol='Gm6293', Aliases=['EG622178'], description='predicted pseudogene 6293', other_designations='cytochrome b-c1 complex subunit 9-like|cytochrome b-c1 complex subunit 9 pseudogene', map_location='19 A', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=5465499, end_position_on_the_genomic_accession=5465942, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    102633075 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102633075, CurrentID=0, Status='live', Symbol='Gm30990', Aliases=['Gm41863'], description='predicted gene, 30990', other_designations='basic salivary proline-rich protein 2-like|uncharacterized protein LOC102633075', map_location='19', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=53843729, end_position_on_the_genomic_accession=53893035, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    102633076 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102633076, CurrentID=0, Status='live', Symbol='Gm5329', Aliases=['EG384594'], description='predicted gene 5329', other_designations='60S ribosomal protein L23a-like|60S ribosomal protein L23a pseudogene', map_location='7 B1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=31671527, end_position_on_the_genomic_accession=31671994, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    102633084 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102633084, CurrentID=0, Status='live', Symbol='Gm21902', Aliases=[], description='predicted gene, 21902', other_designations='', map_location='', chromosome='Y', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102633100 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102633100, CurrentID=0, Status='live', Symbol='Pramel41', Aliases=['665551', 'Gm31009', 'Gm7682'], description='PRAME like 41', other_designations='PRAME family member 8|uncharacterized protein LOC102633100', map_location='5', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=94553296, end_position_on_the_genomic_accession=94596410, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    102633131 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102633131, CurrentID=0, Status='live', Symbol='Gm31035', Aliases=[], description='predicted gene, 31035', other_designations='diacylglycerol kinase eta-like|predicted gene, 31035|uncharacterized protein Gm31035', map_location='14', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=15192893, end_position_on_the_genomic_accession=15621261, orientation='minus', exon_count=14, OMIM=[], no_hdr0=''),
    102633145 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102633145, CurrentID=0, Status='live', Symbol='Gm31047', Aliases=['Gm51633'], description='predicted gene, 31047', other_designations='', map_location='1', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=72976019, end_position_on_the_genomic_accession=72991903, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    102633156 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102633156, CurrentID=0, Status='live', Symbol='Gm4631', Aliases=['100043764'], description='predicted gene 4631', other_designations='zinc finger protein 14|zinc finger protein 431-like|novel KRAB box and zinc finger, C2H2 type domain containing protein', map_location='2 H4', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=175147864, end_position_on_the_genomic_accession=175180107, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    102633230 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102633230, CurrentID=0, Status='live', Symbol='Gm11633', Aliases=[], description='predicted gene 11633', other_designations='cytochrome c oxidase subunit 5A, mitochondrial-like|cytochrome c oxidase subunit 5A, mitochondrial pseudogene', map_location='11 D', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=97857261, end_position_on_the_genomic_accession=97860509, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    102633250 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102633250, CurrentID=0, Status='live', Symbol='Astx2', Aliases=['Gm14952'], description='amplified spermatogenic transcripts X encoded 2', other_designations='', map_location='X 49.81 cM', chromosome='X', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102633253 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102633253, CurrentID=0, Status='live', Symbol='Gm21791', Aliases=[], description='predicted gene, 21791', other_designations='', map_location='', chromosome='Y', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102633301 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102633301, CurrentID=0, Status='live', Symbol='Gm31160', Aliases=[], description='predicted gene, 31160', other_designations='mucin-12-like', map_location='5', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=137203645, end_position_on_the_genomic_accession=137220180, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    102633333 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102633333, CurrentID=0, Status='live', Symbol='Scgb2b13-ps', Aliases=['Abpbg1', 'Abpbg13-ps'], description='secretoglobin, family 2B, member 13, pseudogene', other_designations='secretoglobin family 2B member 20-like', map_location='7', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=32206926, end_position_on_the_genomic_accession=32208705, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    102633346 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102633346, CurrentID=0, Status='live', Symbol='Gm31193', Aliases=[], description='predicted gene, 31193', other_designations='', map_location='', chromosome='15', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102633377 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102633377, CurrentID=0, Status='live', Symbol='Gm21849', Aliases=[], description='predicted gene, 21849', other_designations='', map_location='', chromosome='Y', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102633402 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102633402, CurrentID=0, Status='live', Symbol='Gm31236', Aliases=[], description='predicted gene, 31236', other_designations='', map_location='', chromosome='10', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102633416 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102633416, CurrentID=0, Status='live', Symbol='Gm31248', Aliases=[], description='predicted gene, 31248', other_designations='', map_location='', chromosome='5', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102633424 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102633424, CurrentID=0, Status='live', Symbol='Gm31255', Aliases=[], description='predicted gene, 31255', other_designations='zinc finger protein 431-like', map_location='5', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=104749695, end_position_on_the_genomic_accession=104796196, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    102633451 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102633451, CurrentID=0, Status='live', Symbol='Gm29110', Aliases=[], description='predicted gene 29110', other_designations='', map_location='', chromosome='Y', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102633458 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102633458, CurrentID=0, Status='live', Symbol='Gm11100', Aliases=[], description='predicted gene 11100', other_designations='putative uncharacterized protein C3orf49 homolog', map_location='14 7.08 cM', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=8520194, end_position_on_the_genomic_accession=8551319, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    102633470 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102633470, CurrentID=0, Status='live', Symbol='Gm31287', Aliases=[], description='predicted gene, 31287', other_designations='', map_location='', chromosome='8', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102633498 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102633498, CurrentID=0, Status='live', Symbol='Gm31309', Aliases=[], description='predicted gene, 31309', other_designations='uncharacterized protein Gm31309', map_location='4', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=123770897, end_position_on_the_genomic_accession=123774375, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    102633512 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102633512, CurrentID=0, Status='live', Symbol='Gm31322', Aliases=[], description='predicted gene, 31322', other_designations='', map_location='', chromosome='16', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102633520 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102633520, CurrentID=0, Status='live', Symbol='Gm31328', Aliases=[], description='predicted gene, 31328', other_designations='COP9 signalosome complex subunit 9-like|myeloma-overexpressed gene 2 protein homolog', map_location='17', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=74634530, end_position_on_the_genomic_accession=74634739, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    102633525 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102633525, CurrentID=0, Status='live', Symbol='Gm31332', Aliases=[], description='predicted gene, 31332', other_designations='eukaryotic translation initiation factor 1-like', map_location='12', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=3486492, end_position_on_the_genomic_accession=3492403, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    102633528 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102633528, CurrentID=0, Status='live', Symbol='Gm31335', Aliases=[], description='predicted gene, 31335', other_designations='', map_location='', chromosome='Y', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102633531 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102633531, CurrentID=0, Status='live', Symbol='Gm28814', Aliases=[], description='predicted gene 28814', other_designations='', map_location='', chromosome='Y', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102633570 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102633570, CurrentID=0, Status='live', Symbol='Gm21752', Aliases=[], description='predicted gene, 21752', other_designations='', map_location='', chromosome='Y', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102633642 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102633642, CurrentID=0, Status='live', Symbol='Gm28337', Aliases=[], description='predicted gene 28337', other_designations='', map_location='', chromosome='Y', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102633662 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102633662, CurrentID=0, Status='live', Symbol='Gm31433', Aliases=[], description='predicted gene, 31433', other_designations='', map_location='', chromosome='9', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102633678 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102633678, CurrentID=0, Status='live', Symbol='Gm31444', Aliases=[], description='predicted gene, 31444', other_designations='', map_location='', chromosome='X', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102633703 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102633703, CurrentID=0, Status='live', Symbol='Gm31464', Aliases=[], description='predicted gene, 31464', other_designations='', map_location='', chromosome='8', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102633707 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102633707, CurrentID=0, Status='live', Symbol='Gm31467', Aliases=[], description='predicted gene, 31467', other_designations='predicted gene, 31467', map_location='', chromosome='1', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102633718 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102633718, CurrentID=0, Status='live', Symbol='Gm31477', Aliases=[], description='predicted gene, 31477', other_designations='', map_location='', chromosome='4', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102633726 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102633726, CurrentID=0, Status='live', Symbol='Gm21906', Aliases=[], description='predicted gene, 21906', other_designations='', map_location='', chromosome='Y', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102633740 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102633740, CurrentID=0, Status='live', Symbol='Gm31493', Aliases=[], description='predicted gene, 31493', other_designations='uncharacterized protein Gm31493', map_location='1', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=159804350, end_position_on_the_genomic_accession=159853333, orientation='minus', exon_count=10, OMIM=[], no_hdr0=''),
    102633750 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102633750, CurrentID=0, Status='live', Symbol='Gm10130', Aliases=[], description='predicted gene 10130', other_designations='uncharacterized protein LOC102633750', map_location='2 74.31 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=150153370, end_position_on_the_genomic_accession=150168933, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    102633763 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102633763, CurrentID=0, Status='live', Symbol='Gm31513', Aliases=[], description='predicted gene, 31513', other_designations='wiskott-Aldrich syndrome protein homolog 1-like', map_location='12', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=84237790, end_position_on_the_genomic_accession=84246385, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    102633782 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102633782, CurrentID=0, Status='live', Symbol='Gm31526', Aliases=[], description='predicted gene, 31526', other_designations='zinc finger protein 709-like', map_location='5', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=104894913, end_position_on_the_genomic_accession=104898996, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    102633783 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102633783, CurrentID=0, Status='live', Symbol='LOC102633783', Aliases=[], description='sp110 nuclear body protein-like', other_designations='sp110 nuclear body protein-like', map_location='', chromosome='1', genomic_nucleotide_accession_version='NT_162750.1', start_position_on_the_genomic_accession=30379, end_position_on_the_genomic_accession=32777, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    102633800 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102633800, CurrentID=0, Status='live', Symbol='Gm12770', Aliases=[], description='predicted gene 12770', other_designations='60S ribosomal protein L23a-like|60S ribosomal protein L23a pseudogene', map_location='7 B1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=33266678, end_position_on_the_genomic_accession=33269137, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    102633809 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102633809, CurrentID=0, Status='live', Symbol='Gm3785', Aliases=['100042311', 'Hg3l4'], description='predicted gene 3785', other_designations='guanine nucleotide-binding protein G(I)/G(S)/G(O) subunit gamma-5-like|guanine nucleotide-binding protein G(I)/G(S)/G(O) subunit gamma-5 pseudogene|heterotrimeric guanine nucleotide-binding protein 3l4', map_location='13 B3', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=65273690, end_position_on_the_genomic_accession=65274130, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    102633827 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102633827, CurrentID=0, Status='live', Symbol='Gm31558', Aliases=[], description='predicted gene, 31558', other_designations='', map_location='', chromosome='2', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102633837 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102633837, CurrentID=0, Status='live', Symbol='Gm31567', Aliases=[], description='predicted gene, 31567', other_designations='', map_location='', chromosome='2', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102633842 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102633842, CurrentID=0, Status='live', Symbol='Gm31571', Aliases=[], description='predicted gene, 31571', other_designations='', map_location='', chromosome='Y', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102633843 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102633843, CurrentID=0, Status='live', Symbol='Gm31572', Aliases=[], description='predicted gene, 31572', other_designations='', map_location='', chromosome='Y', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102633869 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102633869, CurrentID=0, Status='live', Symbol='LOC102633869', Aliases=[], description='uncharacterized LOC102633869', other_designations='diacylglycerol kinase alpha', map_location='', chromosome='10', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102633888 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102633888, CurrentID=0, Status='live', Symbol='Gm31606', Aliases=[], description='predicted gene, 31606', other_designations='uncharacterized protein Gm31606', map_location='14', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=39061110, end_position_on_the_genomic_accession=39174019, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    102633933 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102633933, CurrentID=0, Status='live', Symbol='Gm31635', Aliases=[], description='predicted gene, 31635', other_designations='', map_location='', chromosome='8', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102633951 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102633951, CurrentID=0, Status='live', Symbol='Gm31649', Aliases=[], description='predicted gene, 31649', other_designations='uncharacterized protein Gm31649', map_location='7', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=12757635, end_position_on_the_genomic_accession=12758516, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    102633965 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102633965, CurrentID=0, Status='live', Symbol='Gm31662', Aliases=[], description='predicted gene, 31662', other_designations='', map_location='', chromosome='15', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102633968 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102633968, CurrentID=0, Status='live', Symbol='Gm31665', Aliases=[], description='predicted gene, 31665', other_designations='carboxypeptidase Y-like', map_location='15', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=72843617, end_position_on_the_genomic_accession=72850777, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    102633990 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102633990, CurrentID=0, Status='live', Symbol='Gm28907', Aliases=[], description='predicted gene 28907', other_designations='', map_location='', chromosome='Y', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102634004 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102634004, CurrentID=0, Status='live', Symbol='Gm31694', Aliases=[], description='predicted gene, 31694', other_designations='', map_location='', chromosome='16', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102634030 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102634030, CurrentID=0, Status='live', Symbol='Gm31714', Aliases=[], description='predicted gene, 31714', other_designations='zinc finger protein 431-like', map_location='13', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=65544073, end_position_on_the_genomic_accession=65568179, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    102634072 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102634072, CurrentID=0, Status='live', Symbol='Gm38457', Aliases=['Gm20033'], description='predicted gene, 38457', other_designations='predicted gene, 38457', map_location='5 C3.1', chromosome='5', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102634078 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102634078, CurrentID=0, Status='live', Symbol='LOC102634078', Aliases=[], description='uncharacterized LOC102634078', other_designations='uncharacterized protein LOC102634078', map_location='15 A1', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=8464596, end_position_on_the_genomic_accession=8475347, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    102634082 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102634082, CurrentID=0, Status='live', Symbol='Gm6025', Aliases=['EG547172'], description='predicted pseudogene 6025', other_designations='60S ribosomal protein L38-like|60S ribosomal protein L38 pseudogene', map_location='X A5', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=52764755, end_position_on_the_genomic_accession=52764985, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    102634119 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102634119, CurrentID=0, Status='live', Symbol='Gm31780', Aliases=[], description='predicted gene, 31780', other_designations='', map_location='', chromosome='1', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102634181 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102634181, CurrentID=0, Status='live', Symbol='Gm21890', Aliases=[], description='predicted gene, 21890', other_designations='', map_location='', chromosome='Y', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102634182 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102634182, CurrentID=0, Status='live', Symbol='Gm31827', Aliases=[], description='predicted gene, 31827', other_designations='', map_location='', chromosome='12', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102634188 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102634188, CurrentID=0, Status='live', Symbol='Gm29639', Aliases=[], description='predicted gene 29639', other_designations='', map_location='', chromosome='Y', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102634203 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102634203, CurrentID=0, Status='live', Symbol='Gm31844', Aliases=[], description='predicted gene, 31844', other_designations='', map_location='', chromosome='5', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102634222 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102634222, CurrentID=0, Status='live', Symbol='Gm17467', Aliases=[], description='predicted gene, 17467', other_designations='', map_location='X 49.81 cM', chromosome='X', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102634234 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102634234, CurrentID=0, Status='live', Symbol='Gm31866', Aliases=[], description='predicted gene, 31866', other_designations='', map_location='', chromosome='8', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102634260 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102634260, CurrentID=0, Status='live', Symbol='Gm28423', Aliases=[], description='predicted gene 28423', other_designations='', map_location='', chromosome='Y', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102634269 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102634269, CurrentID=0, Status='live', Symbol='Gm31895', Aliases=[], description='predicted gene, 31895', other_designations='disks large homolog 5-like', map_location='14', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=40954125, end_position_on_the_genomic_accession=40956844, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    102634296 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102634296, CurrentID=0, Status='live', Symbol='Gm4779', Aliases=['EG212753'], description='predicted gene 4779', other_designations='uncharacterized protein LOC102634296|uncharacterized protein CXorf49 homolog', map_location='X D', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=100833938, end_position_on_the_genomic_accession=100838074, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    102634304 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102634304, CurrentID=0, Status='live', Symbol='Gm16506', Aliases=[], description='predicted gene 16506', other_designations='uncharacterized protein LOC102634304|disks large homolog 5', map_location='14 C1', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=43959704, end_position_on_the_genomic_accession=43964940, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    102634311 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102634311, CurrentID=0, Status='live', Symbol='Gm31924', Aliases=[], description='predicted gene, 31924', other_designations='', map_location='', chromosome='11', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102634333 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102634333, CurrentID=0, Status='live', Symbol='1110002E22Rik', Aliases=['100039528', 'Gm2292'], description='RIKEN cDNA 1110002E22 gene', other_designations='uncharacterized protein C4orf54 homolog', map_location='3 G3', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=137768003, end_position_on_the_genomic_accession=137787262, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    102634348 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102634348, CurrentID=0, Status='live', Symbol='Gm5316', Aliases=['EG384482'], description='predicted gene 5316', other_designations='28S ribosomal protein S21, mitochondrial-like|28S ribosomal protein S21, mitochondrial pseudogene', map_location='6 F2', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=122876970, end_position_on_the_genomic_accession=122877364, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    102634371 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102634371, CurrentID=0, Status='live', Symbol='Gm21749', Aliases=[], description='predicted gene, 21749', other_designations='', map_location='', chromosome='Y', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102634429 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102634429, CurrentID=0, Status='live', Symbol='Gm6569', Aliases=['EG625276', 'Gm1598'], description='predicted gene 6569', other_designations='uncharacterized protein LOC102634429', map_location='15 D3', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=73701922, end_position_on_the_genomic_accession=73711757, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    102634451 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102634451, CurrentID=0, Status='live', Symbol='Ndufab1-ps', Aliases=['Gm17257'], description='NADH:ubiquinone oxidoreductase subunit AB1b', other_designations='acyl carrier protein, mitochondrial-like|NADH dehydrogenase (ubiquinone) 1, alpha/beta subcomplex 1, pseudogene', map_location='7 45.65 cM', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=80156304, end_position_on_the_genomic_accession=80158021, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    102634482 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102634482, CurrentID=0, Status='live', Symbol='Gm32056', Aliases=[], description='predicted gene, 32056', other_designations='', map_location='', chromosome='10', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102634493 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102634493, CurrentID=0, Status='live', Symbol='Gm28827', Aliases=[], description='predicted gene 28827', other_designations='', map_location='', chromosome='Y', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102634529 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102634529, CurrentID=0, Status='live', Symbol='LOC102634529', Aliases=[], description='PRAME family member 8-like', other_designations='PRAME family member 8-like', map_location='', chromosome='5', genomic_nucleotide_accession_version='NT_187056.1', start_position_on_the_genomic_accession=130715, end_position_on_the_genomic_accession=173826, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    102634532 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102634532, CurrentID=0, Status='live', Symbol='Gm3642', Aliases=['100042054'], description='predicted gene 3642', other_designations='uncharacterized protein Gm3642', map_location='14 4.07 cM', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=15629398, end_position_on_the_genomic_accession=15632446, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    102634570 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102634570, CurrentID=0, Status='live', Symbol='Gm28790', Aliases=[], description='predicted gene 28790', other_designations='', map_location='', chromosome='Y', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102634579 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102634579, CurrentID=0, Status='live', Symbol='Gm32125', Aliases=[], description='predicted gene, 32125', other_designations='', map_location='', chromosome='11', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102634611 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102634611, CurrentID=0, Status='live', Symbol='Gm32151', Aliases=[], description='predicted gene, 32151', other_designations='', map_location='12', chromosome='12', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102634640 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102634640, CurrentID=0, Status='live', Symbol='Gm28806', Aliases=[], description='predicted gene 28806', other_designations='', map_location='', chromosome='12', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102634647 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102634647, CurrentID=0, Status='live', Symbol='Gm29370', Aliases=[], description='predicted gene 29370', other_designations='', map_location='', chromosome='Y', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102634690 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102634690, CurrentID=0, Status='live', Symbol='Gm28098', Aliases=[], description='predicted gene 28098', other_designations='', map_location='', chromosome='Y', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102634694 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102634694, CurrentID=0, Status='live', Symbol='Gm21868', Aliases=[], description='predicted gene, 21868', other_designations='', map_location='', chromosome='Y', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102634696 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102634696, CurrentID=0, Status='live', Symbol='Gm28302', Aliases=[], description='predicted gene 28302', other_designations='', map_location='', chromosome='Y', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102634715 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102634715, CurrentID=0, Status='live', Symbol='Gm32234', Aliases=[], description='predicted gene, 32234', other_designations='uncharacterized protein Gm32234', map_location='10', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=40330078, end_position_on_the_genomic_accession=40342623, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    102634759 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102634759, CurrentID=0, Status='live', Symbol='Gm32265', Aliases=[], description='predicted gene, 32265', other_designations='', map_location='', chromosome='12', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102634768 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102634768, CurrentID=0, Status='live', Symbol='Gm32272', Aliases=[], description='predicted gene, 32272', other_designations='', map_location='', chromosome='7', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102634778 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102634778, CurrentID=0, Status='live', Symbol='Gm32280', Aliases=[], description='predicted gene, 32280', other_designations='uncharacterized protein Gm32280', map_location='9', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=48581383, end_position_on_the_genomic_accession=48585989, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    102634788 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102634788, CurrentID=0, Status='live', Symbol='Gm32289', Aliases=[], description='predicted gene, 32289', other_designations='', map_location='2', chromosome='2', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102634829 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102634829, CurrentID=0, Status='live', Symbol='Gm28780', Aliases=[], description='predicted gene 28780', other_designations='', map_location='', chromosome='Y', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102634841 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102634841, CurrentID=0, Status='live', Symbol='Gm38469', Aliases=[], description='predicted gene, 38469', other_designations='spidroin-2', map_location='15', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=96032698, end_position_on_the_genomic_accession=96185141, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    102634864 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102634864, CurrentID=0, Status='live', Symbol='Gm32347', Aliases=[], description='predicted gene, 32347', other_designations='', map_location='', chromosome='Y', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102634872 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102634872, CurrentID=0, Status='live', Symbol='Gm7945', Aliases=['EG666138'], description='predicted gene 7945', other_designations='uncharacterized protein LOC102634872', map_location='14 B', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=41103587, end_position_on_the_genomic_accession=41108363, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    102634938 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102634938, CurrentID=0, Status='live', Symbol='Gm28350', Aliases=[], description='predicted gene 28350', other_designations='', map_location='', chromosome='Y', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102634959 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102634959, CurrentID=0, Status='live', Symbol='Gm15926', Aliases=[], description='predicted gene 15926', other_designations='', map_location='7 2.43 cM', chromosome='7', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102634963 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102634963, CurrentID=0, Status='live', Symbol='Gm32419', Aliases=[], description='predicted gene, 32419', other_designations='', map_location='', chromosome='Y', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102634981 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102634981, CurrentID=0, Status='live', Symbol='Gm32430', Aliases=[], description='predicted gene, 32430', other_designations='', map_location='', chromosome='5', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102634987 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102634987, CurrentID=0, Status='live', Symbol='Gm32436', Aliases=[], description='predicted gene, 32436', other_designations='uncharacterized protein Gm32436', map_location='18', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=24599836, end_position_on_the_genomic_accession=24600823, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    102635000 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102635000, CurrentID=0, Status='live', Symbol='Gm28194', Aliases=[], description='predicted gene 28194', other_designations='', map_location='', chromosome='Y', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102635033 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102635033, CurrentID=0, Status='live', Symbol='Gm32472', Aliases=[], description='predicted gene, 32472', other_designations='', map_location='', chromosome='X', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102635067 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102635067, CurrentID=0, Status='live', Symbol='Gm7954', Aliases=['EG666156'], description='predicted gene 7954', other_designations='uncharacterized protein LOC102635067', map_location='14 B', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=41170154, end_position_on_the_genomic_accession=41175513, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    102635068 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102635068, CurrentID=0, Status='live', Symbol='Gm24392', Aliases=[], description='predicted gene, 24392', other_designations='activating transcription factor 7-interacting protein 2-like', map_location='14', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=56652486, end_position_on_the_genomic_accession=56654517, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    102635093 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102635093, CurrentID=0, Status='live', Symbol='Gm32516', Aliases=[], description='predicted gene, 32516', other_designations='', map_location='', chromosome='10', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102635099 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102635099, CurrentID=0, Status='live', Symbol='Gm21916', Aliases=[], description='predicted gene, 21916', other_designations='', map_location='', chromosome='Y', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102635107 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102635107, CurrentID=0, Status='live', Symbol='Gm32527', Aliases=[], description='predicted gene, 32527', other_designations='', map_location='', chromosome='Y', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102635139 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102635139, CurrentID=0, Status='live', Symbol='Gm21755', Aliases=[], description='predicted gene, 21755', other_designations='', map_location='', chromosome='Y', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102635181 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102635181, CurrentID=0, Status='live', Symbol='Gm32584', Aliases=[], description='predicted gene, 32584', other_designations='uncharacterized protein Gm32584', map_location='5', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=36787506, end_position_on_the_genomic_accession=36819002, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    102635218 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102635218, CurrentID=0, Status='live', Symbol='Gm21869', Aliases=[], description='predicted gene, 21869', other_designations='', map_location='', chromosome='Y', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102635246 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102635246, CurrentID=0, Status='live', Symbol='Gm29330', Aliases=[], description='predicted gene 29330', other_designations='', map_location='', chromosome='Y', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102635250 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102635250, CurrentID=0, Status='live', Symbol='Gm21864', Aliases=[], description='predicted gene, 21864', other_designations='', map_location='', chromosome='Y', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102635261 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102635261, CurrentID=0, Status='live', Symbol='Gm3327', Aliases=['100041422'], description='predicted gene 3327', other_designations='uncharacterized protein LOC102635261', map_location='14 C1', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=44350844, end_position_on_the_genomic_accession=44366452, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    102635275 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102635275, CurrentID=0, Status='live', Symbol='Bach2it1', Aliases=['Gm11932'], description='BTB and CNC homology 2, intronic transcript 1', other_designations='', map_location='4 14.02 cM', chromosome='4', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102635284 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102635284, CurrentID=0, Status='live', Symbol='Gm29627', Aliases=[], description='predicted gene 29627', other_designations='60S ribosomal protein L23a-like', map_location='7', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=31466377, end_position_on_the_genomic_accession=31466844, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    102635299 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102635299, CurrentID=0, Status='live', Symbol='Gm32676', Aliases=['Gm45031'], description='predicted gene, 32676', other_designations='10 kDa heat shock protein, mitochondrial-like', map_location='7', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=116091306, end_position_on_the_genomic_accession=116091642, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    102635315 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102635315, CurrentID=0, Status='live', Symbol='Gm32687', Aliases=[], description='predicted gene, 32687', other_designations='predicted gene, 32687|uncharacterized protein LOC102635315', map_location='10', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=81699690, end_position_on_the_genomic_accession=81716920, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    102635325 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102635325, CurrentID=0, Status='live', Symbol='Gm21774', Aliases=[], description='predicted gene, 21774', other_designations='', map_location='', chromosome='Y', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102635329 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102635329, CurrentID=0, Status='live', Symbol='Gm28533', Aliases=[], description='predicted gene 28533', other_designations='', map_location='', chromosome='Y', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102635331 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102635331, CurrentID=0, Status='live', Symbol='Gm32699', Aliases=[], description='predicted gene, 32699', other_designations='', map_location='', chromosome='13', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102635356 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102635356, CurrentID=0, Status='live', Symbol='Gm14197', Aliases=[], description='predicted gene 14197', other_designations='', map_location='2 76.38 cM', chromosome='2', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102635357 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102635357, CurrentID=0, Status='live', Symbol='Cdc5lrt1', Aliases=['Gm32717'], description='cell division cycle 5 like, retrotransposed 1', other_designations='cell division cycle 5-like protein', map_location='10', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=118074241, end_position_on_the_genomic_accession=118076700, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    102635360 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102635360, CurrentID=0, Status='live', Symbol='Gm32719', Aliases=[], description='predicted gene, 32719', other_designations='zinc finger protein 431-like', map_location='12', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=20271316, end_position_on_the_genomic_accession=20298492, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    102635367 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102635367, CurrentID=0, Status='live', Symbol='Gm21802', Aliases=[], description='predicted gene, 21802', other_designations='', map_location='', chromosome='Y', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102635377 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102635377, CurrentID=0, Status='live', Symbol='Gm32734', Aliases=[], description='predicted gene, 32734', other_designations='', map_location='', chromosome='15', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102635385 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102635385, CurrentID=0, Status='live', Symbol='Gm32742', Aliases=[], description='predicted gene, 32742', other_designations='predicted gene, 32742|uncharacterized protein Gm32742', map_location='9', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=51043396, end_position_on_the_genomic_accession=51080124, orientation='minus', exon_count=31, OMIM=[], no_hdr0=''),
    102635440 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102635440, CurrentID=0, Status='live', Symbol='Gm21922', Aliases=[], description='predicted gene, 21922', other_designations='', map_location='', chromosome='Y', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102635473 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102635473, CurrentID=0, Status='live', Symbol='Gm32802', Aliases=[], description='predicted gene, 32802', other_designations='cell division cycle 5-like protein', map_location='10', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=118094577, end_position_on_the_genomic_accession=118097037, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    102635480 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102635480, CurrentID=0, Status='live', Symbol='Gm21894', Aliases=[], description='predicted gene, 21894', other_designations='', map_location='', chromosome='Y', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102635490 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102635490, CurrentID=0, Status='live', Symbol='Gm26660', Aliases=[], description='predicted gene, 26660', other_designations='', map_location='', chromosome='14', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102635496 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102635496, CurrentID=0, Status='live', Symbol='Malrd1', Aliases=['Diet1', 'Gm13318', 'Gm13364'], description='MAM and LDL receptor class A domain containing 1', other_designations='MAM and LDL-receptor class A domain-containing protein 1', map_location='2 A2', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=15531290, end_position_on_the_genomic_accession=16260368, orientation='plus', exon_count=39, OMIM=[], no_hdr0=''),
    102635514 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102635514, CurrentID=0, Status='live', Symbol='Gm6993', Aliases=['EG629667'], description='predicted gene 6993', other_designations='serine palmitoyltransferase small subunit A-like|serine palmitoyltransferase small subunit A pseudogene', map_location='12 A2', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=31290769, end_position_on_the_genomic_accession=31290978, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    102635515 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102635515, CurrentID=0, Status='live', Symbol='Gm29142', Aliases=[], description='predicted gene 29142', other_designations='', map_location='', chromosome='Y', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102635547 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102635547, CurrentID=0, Status='live', Symbol='Gm28658', Aliases=[], description='predicted gene 28658', other_designations='', map_location='', chromosome='Y', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102635552 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102635552, CurrentID=0, Status='live', Symbol='Gm32856', Aliases=[], description='predicted gene, 32856', other_designations='predicted gene, 32856|uncharacterized protein LOC102635552', map_location='8', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=129989874, end_position_on_the_genomic_accession=130013050, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    102635554 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102635554, CurrentID=0, Status='live', Symbol='Gm6482', Aliases=['EG624191'], description='predicted gene 6482', other_designations='uncharacterized protein LOC102635554', map_location='14 B', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=41124836, end_position_on_the_genomic_accession=41130238, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    102635556 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102635556, CurrentID=0, Status='live', Symbol='Gm32858', Aliases=['Gm7261'], description='predicted gene, 32858', other_designations='', map_location='', chromosome='6', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102635563 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102635563, CurrentID=0, Status='live', Symbol='Gm11433', Aliases=[], description='predicted gene 11433', other_designations='', map_location='11 51.14 cM', chromosome='11', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102635564 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102635564, CurrentID=0, Status='live', Symbol='Gm32863', Aliases=[], description='predicted gene, 32863', other_designations='', map_location='', chromosome='1', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102635566 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102635566, CurrentID=0, Status='live', Symbol='Gm17434', Aliases=[], description='predicted gene, 17434', other_designations='uncharacterized protein Gm17434', map_location='5 A3', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=23519347, end_position_on_the_genomic_accession=23544648, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    102635595 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102635595, CurrentID=0, Status='live', Symbol='Gm32886', Aliases=[], description='predicted gene, 32886', other_designations='60S ribosomal protein L39-like', map_location='15', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=83142018, end_position_on_the_genomic_accession=83142520, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    102635617 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102635617, CurrentID=0, Status='live', Symbol='Gm21756', Aliases=[], description='predicted gene, 21756', other_designations='X-linked lymphocyte-regulated protein PM1-like', map_location='Y', chromosome='Y', genomic_nucleotide_accession_version='NC_000087.8', start_position_on_the_genomic_accession=33201811, end_position_on_the_genomic_accession=33225811, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    102635628 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102635628, CurrentID=0, Status='live', Symbol='Gm32916', Aliases=['EG668533', 'Gm16475', 'Gm46019', 'Gm46020'], description='predicted gene, 32916', other_designations='ankyrin repeat domain-containing protein 26-like|uncharacterized protein LOC102635628|ankyrin repeat domain 26 pseudogene|predicted pseudogene 16475', map_location='7', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=120189988, end_position_on_the_genomic_accession=120217499, orientation='plus', exon_count=22, OMIM=[], no_hdr0=''),
    102635650 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102635650, CurrentID=0, Status='live', Symbol='Gm32936', Aliases=[], description='predicted gene, 32936', other_designations='ATP synthase subunit ATP5MPL, mitochondrial-like', map_location='12', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=60364674, end_position_on_the_genomic_accession=60364853, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    102635653 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102635653, CurrentID=0, Status='live', Symbol='Gm29573', Aliases=[], description='predicted gene 29573', other_designations='', map_location='', chromosome='Y', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102635694 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102635694, CurrentID=0, Status='live', Symbol='Gm32966', Aliases=[], description='predicted gene, 32966', other_designations='diacylglycerol kinase eta-like', map_location='14', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=18306558, end_position_on_the_genomic_accession=18497240, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    102635718 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102635718, CurrentID=0, Status='live', Symbol='Gm28211', Aliases=[], description='predicted gene 28211', other_designations='', map_location='', chromosome='Y', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102635744 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102635744, CurrentID=0, Status='live', Symbol='Gm28729', Aliases=[], description='predicted gene 28729', other_designations='predicted gene 28729|uncharacterized protein LOC102635744', map_location='9', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=96368040, end_position_on_the_genomic_accession=96407643, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    102635760 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102635760, CurrentID=0, Status='live', Symbol='Gm7209', Aliases=['EG637566'], description='predicted pseudogene 7209', other_designations='coiled-coil-helix-coiled-coil-helix domain-containing protein 5-like|coiled-coil-helix-coiled-coil-helix domain-containing protein 5 pseudogene', map_location='X F5', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=167232153, end_position_on_the_genomic_accession=167329347, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    102635762 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102635762, CurrentID=0, Status='live', Symbol='Gm28377', Aliases=[], description='predicted gene 28377', other_designations='', map_location='', chromosome='Y', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102635802 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102635802, CurrentID=0, Status='live', Symbol='Gm33049', Aliases=[], description='predicted gene, 33049', other_designations='uncharacterized protein Gm33049', map_location='15', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=88738629, end_position_on_the_genomic_accession=88746683, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    102635845 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102635845, CurrentID=0, Status='live', Symbol='Gm33084', Aliases=[], description='predicted gene, 33084', other_designations='keratin-associated protein 6-2-like', map_location='16', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=89085274, end_position_on_the_genomic_accession=89085519, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    102635873 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102635873, CurrentID=0, Status='live', Symbol='Gm33099', Aliases=[], description='predicted gene, 33099', other_designations='uncharacterized protein Gm33099', map_location='11', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=98225280, end_position_on_the_genomic_accession=98231737, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    102635879 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102635879, CurrentID=0, Status='live', Symbol='4933407O12Rik', Aliases=[], description='RIKEN cDNA 4933407O12 gene', other_designations='uncharacterized protein 4933407O12Rik', map_location='17 E3', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=80369651, end_position_on_the_genomic_accession=80370891, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    102635936 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102635936, CurrentID=0, Status='live', Symbol='Gm33146', Aliases=['Gm44548'], description='predicted gene, 33146', other_designations='H/ACA ribonucleoprotein complex subunit 3-like', map_location='7', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=131534120, end_position_on_the_genomic_accession=131534383, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    102635944 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102635944, CurrentID=0, Status='live', Symbol='Gm33153', Aliases=[], description='predicted gene, 33153', other_designations='translation initiation factor IF-2-like', map_location='8', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=54528285, end_position_on_the_genomic_accession=54536780, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    102635956 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102635956, CurrentID=0, Status='live', Symbol='Gm33161', Aliases=[], description='predicted gene, 33161', other_designations='', map_location='', chromosome='2', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102635960 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102635960, CurrentID=0, Status='live', Symbol='Gm15067', Aliases=[], description='predicted gene 15067', other_designations='60S ribosomal protein L39-like|60S ribosomal protein L39 pseudogene', map_location='X F2', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=143051035, end_position_on_the_genomic_accession=143051200, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    102635990 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102635990, CurrentID=0, Status='live', Symbol='LOC102635990', Aliases=[], description='uncharacterized LOC102635990', other_designations='uncharacterized protein LOC102635990', map_location='10 C1', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=82117948, end_position_on_the_genomic_accession=82152415, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    102635992 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102635992, CurrentID=0, Status='live', Symbol='Scgb1b10', Aliases=['100043355', 'Abpa10', 'Gm4384'], description='secretoglobin, family 1B, member 10', other_designations='major allergen I polypeptide chain 1', map_location='7', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=31800294, end_position_on_the_genomic_accession=31801475, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    102636036 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102636036, CurrentID=0, Status='live', Symbol='Gm33220', Aliases=[], description='predicted gene, 33220', other_designations='', map_location='', chromosome='15', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102636051 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102636051, CurrentID=0, Status='live', Symbol='Tmem274', Aliases=['Gm13097', 'Tm274'], description='transmembrame protein 274', other_designations='uncharacterized protein LOC102636051', map_location='4 79.51 cM', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=149561883, end_position_on_the_genomic_accession=149567796, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    102636061 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102636061, CurrentID=0, Status='live', Symbol='Gm33237', Aliases=[], description='predicted gene, 33237', other_designations='', map_location='', chromosome='12', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102636063 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102636063, CurrentID=0, Status='live', Symbol='Gm21873', Aliases=[], description='predicted gene, 21873', other_designations='', map_location='', chromosome='Y', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102636071 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102636071, CurrentID=0, Status='live', Symbol='Gm33244', Aliases=[], description='predicted gene, 33244', other_designations='', map_location='', chromosome='6', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102636082 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102636082, CurrentID=0, Status='live', Symbol='Ccdc168', Aliases=['EG666713', 'Gm8251'], description='coiled-coil domain containing 168', other_designations='coiled-coil domain-containing protein 168', map_location='1 C1.1', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=44095031, end_position_on_the_genomic_accession=44118906, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    102636102 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102636102, CurrentID=0, Status='live', Symbol='Gm33267', Aliases=[], description='predicted gene, 33267', other_designations='', map_location='', chromosome='Y', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102636110 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102636110, CurrentID=0, Status='live', Symbol='Zfp640', Aliases=['Mzf6d'], description='zinc finger protein 640', other_designations='LOW QUALITY PROTEIN: zinc finger protein 431-like|Kruppel associated box containing', map_location='13', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=66817010, end_position_on_the_genomic_accession=66828867, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    102636150 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102636150, CurrentID=0, Status='live', Symbol='Gm33300', Aliases=[], description='predicted gene, 33300', other_designations='', map_location='', chromosome='7', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102636173 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102636173, CurrentID=0, Status='live', Symbol='Gm21880', Aliases=[], description='predicted gene, 21880', other_designations='', map_location='', chromosome='Y', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102636174 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102636174, CurrentID=0, Status='live', Symbol='Gm21823', Aliases=[], description='predicted gene, 21823', other_designations='', map_location='', chromosome='Y', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102636193 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102636193, CurrentID=0, Status='live', Symbol='Gm33328', Aliases=[], description='predicted gene, 33328', other_designations='', map_location='', chromosome='8', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102636203 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102636203, CurrentID=0, Status='live', Symbol='4930519L02Rik', Aliases=[], description='RIKEN cDNA 4930519L02 gene', other_designations='uncharacterized protein LOC102636203', map_location='3 H1', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=142736375, end_position_on_the_genomic_accession=142746514, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    102636230 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102636230, CurrentID=0, Status='live', Symbol='Gm33358', Aliases=[], description='predicted gene, 33358', other_designations='', map_location='', chromosome='17', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102636244 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102636244, CurrentID=0, Status='live', Symbol='Gm21912', Aliases=[], description='predicted gene, 21912', other_designations='', map_location='', chromosome='Y', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102636259 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102636259, CurrentID=0, Status='live', Symbol='Gm33375', Aliases=[], description='predicted gene, 33375', other_designations='', map_location='', chromosome='10', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102636264 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102636264, CurrentID=0, Status='live', Symbol='Gm33378', Aliases=[], description='predicted gene, 33378', other_designations='', map_location='10', chromosome='10', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102636269 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102636269, CurrentID=0, Status='live', Symbol='Gm33383', Aliases=[], description='predicted gene, 33383', other_designations='', map_location='X', chromosome='X', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102636271 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102636271, CurrentID=0, Status='live', Symbol='Gm33385', Aliases=[], description='predicted gene, 33385', other_designations='', map_location='', chromosome='12', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102636283 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102636283, CurrentID=0, Status='live', Symbol='Gm17093', Aliases=[], description='predicted gene 17093', other_designations='', map_location='14 22.56 cM', chromosome='14', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102636319 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102636319, CurrentID=0, Status='live', Symbol='Gm28247', Aliases=[], description='predicted gene 28247', other_designations='', map_location='', chromosome='Y', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102636344 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102636344, CurrentID=0, Status='live', Symbol='Gm33437', Aliases=[], description='predicted gene, 33437', other_designations='', map_location='', chromosome='18', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102636345 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102636345, CurrentID=0, Status='live', Symbol='Gm33438', Aliases=[], description='predicted gene, 33438', other_designations='', map_location='', chromosome='18', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102636351 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102636351, CurrentID=0, Status='live', Symbol='Astx4b', Aliases=['Gm14956'], description='amplified spermatogenic transcripts X encoded 4B', other_designations='', map_location='X 49.81 cM', chromosome='X', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102636379 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102636379, CurrentID=0, Status='live', Symbol='Gm14037', Aliases=[], description='predicted gene 14037', other_designations='prothymosin alpha-like|prothymosin alpha pseudogene', map_location='2 F3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=134572715, end_position_on_the_genomic_accession=134573866, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    102636390 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102636390, CurrentID=0, Status='live', Symbol='Gm28739', Aliases=[], description='predicted gene 28739', other_designations='', map_location='', chromosome='Y', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102636421 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102636421, CurrentID=0, Status='live', Symbol='Gm21740', Aliases=[], description='predicted gene, 21740', other_designations='', map_location='', chromosome='Y', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102636422 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102636422, CurrentID=0, Status='live', Symbol='Gm21826', Aliases=[], description='predicted gene, 21826', other_designations='', map_location='', chromosome='Y', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102636423 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102636423, CurrentID=0, Status='live', Symbol='Gm21875', Aliases=[], description='predicted gene, 21875', other_designations='', map_location='', chromosome='Y', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102636456 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102636456, CurrentID=0, Status='live', Symbol='Gm21832', Aliases=[], description='predicted gene, 21832', other_designations='', map_location='', chromosome='Y', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102636475 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102636475, CurrentID=0, Status='live', Symbol='Gm33532', Aliases=[], description='predicted gene, 33532', other_designations='protein MNN4-like', map_location='8', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=12522134, end_position_on_the_genomic_accession=12528398, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    102636497 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102636497, CurrentID=0, Status='live', Symbol='Gm29258', Aliases=[], description='predicted gene 29258', other_designations='uncharacterized protein C2orf78 homolog', map_location='7', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=38956858, end_position_on_the_genomic_accession=38967154, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    102636501 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102636501, CurrentID=0, Status='live', Symbol='Gm28961', Aliases=[], description='predicted gene 28961', other_designations='', map_location='', chromosome='Y', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102636502 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102636502, CurrentID=0, Status='live', Symbol='Gm21790', Aliases=[], description='predicted gene, 21790', other_designations='', map_location='', chromosome='Y', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102636509 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102636509, CurrentID=0, Status='live', Symbol='Gm8020', Aliases=['EG666280', 'Gm21754'], description='predicted gene 8020', other_designations='uncharacterized protein LOC102636509', map_location='14', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=42318835, end_position_on_the_genomic_accession=42324338, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    102636530 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102636530, CurrentID=0, Status='live', Symbol='Gm5955', Aliases=['546543'], description='predicted gene 5955', other_designations='ubiquitin-like protein 5', map_location='12 D2', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=88091436, end_position_on_the_genomic_accession=88091657, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    102636532 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102636532, CurrentID=0, Status='live', Symbol='Gm33571', Aliases=[], description='predicted gene, 33571', other_designations='', map_location='', chromosome='Y', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102636558 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102636558, CurrentID=0, Status='live', Symbol='LOC102636558', Aliases=[], description='component of Sp100-rs-like', other_designations='component of Sp100-rs-like', map_location='', chromosome='1', genomic_nucleotide_accession_version='NT_166281.1', start_position_on_the_genomic_accession=226002, end_position_on_the_genomic_accession=229381, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    102636566 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102636566, CurrentID=0, Status='live', Symbol='Gm21062', Aliases=['EG383232', 'Gm10103'], description='predicted gene, 21062', other_designations='predicted gene, 21062|zinc finger protein 564|zinc finger protein 564-like', map_location='17 B1', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=33363127, end_position_on_the_genomic_accession=33365548, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    102636579 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102636579, CurrentID=0, Status='live', Symbol='Gm10298', Aliases=[], description='predicted gene 10298', other_designations='', map_location='7 28.25 cM', chromosome='7', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102636596 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102636596, CurrentID=0, Status='live', Symbol='Gm33615', Aliases=[], description='predicted gene, 33615', other_designations='', map_location='', chromosome='9', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102636616 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102636616, CurrentID=0, Status='live', Symbol='Gm20904', Aliases=[], description='predicted gene, 20904', other_designations='', map_location='', chromosome='Y', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102636617 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102636617, CurrentID=0, Status='live', Symbol='Gm21782', Aliases=[], description='predicted gene, 21782', other_designations='', map_location='', chromosome='Y', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102636631 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102636631, CurrentID=0, Status='live', Symbol='Gm38490', Aliases=[], description='predicted gene, 38490', other_designations='keratin-associated protein 20-2-like', map_location='16', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=88889022, end_position_on_the_genomic_accession=88889237, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    102636661 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102636661, CurrentID=0, Status='live', Symbol='Gm33666', Aliases=[], description='predicted gene, 33666', other_designations='protein transport protein Sec61 subunit beta-like', map_location='15', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=100192522, end_position_on_the_genomic_accession=100195507, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    102636667 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102636667, CurrentID=0, Status='live', Symbol='Gm33670', Aliases=[], description='predicted gene, 33670', other_designations='', map_location='', chromosome='17', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102636690 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102636690, CurrentID=0, Status='live', Symbol='Gm33691', Aliases=[], description='predicted gene, 33691', other_designations='', map_location='8', chromosome='8', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102636698 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102636698, CurrentID=0, Status='live', Symbol='Gm33698', Aliases=[], description='predicted gene, 33698', other_designations='', map_location='', chromosome='9', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102636701 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102636701, CurrentID=0, Status='live', Symbol='Gm33700', Aliases=[], description='predicted gene, 33700', other_designations='proline-rich protein 23A3-like', map_location='9', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=98770126, end_position_on_the_genomic_accession=98771096, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    102636718 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102636718, CurrentID=0, Status='live', Symbol='Gm29062', Aliases=[], description='predicted gene 29062', other_designations='', map_location='', chromosome='Y', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102636736 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102636736, CurrentID=0, Status='live', Symbol='Gm33726', Aliases=[], description='predicted gene, 33726', other_designations='keratin-associated protein 20-2-like', map_location='16', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=88903385, end_position_on_the_genomic_accession=88903549, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    102636748 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102636748, CurrentID=0, Status='live', Symbol='Gm28171', Aliases=[], description='predicted gene 28171', other_designations='', map_location='', chromosome='Y', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102636758 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102636758, CurrentID=0, Status='live', Symbol='Gm33740', Aliases=[], description='predicted gene, 33740', other_designations='', map_location='', chromosome='6', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102636763 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102636763, CurrentID=0, Status='live', Symbol='Gm33745', Aliases=[], description='predicted gene, 33745', other_designations='', map_location='', chromosome='15', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102636769 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102636769, CurrentID=0, Status='live', Symbol='Lcn15', Aliases=['Gm33749'], description='lipocalin 15', other_designations='lipocalin-15', map_location='2', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=25534156, end_position_on_the_genomic_accession=25538813, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    102636792 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102636792, CurrentID=0, Status='live', Symbol='Gm3187', Aliases=['100041184', '100041487', 'Gm3366'], description='predicted gene 3187', other_designations='uncharacterized protein Gm3187', map_location='14 A2', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=16977509, end_position_on_the_genomic_accession=16989237, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    102636807 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102636807, CurrentID=0, Status='live', Symbol='Gm33778', Aliases=[], description='predicted gene, 33778', other_designations='predicted gene, 33778|proline-rich protein 23A3-like', map_location='9', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=98800646, end_position_on_the_genomic_accession=98801735, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    102636821 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102636821, CurrentID=0, Status='live', Symbol='Gm28255', Aliases=[], description='predicted gene 28255', other_designations='', map_location='', chromosome='Y', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102636822 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102636822, CurrentID=0, Status='live', Symbol='Gm28219', Aliases=[], description='predicted gene 28219', other_designations='', map_location='', chromosome='Y', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102636827 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102636827, CurrentID=0, Status='live', Symbol='Gm33789', Aliases=[], description='predicted gene, 33789', other_designations='', map_location='', chromosome='8', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102636839 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102636839, CurrentID=0, Status='live', Symbol='Gm33798', Aliases=[], description='predicted gene, 33798', other_designations='keratin-associated protein 20-2-like|predicted gene, 33798', map_location='16', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=88919212, end_position_on_the_genomic_accession=88919367, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    102636875 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102636875, CurrentID=0, Status='live', Symbol='Gm33825', Aliases=[], description='predicted gene, 33825', other_designations='', map_location='', chromosome='14', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102636878 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102636878, CurrentID=0, Status='live', Symbol='Gm33828', Aliases=['Gm45612'], description='predicted gene, 33828', other_designations='neuronatin-like', map_location='7', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=113191980, end_position_on_the_genomic_accession=113193113, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    102636907 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102636907, CurrentID=0, Status='live', Symbol='Gm4275', Aliases=['100043163', 'Dfa'], description='predicted gene 4275', other_designations='putative uncharacterized protein ZNRD1-AS1', map_location='7 F3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=130121321, end_position_on_the_genomic_accession=130132810, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    102636909 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102636909, CurrentID=0, Status='live', Symbol='Gm33851', Aliases=[], description='predicted gene, 33851', other_designations='cyclin-dependent kinase 13-like', map_location='11', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=102187215, end_position_on_the_genomic_accession=102188743, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    102636931 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102636931, CurrentID=0, Status='live', Symbol='Gm33869', Aliases=[], description='predicted gene, 33869', other_designations='filaggrin-2', map_location='12', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=46747849, end_position_on_the_genomic_accession=46755312, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    102636938 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102636938, CurrentID=0, Status='live', Symbol='Gm21796', Aliases=[], description='predicted gene, 21796', other_designations='', map_location='', chromosome='Y', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102636950 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102636950, CurrentID=0, Status='live', Symbol='Gm33879', Aliases=[], description='predicted gene, 33879', other_designations='', map_location='', chromosome='14', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102636963 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102636963, CurrentID=0, Status='live', Symbol='Gm33888', Aliases=[], description='predicted gene, 33888', other_designations='keratin-associated protein 20-2-like', map_location='16', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=88926145, end_position_on_the_genomic_accession=88929970, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    102636976 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102636976, CurrentID=0, Status='live', Symbol='Gm21719', Aliases=[], description='predicted gene, 21719', other_designations='', map_location='', chromosome='Y', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102636981 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102636981, CurrentID=0, Status='live', Symbol='Gm33903', Aliases=[], description='predicted gene, 33903', other_designations='', map_location='', chromosome='1', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102636989 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102636989, CurrentID=0, Status='live', Symbol='Acte1', Aliases=['Gm498'], description='actin, epsilon 1', other_designations='actin, epsilon 1|actin-like', map_location='7 F5', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=143420575, end_position_on_the_genomic_accession=143453780, orientation='plus', exon_count=13, OMIM=[], no_hdr0=''),
    102637013 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102637013, CurrentID=0, Status='live', Symbol='Gm21809', Aliases=[], description='predicted gene, 21809', other_designations='', map_location='', chromosome='Y', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102637016 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102637016, CurrentID=0, Status='live', Symbol='Gm29577', Aliases=[], description='predicted gene 29577', other_designations='', map_location='', chromosome='Y', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102637020 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102637020, CurrentID=0, Status='live', Symbol='Gm33933', Aliases=[], description='predicted gene, 33933', other_designations='uncharacterized protein LOC102637020', map_location='14', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=15864693, end_position_on_the_genomic_accession=15885811, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    102637049 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102637049, CurrentID=0, Status='live', Symbol='Gm38493', Aliases=[], description='predicted gene, 38493', other_designations='', map_location='', chromosome='12', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102637051 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102637051, CurrentID=0, Status='live', Symbol='Gm29299', Aliases=[], description='predicted gene 29299', other_designations='', map_location='', chromosome='Y', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102637070 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102637070, CurrentID=0, Status='live', Symbol='Gm6358', Aliases=['EG622794'], description='predicted gene 6358', other_designations='keratin-associated protein 20-2-like', map_location='16 C3.3', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=88937832, end_position_on_the_genomic_accession=88937987, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    102637083 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102637083, CurrentID=0, Status='live', Symbol='Gm33985', Aliases=[], description='predicted gene, 33985', other_designations='', map_location='', chromosome='12', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102637087 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102637087, CurrentID=0, Status='live', Symbol='Gm33989', Aliases=['6230415J03Rik', 'Gm37494', 'Gm4790'], description='predicted gene, 33989', other_designations='predicted gene, 33989|uncharacterized protein LOC102637087', map_location='7', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=39189384, end_position_on_the_genomic_accession=39230014, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    102637092 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102637092, CurrentID=0, Status='live', Symbol='Gm21872', Aliases=[], description='predicted gene, 21872', other_designations='', map_location='', chromosome='Y', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102637108 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102637108, CurrentID=0, Status='live', Symbol='Gm34003', Aliases=[], description='predicted gene, 34003', other_designations='predicted gene, 34003', map_location='', chromosome='2', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102637110 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102637110, CurrentID=0, Status='live', Symbol='Gm34005', Aliases=[], description='predicted gene, 34005', other_designations='elongin-C-like', map_location='9', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=75871471, end_position_on_the_genomic_accession=75871767, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    102637111 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102637111, CurrentID=0, Status='live', Symbol='Gm20541', Aliases=[], description='predicted gene 20541', other_designations='', map_location='17 19.16 cM', chromosome='17', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102637123 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102637123, CurrentID=0, Status='live', Symbol='Gm34015', Aliases=[], description='predicted gene, 34015', other_designations='', map_location='', chromosome='Y', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102637124 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102637124, CurrentID=0, Status='live', Symbol='Gm21871', Aliases=[], description='predicted gene, 21871', other_designations='', map_location='', chromosome='Y', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102637125 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102637125, CurrentID=0, Status='live', Symbol='Gm28243', Aliases=[], description='predicted gene 28243', other_designations='', map_location='', chromosome='Y', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102637129 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102637129, CurrentID=0, Status='live', Symbol='Gm12854', Aliases=[], description='predicted gene 12854', other_designations='protein S100-A11-like|protein S100-A11 pseudogene', map_location='4 D1', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=115924379, end_position_on_the_genomic_accession=115926099, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    102637130 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102637130, CurrentID=0, Status='live', Symbol='Gm21241', Aliases=[], description='predicted gene, 21241', other_designations='X-linked lymphocyte-regulated protein PM1-like', map_location='Y', chromosome='Y', genomic_nucleotide_accession_version='NC_000087.8', start_position_on_the_genomic_accession=43908964, end_position_on_the_genomic_accession=43932983, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    102637158 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102637158, CurrentID=0, Status='live', Symbol='Gm34042', Aliases=[], description='predicted gene, 34042', other_designations='', map_location='', chromosome='4', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102637162 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102637162, CurrentID=0, Status='live', Symbol='Gm34046', Aliases=[], description='predicted gene, 34046', other_designations='', map_location='', chromosome='10', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102637163 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102637163, CurrentID=0, Status='live', Symbol='Scgb1b15', Aliases=['100043376', 'Abpa15', 'Gm4399'], description='secretoglobin, family 1B, member 15', other_designations='secretoglobin, family 1B, member 15|major allergen I polypeptide chain 1-like', map_location='7 B1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=32535995, end_position_on_the_genomic_accession=32537176, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    102637173 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102637173, CurrentID=0, Status='live', Symbol='Gm28637', Aliases=[], description='predicted gene 28637', other_designations='', map_location='', chromosome='Y', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102637175 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102637175, CurrentID=0, Status='live', Symbol='Gm28368', Aliases=[], description='predicted gene 28368', other_designations='', map_location='', chromosome='Y', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102637189 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102637189, CurrentID=0, Status='live', Symbol='Gm34066', Aliases=['C1H2orf66'], description='predicted gene, 34066', other_designations='uncharacterized protein C2orf66 homolog|chromosome 1 C2orf66 homolog', map_location='1', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=54481731, end_position_on_the_genomic_accession=54495945, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    102637192 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102637192, CurrentID=0, Status='live', Symbol='Gm10061', Aliases=[], description='predicted gene 10061', other_designations='keratin-associated protein 20-2-like', map_location='16 C3.3', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=88948027, end_position_on_the_genomic_accession=88948191, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    102637210 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102637210, CurrentID=0, Status='live', Symbol='Gm21898', Aliases=[], description='predicted gene, 21898', other_designations='', map_location='', chromosome='Y', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102637223 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102637223, CurrentID=0, Status='live', Symbol='Gm34092', Aliases=[], description='predicted gene, 34092', other_designations='', map_location='', chromosome='14', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102637277 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102637277, CurrentID=0, Status='live', Symbol='Gm21994', Aliases=[], description='predicted gene 21994', other_designations='', map_location='', chromosome='2', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102637358 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102637358, CurrentID=0, Status='live', Symbol='Gm21271', Aliases=[], description='predicted gene, 21271', other_designations='', map_location='', chromosome='Y', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102637361 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102637361, CurrentID=0, Status='live', Symbol='Gm29476', Aliases=[], description='predicted gene 29476', other_designations='', map_location='', chromosome='Y', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102637362 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102637362, CurrentID=0, Status='live', Symbol='Gm34192', Aliases=[], description='predicted gene, 34192', other_designations='', map_location='', chromosome='Y', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102637366 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102637366, CurrentID=0, Status='live', Symbol='Gm10037', Aliases=['EG328280', 'Rslcan24'], description='predicted gene 10037', other_designations='predicted gene 10037|uncharacterized protein LOC102637366|regulator of sex-limitation candidate 24', map_location='13 B3', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=67979120, end_position_on_the_genomic_accession=67992998, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    102637400 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102637400, CurrentID=0, Status='live', Symbol='Gm34220', Aliases=['Linc-YY1'], description='predicted gene, 34220', other_designations='', map_location='12', chromosome='12', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102637401 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102637401, CurrentID=0, Status='live', Symbol='Gm29285', Aliases=[], description='predicted gene 29285', other_designations='', map_location='', chromosome='Y', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102637417 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102637417, CurrentID=0, Status='live', Symbol='Gm7735', Aliases=['EG665661'], description='predicted gene 7735', other_designations='keratin-associated protein 20-2-like', map_location='16 C3.3', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=88966378, end_position_on_the_genomic_accession=88966536, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    102637433 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102637433, CurrentID=0, Status='live', Symbol='Gm21765', Aliases=[], description='predicted gene, 21765', other_designations='', map_location='', chromosome='Y', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102637435 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102637435, CurrentID=0, Status='live', Symbol='Gm34243', Aliases=[], description='predicted gene, 34243', other_designations='', map_location='', chromosome='13', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102637473 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102637473, CurrentID=0, Status='live', Symbol='Gm21771', Aliases=[], description='predicted gene, 21771', other_designations='', map_location='', chromosome='Y', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102637475 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102637475, CurrentID=0, Status='live', Symbol='Gm29637', Aliases=[], description='predicted gene 29637', other_designations='', map_location='', chromosome='Y', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102637476 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102637476, CurrentID=0, Status='live', Symbol='Gm21757', Aliases=[], description='predicted gene, 21757', other_designations='', map_location='', chromosome='Y', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102637505 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102637505, CurrentID=0, Status='live', Symbol='Gm34296', Aliases=[], description='predicted gene, 34296', other_designations='uncharacterized protein Gm34296', map_location='4', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=133519348, end_position_on_the_genomic_accession=133542456, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    102637507 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102637507, CurrentID=0, Status='live', Symbol='Gm34298', Aliases=[], description='predicted gene, 34298', other_designations='uncharacterized protein Gm34298', map_location='10', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=102864846, end_position_on_the_genomic_accession=102868392, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    102637511 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102637511, CurrentID=0, Status='live', Symbol='Strit1', Aliases=['DWORF', 'Gm34302'], description='small transmembrane regulator of ion transport 1', other_designations='sarcoplasmic/endoplasmic reticulum calcium ATPase regulator DWORF|SERCA regulator DWORF|Sarcoplasmic/endoplasmic reticulum calcium ATPase regulator DWORF', map_location='3', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=63388516, end_position_on_the_genomic_accession=63391327, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    102637513 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102637513, CurrentID=0, Status='live', Symbol='Gm34303', Aliases=['Gm38098'], description='predicted gene, 34303', other_designations='cytochrome c oxidase subunit 7B, mitochondrial-like', map_location='3', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=52332764, end_position_on_the_genomic_accession=52333220, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    102637516 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102637516, CurrentID=0, Status='live', Symbol='Gm29413', Aliases=[], description='predicted gene 29413', other_designations='', map_location='', chromosome='Y', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102637541 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102637541, CurrentID=0, Status='live', Symbol='Gm34324', Aliases=['Gm34230'], description='predicted gene, 34324', other_designations='', map_location='17', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=63332831, end_position_on_the_genomic_accession=63357515, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    102637548 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102637548, CurrentID=0, Status='live', Symbol='Gm17521', Aliases=[], description='predicted gene, 17521', other_designations='', map_location='X 49.81 cM', chromosome='X', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102637550 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102637550, CurrentID=0, Status='live', Symbol='Gm28786', Aliases=[], description='predicted gene 28786', other_designations='', map_location='', chromosome='Y', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102637552 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102637552, CurrentID=0, Status='live', Symbol='Gm34330', Aliases=[], description='predicted gene, 34330', other_designations='', map_location='', chromosome='13', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102637572 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102637572, CurrentID=0, Status='live', Symbol='Gm38499', Aliases=[], description='predicted gene, 38499', other_designations='uncharacterized protein LOC102637572', map_location='7', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=18983360, end_position_on_the_genomic_accession=18990471, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    102637593 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102637593, CurrentID=0, Status='live', Symbol='Gm34362', Aliases=[], description='predicted gene, 34362', other_designations='ataxin-7-like protein 3B', map_location='14', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=45410068, end_position_on_the_genomic_accession=45414162, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    102637615 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102637615, CurrentID=0, Status='live', Symbol='Scgb1b17', Aliases=['100043388', 'Abpa17', 'Gm4406'], description='secretoglobin, family 1B, member 17', other_designations='secretoglobin, family 1B, member 17|major allergen I polypeptide chain 1-like', map_location='7 B1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=32762890, end_position_on_the_genomic_accession=32764071, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    102637634 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102637634, CurrentID=0, Status='live', Symbol='Gm34396', Aliases=[], description='predicted gene, 34396', other_designations='keratin-associated protein 20-2-like|predicted gene, 34396', map_location='16', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=88980203, end_position_on_the_genomic_accession=88980388, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    102637650 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102637650, CurrentID=0, Status='live', Symbol='Gm17412', Aliases=[], description='predicted gene, 17412', other_designations='', map_location='X 49.81 cM', chromosome='X', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102637705 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102637705, CurrentID=0, Status='live', Symbol='Ly6l', Aliases=['Gm20654'], description='lymphocyte antigen 6 complex, locus L', other_designations='lymphocyte antigen 6L|lymphocyte antigen 6 complex locus protein L', map_location='15 34.37 cM', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=75321301, end_position_on_the_genomic_accession=75323662, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    102637746 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102637746, CurrentID=0, Status='live', Symbol='Gm34478', Aliases=[], description='predicted gene, 34478', other_designations='', map_location='16', chromosome='16', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102637761 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102637761, CurrentID=0, Status='live', Symbol='Gm34491', Aliases=[], description='predicted gene, 34491', other_designations='', map_location='', chromosome='X', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102637762 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102637762, CurrentID=0, Status='live', Symbol='Gm21812', Aliases=[], description='predicted gene, 21812', other_designations='', map_location='', chromosome='Y', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102637768 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102637768, CurrentID=0, Status='live', Symbol='Gm28107', Aliases=[], description='predicted gene 28107', other_designations='', map_location='', chromosome='Y', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102637800 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102637800, CurrentID=0, Status='live', Symbol='Gm34521', Aliases=[], description='predicted gene, 34521', other_designations='transmembrane protein 182-like', map_location='X', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=108489035, end_position_on_the_genomic_accession=108602378, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    102637806 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102637806, CurrentID=0, Status='live', Symbol='LOC102637806', Aliases=[], description='uncharacterized LOC102637806', other_designations='uncharacterized protein LOC102637806', map_location='1 D', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=89857930, end_position_on_the_genomic_accession=89862331, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    102637808 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102637808, CurrentID=0, Status='live', Symbol='Gm21976', Aliases=['EG667718', 'Gm8780'], description='predicted gene 21976', other_designations='low-density lipoprotein receptor class A domain-containing protein 1|low-density lipoprotein receptor class A domain-containing protein 1-like', map_location='13 D1', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=98416322, end_position_on_the_genomic_accession=98444185, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    102637812 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102637812, CurrentID=0, Status='live', Symbol='Gm17027', Aliases=[], description='predicted gene 17027', other_designations='disks large homolog 5-like', map_location='14 22.4 cM', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=41980009, end_position_on_the_genomic_accession=41984603, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    102637817 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102637817, CurrentID=0, Status='live', Symbol='Gm34531', Aliases=[], description='predicted gene, 34531', other_designations='Lymphocyte antigen 6L|predicted gene, 34531|lymphocyte antigen 6L-like', map_location='15', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=75341955, end_position_on_the_genomic_accession=75351942, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    102637838 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102637838, CurrentID=0, Status='live', Symbol='Gm6003', Aliases=['EG546954'], description='predicted gene 6003', other_designations='60S ribosomal protein L23a-like|60S ribosomal protein L23a pseudogene', map_location='7 B1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=32864633, end_position_on_the_genomic_accession=32865100, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    102637839 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102637839, CurrentID=0, Status='live', Symbol='Gm10476', Aliases=[], description='predicted gene 10476', other_designations='arf-GAP with SH3 domain, ANK repeat and PH domain-containing protein 2-like|predicted gene 10476|zinc finger protein 431-like|zinc finger protein 69-like', map_location='12 8.42 cM', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=22293983, end_position_on_the_genomic_accession=22517256, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    102637862 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102637862, CurrentID=0, Status='live', Symbol='Gm34566', Aliases=[], description='predicted gene, 34566', other_designations='keratin-associated protein 20-2-like', map_location='16', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=89008421, end_position_on_the_genomic_accession=89013048, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    102637881 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102637881, CurrentID=0, Status='live', Symbol='Gm34580', Aliases=[], description='predicted gene, 34580', other_designations='', map_location='', chromosome='X', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102637885 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102637885, CurrentID=0, Status='live', Symbol='Gm28886', Aliases=[], description='predicted gene 28886', other_designations='', map_location='', chromosome='Y', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102637897 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102637897, CurrentID=0, Status='live', Symbol='Gm34593', Aliases=[], description='predicted gene, 34593', other_designations='Lymphocyte antigen 6L|lymphocyte antigen 6L-like', map_location='15', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=75370597, end_position_on_the_genomic_accession=75376195, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    102637953 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102637953, CurrentID=0, Status='live', Symbol='Gm38503', Aliases=[], description='predicted gene, 38503', other_designations='', map_location='3', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=65403034, end_position_on_the_genomic_accession=65427460, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    102637954 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102637954, CurrentID=0, Status='live', Symbol='Gm34638', Aliases=[], description='predicted gene, 34638', other_designations='', map_location='', chromosome='12', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102637955 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102637955, CurrentID=0, Status='live', Symbol='Gm29531', Aliases=[], description='predicted gene 29531', other_designations='', map_location='', chromosome='Y', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102637965 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102637965, CurrentID=0, Status='live', Symbol='Gm34646', Aliases=[], description='predicted gene, 34646', other_designations='Lymphocyte antigen 6L|lymphocyte antigen 6L-like', map_location='15', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=75389111, end_position_on_the_genomic_accession=75391506, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    102637970 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102637970, CurrentID=0, Status='live', Symbol='Gm34650', Aliases=[], description='predicted gene, 34650', other_designations='uncharacterized protein LOC102637970', map_location='16', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=89019284, end_position_on_the_genomic_accession=89019615, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    102637973 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102637973, CurrentID=0, Status='live', Symbol='B3galt9', Aliases=['Gm34653'], description='beta-1,3-galactosyltransferase 9', other_designations='beta-1,3-galactosyltransferase 9|predicted gene, 34653', map_location='2', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=34716293, end_position_on_the_genomic_accession=34729743, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    102637988 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102637988, CurrentID=0, Status='live', Symbol='Astx1a', Aliases=['Gm14959'], description='amplified spermatogenic transcripts X encoded 1A', other_designations='', map_location='X 49.81 cM', chromosome='X', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102637996 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102637996, CurrentID=0, Status='live', Symbol='Gm21733', Aliases=[], description='predicted gene, 21733', other_designations='', map_location='', chromosome='Y', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102638030 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102638030, CurrentID=0, Status='live', Symbol='Gm21907', Aliases=[], description='predicted gene, 21907', other_designations='', map_location='', chromosome='Y', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102638032 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102638032, CurrentID=0, Status='live', Symbol='Gm28471', Aliases=[], description='predicted gene 28471', other_designations='', map_location='', chromosome='Y', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102638047 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102638047, CurrentID=0, Status='live', Symbol='LOC102638047', Aliases=[], description='sp110 nuclear body protein-like', other_designations='sp110 nuclear body protein-like', map_location='', chromosome='1', genomic_nucleotide_accession_version='NT_166282.1', start_position_on_the_genomic_accession=122405, end_position_on_the_genomic_accession=147852, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    102638083 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102638083, CurrentID=0, Status='live', Symbol='Ccdc188', Aliases=['EG665975', 'Gm7873'], description='coiled-coil domain containing 188', other_designations='coiled-coil domain-containing protein 188', map_location='16 A3', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=18032091, end_position_on_the_genomic_accession=18038211, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    102638087 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102638087, CurrentID=0, Status='live', Symbol='Gm34733', Aliases=[], description='predicted gene, 34733', other_designations='keratin-associated protein 20-2-like', map_location='16', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=89023699, end_position_on_the_genomic_accession=89023991, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    102638101 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102638101, CurrentID=0, Status='live', Symbol='Gm28510', Aliases=[], description='predicted gene 28510', other_designations='', map_location='', chromosome='Y', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102638103 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102638103, CurrentID=0, Status='live', Symbol='Gm20922', Aliases=[], description='predicted gene, 20922', other_designations='', map_location='', chromosome='Y', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102638106 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102638106, CurrentID=0, Status='live', Symbol='Gm34747', Aliases=[], description='predicted gene, 34747', other_designations='', map_location='', chromosome='13', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102638132 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102638132, CurrentID=0, Status='live', Symbol='Gm34768', Aliases=[], description='predicted gene, 34768', other_designations='ankyrin repeat domain-containing protein 26-like|predicted gene, 34768', map_location='2', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=11904900, end_position_on_the_genomic_accession=11921713, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    102638147 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102638147, CurrentID=0, Status='live', Symbol='Gm34781', Aliases=[], description='predicted gene, 34781', other_designations='', map_location='', chromosome='3', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102638154 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102638154, CurrentID=0, Status='live', Symbol='Gm21856', Aliases=[], description='predicted gene, 21856', other_designations='', map_location='', chromosome='Y', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102638196 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102638196, CurrentID=0, Status='live', Symbol='Gm34815', Aliases=[], description='predicted gene, 34815', other_designations='', map_location='', chromosome='1', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102638213 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102638213, CurrentID=0, Status='live', Symbol='Gm34826', Aliases=[], description='predicted gene, 34826', other_designations='keratin-associated protein 20-2-like|predicted gene, 34826', map_location='16', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=89027671, end_position_on_the_genomic_accession=89027894, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    102638226 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102638226, CurrentID=0, Status='live', Symbol='Gm14769', Aliases=[], description='predicted gene 14769', other_designations='protein FAM133B-like', map_location='X 38.75 cM', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=83106930, end_position_on_the_genomic_accession=83107437, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    102638228 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102638228, CurrentID=0, Status='live', Symbol='Gm29525', Aliases=[], description='predicted gene 29525', other_designations='', map_location='', chromosome='Y', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102638256 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102638256, CurrentID=0, Status='live', Symbol='Gm34862', Aliases=[], description='predicted gene, 34862', other_designations='', map_location='', chromosome='2', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102638268 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102638268, CurrentID=0, Status='live', Symbol='1700014D04Rik', Aliases=[], description='RIKEN cDNA 1700014D04 gene', other_designations='spermatogenesis-associated protein 31D1|uncharacterized protein LOC102638268', map_location='13 B2', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=59888395, end_position_on_the_genomic_accession=59894685, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    102638291 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102638291, CurrentID=0, Status='live', Symbol='Gm34890', Aliases=[], description='predicted gene, 34890', other_designations='', map_location='', chromosome='10', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102638305 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102638305, CurrentID=0, Status='live', Symbol='Gm21722', Aliases=[], description='predicted gene, 21722', other_designations='', map_location='', chromosome='Y', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102638323 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102638323, CurrentID=0, Status='live', Symbol='Gm34914', Aliases=[], description='predicted gene, 34914', other_designations='', map_location='', chromosome='16', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102638324 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102638324, CurrentID=0, Status='live', Symbol='Gm34915', Aliases=[], description='predicted gene, 34915', other_designations='', map_location='', chromosome='9', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102638337 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102638337, CurrentID=0, Status='live', Symbol='Gm34926', Aliases=[], description='predicted gene, 34926', other_designations='', map_location='', chromosome='3', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102638357 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102638357, CurrentID=0, Status='live', Symbol='Gm34942', Aliases=[], description='predicted gene, 34942', other_designations='', map_location='', chromosome='16', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102638382 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102638382, CurrentID=0, Status='live', Symbol='Gm34962', Aliases=[], description='predicted gene, 34962', other_designations='cytochrome c oxidase subunit 5B, mitochondrial-like', map_location='8', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=123313557, end_position_on_the_genomic_accession=123316992, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    102638416 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102638416, CurrentID=0, Status='live', Symbol='Gm21877', Aliases=[], description='predicted gene, 21877', other_designations='', map_location='', chromosome='Y', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102638437 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102638437, CurrentID=0, Status='live', Symbol='Gm35004', Aliases=[], description='predicted gene, 35004', other_designations='keratin-associated protein 20-2-like|predicted gene, 35004', map_location='16', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=89039521, end_position_on_the_genomic_accession=89039696, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    102638498 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102638498, CurrentID=0, Status='live', Symbol='Gm15732', Aliases=[], description='predicted gene 15732', other_designations='60S ribosomal protein L12-like', map_location='5 20.17 cM', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=37561728, end_position_on_the_genomic_accession=37562968, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    102638514 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102638514, CurrentID=0, Status='live', Symbol='Tex51', Aliases=['Gm35060'], description='testis expressed 51', other_designations='testis-expressed protein 51', map_location='18', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=32591071, end_position_on_the_genomic_accession=32596134, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    102638532 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102638532, CurrentID=0, Status='live', Symbol='Gm21735', Aliases=[], description='predicted gene, 21735', other_designations='', map_location='', chromosome='Y', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102638536 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102638536, CurrentID=0, Status='live', Symbol='Gm28716', Aliases=[], description='predicted gene 28716', other_designations='', map_location='', chromosome='Y', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102638541 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102638541, CurrentID=0, Status='live', Symbol='Gm35078', Aliases=[], description='predicted gene, 35078', other_designations='uncharacterized protein Gm35078', map_location='14', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=47534000, end_position_on_the_genomic_accession=47535862, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    102638546 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102638546, CurrentID=0, Status='live', Symbol='Gm35083', Aliases=[], description='predicted gene, 35083', other_designations='uncharacterized protein LOC102638546', map_location='7', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=117922323, end_position_on_the_genomic_accession=117927910, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    102638555 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102638555, CurrentID=0, Status='live', Symbol='Gm38510', Aliases=[], description='predicted gene, 38510', other_designations='predicted gene, 38510|uncharacterized protein LOC102638555|component of Sp100-rs-like', map_location='1', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=85132922, end_position_on_the_genomic_accession=85286736, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    102638557 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102638557, CurrentID=0, Status='live', Symbol='Gm35091', Aliases=[], description='predicted gene, 35091', other_designations='keratin-associated protein 20-2-like|predicted gene, 35091', map_location='16', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=89044008, end_position_on_the_genomic_accession=89044193, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    102638561 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102638561, CurrentID=0, Status='live', Symbol='Gm35095', Aliases=[], description='predicted gene, 35095', other_designations='', map_location='', chromosome='9', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102638573 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102638573, CurrentID=0, Status='live', Symbol='Gm10477', Aliases=[], description='predicted gene 10477', other_designations='', map_location='X 30.06 cM', chromosome='X', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102638577 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102638577, CurrentID=0, Status='live', Symbol='Gm29213', Aliases=[], description='predicted gene 29213', other_designations='', map_location='', chromosome='Y', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102638579 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102638579, CurrentID=0, Status='live', Symbol='Gm28897', Aliases=[], description='predicted gene 28897', other_designations='', map_location='', chromosome='Y', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102638610 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102638610, CurrentID=0, Status='live', Symbol='Gm35134', Aliases=[], description='predicted gene, 35134', other_designations='X-linked lymphocyte-regulated protein PM1-like', map_location='Y', chromosome='Y', genomic_nucleotide_accession_version='NC_000087.8', start_position_on_the_genomic_accession=19114450, end_position_on_the_genomic_accession=19138897, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    102638612 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102638612, CurrentID=0, Status='live', Symbol='Gm28879', Aliases=[], description='predicted gene 28879', other_designations='', map_location='', chromosome='Y', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102638625 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102638625, CurrentID=0, Status='live', Symbol='Gm35146', Aliases=[], description='predicted gene, 35146', other_designations='', map_location='', chromosome='14', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102638664 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102638664, CurrentID=0, Status='live', Symbol='Gm35174', Aliases=[], description='predicted gene, 35174', other_designations='keratin-associated protein 20-2-like|predicted gene, 35174', map_location='16', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=89047858, end_position_on_the_genomic_accession=89048155, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    102638674 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102638674, CurrentID=0, Status='live', Symbol='Gm14428', Aliases=[], description='predicted gene 14428', other_designations='zinc finger protein 120-like', map_location='2 H4', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=177622342, end_position_on_the_genomic_accession=177624798, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    102638680 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102638680, CurrentID=0, Status='live', Symbol='Gm35185', Aliases=[], description='predicted gene, 35185', other_designations='uncharacterized protein LOC102638680|protein S100-A9-like', map_location='3', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=91645660, end_position_on_the_genomic_accession=91647801, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    102638684 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102638684, CurrentID=0, Status='live', Symbol='Gm28656', Aliases=[], description='predicted gene 28656', other_designations='', map_location='', chromosome='Y', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102638688 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102638688, CurrentID=0, Status='live', Symbol='Gm28604', Aliases=[], description='predicted gene 28604', other_designations='', map_location='', chromosome='Y', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102638689 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102638689, CurrentID=0, Status='live', Symbol='Gm29115', Aliases=[], description='predicted gene 29115', other_designations='', map_location='', chromosome='Y', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102638696 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102638696, CurrentID=0, Status='live', Symbol='Gm26919', Aliases=[], description='predicted gene, 26919', other_designations='', map_location='', chromosome='6', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102638774 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102638774, CurrentID=0, Status='live', Symbol='Gm35257', Aliases=[], description='predicted gene, 35257', other_designations='keratin-associated protein 20-2-like|predicted gene, 35257', map_location='16', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=89057719, end_position_on_the_genomic_accession=89058096, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    102638775 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102638775, CurrentID=0, Status='live', Symbol='Gm21836', Aliases=[], description='predicted gene, 21836', other_designations='', map_location='', chromosome='9', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102638793 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102638793, CurrentID=0, Status='live', Symbol='Gm29554', Aliases=[], description='predicted gene 29554', other_designations='', map_location='', chromosome='Y', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102638806 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102638806, CurrentID=0, Status='live', Symbol='Gm35283', Aliases=[], description='predicted gene, 35283', other_designations='', map_location='', chromosome='15', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102638829 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102638829, CurrentID=0, Status='live', Symbol='Gm21779', Aliases=[], description='predicted gene, 21779', other_designations='', map_location='', chromosome='Y', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102638837 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102638837, CurrentID=0, Status='live', Symbol='Tle7', Aliases=['Gm21964'], description='TLE family member 7', other_designations='transducin-like enhancer protein 7', map_location='8', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=110827964, end_position_on_the_genomic_accession=110838646, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    102638847 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102638847, CurrentID=0, Status='live', Symbol='Gm35315', Aliases=['Gm20090'], description='predicted gene, 35315', other_designations='uncharacterized protein LOC102638847|zinc finger protein 431-like', map_location='5', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=110224001, end_position_on_the_genomic_accession=110241292, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    102638862 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102638862, CurrentID=0, Status='live', Symbol='Gm35324', Aliases=[], description='predicted gene, 35324', other_designations='', map_location='', chromosome='X', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102638870 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102638870, CurrentID=0, Status='live', Symbol='Gm29546', Aliases=[], description='predicted gene 29546', other_designations='', map_location='', chromosome='Y', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102638871 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102638871, CurrentID=0, Status='live', Symbol='Gm21720', Aliases=[], description='predicted gene, 21720', other_designations='', map_location='', chromosome='Y', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102638882 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102638882, CurrentID=0, Status='live', Symbol='Gm35339', Aliases=['Wdr97'], description='predicted gene, 35339', other_designations='WD repeat-containing protein 97|WD repeat domain 97', map_location='15', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=76238649, end_position_on_the_genomic_accession=76249141, orientation='plus', exon_count=23, OMIM=[], no_hdr0=''),
    102638887 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102638887, CurrentID=0, Status='live', Symbol='Gm35342', Aliases=[], description='predicted gene, 35342', other_designations='keratin-associated protein 20-2-like|predicted gene, 35342', map_location='16', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=89071397, end_position_on_the_genomic_accession=89071555, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    102638888 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102638888, CurrentID=0, Status='live', Symbol='Gm20346', Aliases=[], description='predicted gene, 20346', other_designations='uncharacterized protein LOC102638888', map_location='9 B', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=62248784, end_position_on_the_genomic_accession=62251929, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    102638896 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102638896, CurrentID=0, Status='live', Symbol='Gm35348', Aliases=[], description='predicted gene, 35348', other_designations='', map_location='', chromosome='18', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102638904 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102638904, CurrentID=0, Status='live', Symbol='Gm21737', Aliases=[], description='predicted gene, 21737', other_designations='X-linked lymphocyte-regulated protein PM1-like', map_location='Y', chromosome='Y', genomic_nucleotide_accession_version='NC_000087.8', start_position_on_the_genomic_accession=31328771, end_position_on_the_genomic_accession=31352764, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    102638906 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102638906, CurrentID=0, Status='live', Symbol='Gm29300', Aliases=[], description='predicted gene 29300', other_designations='', map_location='', chromosome='Y', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102638910 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102638910, CurrentID=0, Status='live', Symbol='Gm35357', Aliases=[], description='predicted gene, 35357', other_designations='', map_location='', chromosome='13', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102638913 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102638913, CurrentID=0, Status='live', Symbol='Gm6619', Aliases=['625758'], description='predicted gene 6619', other_designations='uncharacterized protein LOC102638913', map_location='6', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=131463369, end_position_on_the_genomic_accession=131468456, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    102638918 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102638918, CurrentID=0, Status='live', Symbol='Gm35364', Aliases=[], description='predicted gene, 35364', other_designations='translation initiation factor IF-2-like|uncharacterized protein Gm35364', map_location='7', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=132724275, end_position_on_the_genomic_accession=132726350, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    102639003 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102639003, CurrentID=0, Status='live', Symbol='Gm35427', Aliases=[], description='predicted gene, 35427', other_designations='keratin-associated protein 20-2-like|predicted gene, 35427', map_location='16', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=89075258, end_position_on_the_genomic_accession=89075676, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    102639021 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102639021, CurrentID=0, Status='live', Symbol='Gm3993', Aliases=['100042727'], description='predicted gene 3993', other_designations='zinc finger protein 124|zinc finger protein 431-like|zinc finger protein 442|zinc finger protein 69', map_location='12 A1.2', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=20121571, end_position_on_the_genomic_accession=20189385, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    102639024 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102639024, CurrentID=0, Status='live', Symbol='Gm28489', Aliases=[], description='predicted gene 28489', other_designations='', map_location='', chromosome='Y', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102639055 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102639055, CurrentID=0, Status='live', Symbol='Gm35459', Aliases=[], description='predicted gene, 35459', other_designations='', map_location='', chromosome='11', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102639089 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102639089, CurrentID=0, Status='live', Symbol='Gm21768', Aliases=[], description='predicted gene, 21768', other_designations='', map_location='', chromosome='Y', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102639094 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102639094, CurrentID=0, Status='live', Symbol='Gm28102', Aliases=[], description='predicted gene 28102', other_designations='', map_location='', chromosome='Y', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102639117 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102639117, CurrentID=0, Status='live', Symbol='Scgb2a2', Aliases=['100040203'], description='secretoglobin, family 2A, member 2', other_designations='secretoglobin, family 2A, member 2|secretoglobin family 2A member 2-like', map_location='19 A', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=9824922, end_position_on_the_genomic_accession=9829564, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    102639120 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102639120, CurrentID=0, Status='live', Symbol='Gm35508', Aliases=[], description='predicted gene, 35508', other_designations='', map_location='', chromosome='7', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102639132 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102639132, CurrentID=0, Status='live', Symbol='Ankrd40cl', Aliases=['Gm21885'], description='ANKRD40 C-terminal like', other_designations='putative ANKRD40 C-terminal-like protein', map_location='11', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=94172665, end_position_on_the_genomic_accession=94177086, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    102639170 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102639170, CurrentID=0, Status='live', Symbol='Cdv3-ps', Aliases=['EG638353', 'Gm7236'], description='Cdv3 retrotransposed pseudogene', other_designations='protein CDV3-like|protein CDV3 pseudogene', map_location='14 B', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=42978301, end_position_on_the_genomic_accession=42983468, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    102639178 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102639178, CurrentID=0, Status='live', Symbol='Gm35549', Aliases=[], description='predicted gene, 35549', other_designations='uncharacterized protein C3orf86 homolog', map_location='9', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=122666718, end_position_on_the_genomic_accession=122673088, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    102639196 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102639196, CurrentID=0, Status='live', Symbol='Gm21766', Aliases=[], description='predicted gene, 21766', other_designations='', map_location='', chromosome='Y', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102639227 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102639227, CurrentID=0, Status='live', Symbol='Gm35586', Aliases=[], description='predicted gene, 35586', other_designations='uncharacterized protein LOC102639227', map_location='X', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=54937073, end_position_on_the_genomic_accession=54941212, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    102639229 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102639229, CurrentID=0, Status='live', Symbol='Gm35588', Aliases=[], description='predicted gene, 35588', other_designations='predicted gene, 35588|uncharacterized protein LOC102639229', map_location='7', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=42903165, end_position_on_the_genomic_accession=42915069, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    102639234 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102639234, CurrentID=0, Status='live', Symbol='Gm21879', Aliases=[], description='predicted gene, 21879', other_designations='', map_location='', chromosome='Y', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102639303 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102639303, CurrentID=0, Status='live', Symbol='Gm28353', Aliases=[], description='predicted gene 28353', other_designations='', map_location='', chromosome='Y', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102639403 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102639403, CurrentID=0, Status='live', Symbol='Gm29401', Aliases=[], description='predicted gene 29401', other_designations='', map_location='', chromosome='Y', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102639437 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102639437, CurrentID=0, Status='live', Symbol='Gm35751', Aliases=[], description='predicted gene, 35751', other_designations='uncharacterized protein Gm35751', map_location='18', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=57936085, end_position_on_the_genomic_accession=57961586, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    102639466 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102639466, CurrentID=0, Status='live', Symbol='Gm35773', Aliases=[], description='predicted gene, 35773', other_designations='', map_location='', chromosome='5', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102639490 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102639490, CurrentID=0, Status='live', Symbol='Gm21858', Aliases=[], description='predicted gene, 21858', other_designations='', map_location='', chromosome='Y', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102639505 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102639505, CurrentID=0, Status='live', Symbol='Zfp969', Aliases=['100043126', 'Gm4245'], description='zinc finger protein 969', other_designations='uncharacterized protein LOC102639505|zinc finger protein 431-like', map_location='2 H4', chromosome='2', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102639543 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102639543, CurrentID=0, Status='live', Symbol='Ifi206', Aliases=['EG240921', 'Gm4955', 'Pyblhin-C'], description='interferon activated gene 206', other_designations='interferon activated gene 206|signaling mucin HKR1-like', map_location='1 H3', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=173296051, end_position_on_the_genomic_accession=173318884, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    102639574 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102639574, CurrentID=0, Status='live', Symbol='Gm35854', Aliases=[], description='predicted gene, 35854', other_designations='', map_location='', chromosome='1', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102639577 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102639577, CurrentID=0, Status='live', Symbol='Gm35857', Aliases=[], description='predicted gene, 35857', other_designations='ATP synthase membrane subunit DAPIT, mitochondrial-like', map_location='8', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=73284805, end_position_on_the_genomic_accession=73285156, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    102639595 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102639595, CurrentID=0, Status='live', Symbol='Gm21829', Aliases=[], description='predicted gene, 21829', other_designations='', map_location='', chromosome='Y', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102639597 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102639597, CurrentID=0, Status='live', Symbol='Gm35871', Aliases=[], description='predicted gene, 35871', other_designations='', map_location='', chromosome='5', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102639598 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102639598, CurrentID=0, Status='live', Symbol='Gm14296', Aliases=[], description='predicted gene 14296', other_designations='uncharacterized protein LOC102639598|novel KRAB box and zinc finger, C2H2 type domain containing protein|zinc finger protein 431-like', map_location='2 H4', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=176584302, end_position_on_the_genomic_accession=176619606, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    102639638 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102639638, CurrentID=0, Status='live', Symbol='Gm35902', Aliases=[], description='predicted gene, 35902', other_designations='', map_location='', chromosome='1', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102639650 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102639650, CurrentID=0, Status='live', Symbol='Vamp9', Aliases=['Gm35911'], description='vesicle-associated membrane protein 9', other_designations='predicted gene, 35911|uncharacterized protein LOC102639650', map_location='5', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=100054101, end_position_on_the_genomic_accession=100099508, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    102639653 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102639653, CurrentID=0, Status='live', Symbol='Gm2007', Aliases=['100039017'], description='predicted gene 2007', other_designations='predicted gene 2007|uncharacterized protein LOC102639653|zinc finger protein 431-like', map_location='2 H4', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=175529632, end_position_on_the_genomic_accession=175552690, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    102639656 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102639656, CurrentID=0, Status='live', Symbol='Gm35915', Aliases=[], description='predicted gene, 35915', other_designations='', map_location='', chromosome='9', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102639688 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102639688, CurrentID=0, Status='live', Symbol='Gm38522', Aliases=[], description='predicted gene, 38522', other_designations='', map_location='', chromosome='17', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102639700 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102639700, CurrentID=0, Status='live', Symbol='Gm21297', Aliases=[], description='predicted gene, 21297', other_designations='uncharacterized protein LOC102639700|zinc finger protein 431-like', map_location='12 A1.3', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=24263502, end_position_on_the_genomic_accession=24302439, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    102639702 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102639702, CurrentID=0, Status='live', Symbol='Gm35953', Aliases=[], description='predicted gene, 35953', other_designations='predicted gene, 35953|zinc finger protein 449-like', map_location='X', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=55322445, end_position_on_the_genomic_accession=55338638, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    102639706 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102639706, CurrentID=0, Status='live', Symbol='Gm28776', Aliases=[], description='predicted gene 28776', other_designations='', map_location='', chromosome='Y', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102639713 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102639713, CurrentID=0, Status='live', Symbol='Gm14421', Aliases=[], description='predicted gene 14421', other_designations='zinc finger protein 120-like|zinc finger protein 239-like', map_location='2 H4', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=176745857, end_position_on_the_genomic_accession=176748499, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    102639794 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102639794, CurrentID=0, Status='live', Symbol='Gm3072', Aliases=['100040976'], description='predicted gene 3072', other_designations='uncharacterized protein LOC102639794', map_location='14 B', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=41341233, end_position_on_the_genomic_accession=41346607, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    102639802 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102639802, CurrentID=0, Status='live', Symbol='Btnl12', Aliases=['Gm36028'], description='butyrophilin-like 12', other_designations='uncharacterized protein LOC102639802', map_location='16', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=37671266, end_position_on_the_genomic_accession=37681552, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    102639811 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102639811, CurrentID=0, Status='live', Symbol='Gm6686', Aliases=['EG626573'], description='predicted pseudogene 6686', other_designations='28S ribosomal protein S21, mitochondrial-like|28S ribosomal protein S21, mitochondrial pseudogene', map_location='17 A2', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=15786406, end_position_on_the_genomic_accession=15786727, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    102639825 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102639825, CurrentID=0, Status='live', Symbol='Gm36047', Aliases=[], description='predicted gene, 36047', other_designations='', map_location='', chromosome='Y', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102639828 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102639828, CurrentID=0, Status='live', Symbol='Gm36049', Aliases=[], description='predicted gene, 36049', other_designations='BEN domain-containing protein 2', map_location='X', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=160140877, end_position_on_the_genomic_accession=160146783, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    102639854 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102639854, CurrentID=0, Status='live', Symbol='Gm36068', Aliases=[], description='predicted gene, 36068', other_designations='', map_location='', chromosome='3', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102639862 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102639862, CurrentID=0, Status='live', Symbol='Gm21734', Aliases=[], description='predicted gene, 21734', other_designations='', map_location='', chromosome='Y', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102639863 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102639863, CurrentID=0, Status='live', Symbol='Gm21777', Aliases=[], description='predicted gene, 21777', other_designations='', map_location='', chromosome='Y', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102639868 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102639868, CurrentID=0, Status='live', Symbol='Gm36079', Aliases=[], description='predicted gene, 36079', other_designations='annexin-2 receptor-like', map_location='13', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=120487820, end_position_on_the_genomic_accession=120488915, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    102639870 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102639870, CurrentID=0, Status='live', Symbol='Gm38523', Aliases=[], description='predicted gene, 38523', other_designations='heterogeneous nuclear ribonucleoproteins C1/C2-like|uncharacterized protein Gm38523', map_location='8', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=111784878, end_position_on_the_genomic_accession=111791791, orientation='minus', exon_count=11, OMIM=[], no_hdr0=''),
    102639895 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102639895, CurrentID=0, Status='live', Symbol='Gm28870', Aliases=[], description='predicted gene 28870', other_designations='', map_location='', chromosome='Y', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102639902 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102639902, CurrentID=0, Status='live', Symbol='Gm36103', Aliases=[], description='predicted gene, 36103', other_designations='', map_location='', chromosome='5', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102639919 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102639919, CurrentID=0, Status='live', Symbol='Gm36118', Aliases=[], description='predicted gene, 36118', other_designations='uncharacterized protein Gm36118', map_location='9', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=21061185, end_position_on_the_genomic_accession=21080316, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    102639922 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102639922, CurrentID=0, Status='live', Symbol='Gm10157', Aliases=[], description='predicted gene 10157', other_designations='eukaryotic translation initiation factor 1-like', map_location='9 70.6 cM', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=118666489, end_position_on_the_genomic_accession=118667860, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    102639934 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102639934, CurrentID=0, Status='live', Symbol='Astx4d', Aliases=['Gm14960'], description='amplified spermatogenic transcripts X encoded 4D', other_designations='', map_location='X 49.81 cM', chromosome='X', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102639938 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102639938, CurrentID=0, Status='live', Symbol='Gm21787', Aliases=[], description='predicted gene, 21787', other_designations='', map_location='', chromosome='Y', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102639942 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102639942, CurrentID=0, Status='live', Symbol='Gm21899', Aliases=[], description='predicted gene, 21899', other_designations='', map_location='', chromosome='Y', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102639943 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102639943, CurrentID=0, Status='live', Symbol='Gm29586', Aliases=[], description='predicted gene 29586', other_designations='', map_location='', chromosome='Y', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102639995 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102639995, CurrentID=0, Status='live', Symbol='Gm36176', Aliases=[], description='predicted gene, 36176', other_designations='uncharacterized protein LOC102639995', map_location='10', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=77682638, end_position_on_the_genomic_accession=77683211, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    102640001 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102640001, CurrentID=0, Status='live', Symbol='Gm29420', Aliases=[], description='predicted gene 29420', other_designations='', map_location='', chromosome='Y', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102640003 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102640003, CurrentID=0, Status='live', Symbol='Gm36182', Aliases=[], description='predicted gene, 36182', other_designations='uncharacterized protein C2orf16-like', map_location='5', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=31563197, end_position_on_the_genomic_accession=31572947, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    102640016 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102640016, CurrentID=0, Status='live', Symbol='Gm36191', Aliases=[], description='predicted gene, 36191', other_designations='', map_location='', chromosome='7', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102640032 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102640032, CurrentID=0, Status='live', Symbol='Gm36202', Aliases=[], description='predicted gene, 36202', other_designations='', map_location='', chromosome='17', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102640040 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102640040, CurrentID=0, Status='live', Symbol='Gm11971', Aliases=[], description='predicted gene 11971', other_designations='small ubiquitin-related modifier 2-like|small ubiquitin-related modifier 2 pseudogene', map_location='11 A1', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=6403136, end_position_on_the_genomic_accession=6403613, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    102640043 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102640043, CurrentID=0, Status='live', Symbol='Gm36210', Aliases=[], description='predicted gene, 36210', other_designations='uncharacterized protein LOC102640043', map_location='7', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=4899945, end_position_on_the_genomic_accession=4910716, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    102640049 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102640049, CurrentID=0, Status='live', Symbol='Gm28770', Aliases=[], description='predicted gene 28770', other_designations='', map_location='', chromosome='Y', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102640052 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102640052, CurrentID=0, Status='live', Symbol='Gm21855', Aliases=[], description='predicted gene, 21855', other_designations='', map_location='', chromosome='Y', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102640053 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102640053, CurrentID=0, Status='live', Symbol='Gm28700', Aliases=[], description='predicted gene 28700', other_designations='', map_location='', chromosome='Y', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102640055 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102640055, CurrentID=0, Status='live', Symbol='Gm21785', Aliases=[], description='predicted gene, 21785', other_designations='', map_location='', chromosome='Y', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102640056 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102640056, CurrentID=0, Status='live', Symbol='Gm21792', Aliases=[], description='predicted gene, 21792', other_designations='', map_location='', chromosome='Y', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102640106 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102640106, CurrentID=0, Status='live', Symbol='Gm36255', Aliases=[], description='predicted gene, 36255', other_designations='predicted gene, 36255', map_location='18', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=70400481, end_position_on_the_genomic_accession=70410265, orientation='minus', exon_count=0, OMIM=[], no_hdr0=''),
    102640144 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102640144, CurrentID=0, Status='live', Symbol='Gm17167', Aliases=[], description='predicted gene 17167', other_designations='', map_location='4 22.32 cM', chromosome='4', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102640165 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102640165, CurrentID=0, Status='live', Symbol='Gm36298', Aliases=[], description='predicted gene, 36298', other_designations='uncharacterized protein LOC102640165', map_location='13', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=62787367, end_position_on_the_genomic_accession=62801028, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    102640171 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102640171, CurrentID=0, Status='live', Symbol='Gm38525', Aliases=[], description='predicted gene, 38525', other_designations='tripartite motif-containing protein 30A-like', map_location='7', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=104003766, end_position_on_the_genomic_accession=104019090, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    102640196 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102640196, CurrentID=0, Status='live', Symbol='Gm36323', Aliases=[], description='predicted gene, 36323', other_designations='uncharacterized protein LOC102640196|S100 calcium-binding protein, ventral prostate like', map_location='3', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=91535870, end_position_on_the_genomic_accession=91538011, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    102640203 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102640203, CurrentID=0, Status='live', Symbol='Gm36327', Aliases=[], description='predicted gene, 36327', other_designations='proline-rich protein 36-like', map_location='6', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=47652516, end_position_on_the_genomic_accession=47655731, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    102640232 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102640232, CurrentID=0, Status='live', Symbol='Gm36349', Aliases=[], description='predicted gene, 36349', other_designations='', map_location='', chromosome='13', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102640263 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102640263, CurrentID=0, Status='live', Symbol='Gm36375', Aliases=[], description='predicted gene, 36375', other_designations='elastin-like', map_location='12', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=100432576, end_position_on_the_genomic_accession=100461520, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    102640264 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102640264, CurrentID=0, Status='live', Symbol='Gm21895', Aliases=[], description='predicted gene, 21895', other_designations='', map_location='', chromosome='Y', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102640268 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102640268, CurrentID=0, Status='live', Symbol='Gm2956', Aliases=['100040767', 'Gm36379'], description='predicted gene 2956', other_designations='predicted gene 2956|uncharacterized protein LOC102640268|alpha19-takusan-like', map_location='14', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=19114974, end_position_on_the_genomic_accession=19137685, orientation='minus', exon_count=15, OMIM=[], no_hdr0=''),
    102640293 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102640293, CurrentID=0, Status='live', Symbol='Gm36398', Aliases=[], description='predicted gene, 36398', other_designations='', map_location='', chromosome='Y', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102640318 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102640318, CurrentID=0, Status='live', Symbol='Gm36415', Aliases=[], description='predicted gene, 36415', other_designations='', map_location='', chromosome='10', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102640327 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102640327, CurrentID=0, Status='live', Symbol='Gm12502', Aliases=[], description='predicted gene 12502', other_designations='ubiquitin-conjugating enzyme E2 variant 1-like|ubiquitin-conjugating enzyme E2 variant 1 pseudogene', map_location='3 F2.3', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=107927227, end_position_on_the_genomic_accession=107927725, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    102640367 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102640367, CurrentID=0, Status='live', Symbol='Gm21881', Aliases=[], description='predicted gene, 21881', other_designations='', map_location='', chromosome='Y', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102640376 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102640376, CurrentID=0, Status='live', Symbol='Gm36448', Aliases=[], description='predicted gene, 36448', other_designations='renin receptor-like', map_location='14', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=52773112, end_position_on_the_genomic_accession=52778813, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    102640401 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102640401, CurrentID=0, Status='live', Symbol='Gm36468', Aliases=[], description='predicted gene, 36468', other_designations='', map_location='', chromosome='Y', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102640402 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102640402, CurrentID=0, Status='live', Symbol='Gm28936', Aliases=[], description='predicted gene 28936', other_designations='', map_location='', chromosome='Y', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102640444 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102640444, CurrentID=0, Status='live', Symbol='Gm36504', Aliases=[], description='predicted gene, 36504', other_designations='', map_location='6', chromosome='6', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102640476 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102640476, CurrentID=0, Status='live', Symbol='Gm36527', Aliases=['Gm37156'], description='predicted gene, 36527', other_designations='', map_location='1', chromosome='1', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102640495 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102640495, CurrentID=0, Status='live', Symbol='Gm17657', Aliases=[], description='predicted gene, 17657', other_designations='', map_location='17 15.41 cM', chromosome='17', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102640500 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102640500, CurrentID=0, Status='live', Symbol='Gm7138', Aliases=['634517'], description='predicted gene 7138', other_designations='keratin-associated protein 10-8-like', map_location='10 C1', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=77612046, end_position_on_the_genomic_accession=77612778, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    102640572 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102640572, CurrentID=0, Status='live', Symbol='Gm29391', Aliases=[], description='predicted gene 29391', other_designations='', map_location='', chromosome='Y', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102640594 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102640594, CurrentID=0, Status='live', Symbol='Cdhr17', Aliases=['Gm28710'], description='cadherin related family member 17', other_designations='uncharacterized protein LOC102640594', map_location='5', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=16996789, end_position_on_the_genomic_accession=17087437, orientation='plus', exon_count=21, OMIM=[], no_hdr0=''),
    102640601 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102640601, CurrentID=0, Status='live', Symbol='Gm36627', Aliases=[], description='predicted gene, 36627', other_designations='transcription elongation factor 1 homolog', map_location='18', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=80059489, end_position_on_the_genomic_accession=80059745, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    102640611 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102640611, CurrentID=0, Status='live', Symbol='Gm21896', Aliases=[], description='predicted gene, 21896', other_designations='', map_location='', chromosome='Y', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102640642 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102640642, CurrentID=0, Status='live', Symbol='Astx3', Aliases=['Gm14961'], description='amplified spermatogenic transcripts X encoded 3', other_designations='', map_location='X 49.81 cM', chromosome='X', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102640673 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102640673, CurrentID=0, Status='live', Symbol='Gm5165', Aliases=['EG382161'], description='predicted gene 5165', other_designations='zinc finger protein 431-like', map_location='17 A3.1- A3.2', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=17455165, end_position_on_the_genomic_accession=17486609, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    102640691 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102640691, CurrentID=0, Status='live', Symbol='Gm28678', Aliases=[], description='predicted gene 28678', other_designations='', map_location='', chromosome='Y', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102640692 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102640692, CurrentID=0, Status='live', Symbol='Gm21919', Aliases=[], description='predicted gene, 21919', other_designations='', map_location='', chromosome='Y', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102640707 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102640707, CurrentID=0, Status='live', Symbol='Gm15793', Aliases=[], description='predicted gene 15793', other_designations='60S ribosomal protein L12-like', map_location='1 33.65 cM', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=66888217, end_position_on_the_genomic_accession=66888847, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    102640710 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102640710, CurrentID=0, Status='live', Symbol='Gm36712', Aliases=[], description='predicted gene, 36712', other_designations='host cell factor C1 regulator 1-like protein|host cell factor C1 regulator 1-like', map_location='16', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=91448656, end_position_on_the_genomic_accession=91451607, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    102640717 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102640717, CurrentID=0, Status='live', Symbol='Gm36718', Aliases=[], description='predicted gene, 36718', other_designations='transcription elongation factor 1 homolog-like', map_location='18', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=80062509, end_position_on_the_genomic_accession=80063399, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    102640722 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102640722, CurrentID=0, Status='live', Symbol='Gm36722', Aliases=[], description='predicted gene, 36722', other_designations='zinc finger X-linked protein ZXDB-like', map_location='7', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=36325912, end_position_on_the_genomic_accession=36397535, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    102640724 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102640724, CurrentID=0, Status='live', Symbol='Gm36724', Aliases=[], description='predicted gene, 36724', other_designations='', map_location='', chromosome='3', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102640728 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102640728, CurrentID=0, Status='live', Symbol='Gm36728', Aliases=[], description='predicted gene, 36728', other_designations='', map_location='', chromosome='Y', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102640729 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102640729, CurrentID=0, Status='live', Symbol='Gm21845', Aliases=[], description='predicted gene, 21845', other_designations='', map_location='', chromosome='Y', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102640767 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102640767, CurrentID=0, Status='live', Symbol='Gm29424', Aliases=[], description='predicted gene 29424', other_designations='', map_location='', chromosome='Y', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102640775 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102640775, CurrentID=0, Status='live', Symbol='Gm6340', Aliases=['EG622657'], description='predicted pseudogene 6340', other_designations='cyclin-dependent kinases regulatory subunit 1-like|cyclin-dependent kinases regulatory subunit 1 pseudogene', map_location='14 B', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=32935116, end_position_on_the_genomic_accession=32935556, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    102640804 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102640804, CurrentID=0, Status='live', Symbol='Gm21818', Aliases=[], description='predicted gene, 21818', other_designations='uncharacterized protein LOC102640804', map_location='13', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=120633944, end_position_on_the_genomic_accession=120635428, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    102640809 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102640809, CurrentID=0, Status='live', Symbol='Gm36789', Aliases=[], description='predicted gene, 36789', other_designations='predicted gene, 36789|uncharacterized protein Gm36789', map_location='14', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=57238620, end_position_on_the_genomic_accession=57242421, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    102640833 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102640833, CurrentID=0, Status='live', Symbol='Gm36807', Aliases=[], description='predicted gene, 36807', other_designations='predicted gene, 36807', map_location='10', chromosome='10', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102640847 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102640847, CurrentID=0, Status='live', Symbol='Gm17079', Aliases=[], description='predicted gene 17079', other_designations='disks large homolog 5-like', map_location='14 26.63 cM', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=51927798, end_position_on_the_genomic_accession=51932926, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    102640872 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102640872, CurrentID=0, Status='live', Symbol='Gm29280', Aliases=[], description='predicted gene 29280', other_designations='', map_location='', chromosome='Y', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102640878 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102640878, CurrentID=0, Status='live', Symbol='Gm21910', Aliases=[], description='predicted gene, 21910', other_designations='', map_location='', chromosome='Y', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102640913 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102640913, CurrentID=0, Status='live', Symbol='Gm36864', Aliases=[], description='predicted gene, 36864', other_designations='uncharacterized protein LOC102640913', map_location='7', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=43885256, end_position_on_the_genomic_accession=43892610, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    102640915 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102640915, CurrentID=0, Status='live', Symbol='Gm36866', Aliases=[], description='predicted gene, 36866', other_designations='', map_location='', chromosome='Y', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102640920 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102640920, CurrentID=0, Status='live', Symbol='Pvrig', Aliases=['Gm36869'], description='poliovirus receptor related immunoglobulin domain containing', other_designations='transmembrane protein PVRIG', map_location='5', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=138340193, end_position_on_the_genomic_accession=138346953, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    102640947 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102640947, CurrentID=0, Status='live', Symbol='Gm36892', Aliases=[], description='predicted gene, 36892', other_designations='', map_location='', chromosome='12', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102640950 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102640950, CurrentID=0, Status='live', Symbol='Gm28890', Aliases=[], description='predicted gene 28890', other_designations='', map_location='', chromosome='Y', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102641068 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102641068, CurrentID=0, Status='live', Symbol='Gm38529', Aliases=[], description='predicted gene, 38529', other_designations='', map_location='4', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=151140694, end_position_on_the_genomic_accession=151143513, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    102641157 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102641157, CurrentID=0, Status='live', Symbol='Gm38538', Aliases=[], description='predicted gene, 38538', other_designations='uncharacterized protein LOC102641157', map_location='12', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=22748333, end_position_on_the_genomic_accession=22795735, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    102641463 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102641463, CurrentID=0, Status='live', Symbol='Gm17175', Aliases=[], description='predicted gene 17175', other_designations='disks large homolog 5-like', map_location='14 26.58 cM', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=51801417, end_position_on_the_genomic_accession=51811510, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    102641557 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102641557, CurrentID=0, Status='live', Symbol='Gm38564', Aliases=[], description='predicted gene, 38564', other_designations='spermatogenesis-associated protein 31A3-like', map_location='13', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=53569998, end_position_on_the_genomic_accession=53573382, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    102641663 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102641663, CurrentID=0, Status='live', Symbol='LOC102641663', Aliases=[], description='general transcription factor IIH subunit 1-like', other_designations='', map_location='', chromosome='', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102641751 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102641751, CurrentID=0, Status='live', Symbol='LOC102641751', Aliases=[], description='SUMO-conjugating enzyme UBC9', other_designations='', map_location='', chromosome='18', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102641752 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102641752, CurrentID=0, Status='live', Symbol='Gm38574', Aliases=[], description='predicted gene, 38574', other_designations='high mobility group protein B1-like', map_location='8', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=127708376, end_position_on_the_genomic_accession=127709031, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    102641829 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102641829, CurrentID=0, Status='live', Symbol='Gm38578', Aliases=[], description='predicted gene, 38578', other_designations='', map_location='', chromosome='5', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102641946 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102641946, CurrentID=0, Status='live', Symbol='AA692955', Aliases=[], description='expressed sequence AA692955', other_designations='', map_location='', chromosome='17', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102641986 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102641986, CurrentID=0, Status='live', Symbol='Teyorf1', Aliases=[], description='testis expressed, Chromosome Y open reading frame 1', other_designations='', map_location='', chromosome='Y', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102642016 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102642016, CurrentID=0, Status='live', Symbol='Prssly', Aliases=[], description='protease, serine-like, Chr Y', other_designations='', map_location='', chromosome='Y', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102642252 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102642252, CurrentID=0, Status='live', Symbol='LOC102642252', Aliases=['IgH', 'IgVH'], description='uncharacterized LOC102642252', other_designations='immunoglobulin heavy chain V-region|immunoglobulin heavy chain variable region', map_location='', chromosome='12', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102642386 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102642386, CurrentID=0, Status='live', Symbol='Gm6871', Aliases=['EG628359'], description='predicted gene 6871', other_designations='uncharacterized protein LOC102642386|zinc finger protein 431-like', map_location='7 B3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=41193704, end_position_on_the_genomic_accession=41210253, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    102642783 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102642783, CurrentID=0, Status='live', Symbol='Gm38633', Aliases=[], description='predicted gene, 38633', other_designations='', map_location='', chromosome='9', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102643076 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102643076, CurrentID=0, Status='live', Symbol='Percc1', Aliases=['Gm38655'], description='proline and glutamate rich with coiled coil 1', other_designations='protein PERCC1|proline and glutamage-rich protein with a coiled coil domain|protein LOC105371045 homolog', map_location='17', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=25390128, end_position_on_the_genomic_accession=25399792, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    102643088 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102643088, CurrentID=0, Status='live', Symbol='Gm38656', Aliases=[], description='predicted gene, 38656', other_designations='secretoglobin family 1D member 2', map_location='19', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=9162589, end_position_on_the_genomic_accession=9164383, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    102643210 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102643210, CurrentID=0, Status='live', Symbol='Gm38664', Aliases=[], description='predicted gene, 38664', other_designations='uncharacterized protein Gm38664', map_location='1', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=181039001, end_position_on_the_genomic_accession=181063934, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    102643289 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102643289, CurrentID=0, Status='live', Symbol='Gm38665', Aliases=[], description='predicted gene, 38665', other_designations='', map_location='', chromosome='11', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    102902673 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=102902673, CurrentID=0, Status='live', Symbol='Gm21992', Aliases=['Rbm14-rbm4'], description='predicted gene 21992', other_designations='Rbm14-Rbm4 readthrough|Rbm14/Rbm4 fusion|transcriptional coactivator CoAZ', map_location='19', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=4792941, end_position_on_the_genomic_accession=4861662, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    103611158 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=103611158, CurrentID=0, Status='live', Symbol='Gm38666', Aliases=['Pcdha6-g'], description='predicted gene, 38666', other_designations='protocadherin alpha 6-gamma', map_location='18', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=37100684, end_position_on_the_genomic_accession=37974926, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    103611159 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=103611159, CurrentID=0, Status='live', Symbol='Gm38667', Aliases=['Pcdha7-g'], description='predicted gene, 38667', other_designations='protocadherin alpha 7-gamma', map_location='18', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=37106855, end_position_on_the_genomic_accession=37974926, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    103752557 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=103752557, CurrentID=0, Status='live', Symbol='B130002B16Rik', Aliases=[], description='Riken cDNA B130002B16 gene', other_designations='', map_location='', chromosome='12', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    105180375 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=105180375, CurrentID=0, Status='live', Symbol='Tmem265', Aliases=[], description='transmembrane protein 265', other_designations='transmembrane protein 265', map_location='7', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=127160395, end_position_on_the_genomic_accession=127164443, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    105180380 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=105180380, CurrentID=0, Status='live', Symbol='D030009A17Rik', Aliases=[], description='Riken cDNA D030009A17 gene', other_designations='', map_location='', chromosome='12', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    105180381 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=105180381, CurrentID=0, Status='live', Symbol='D430042D18Rik', Aliases=[], description='Riken cDNA D430042D18 gene', other_designations='', map_location='', chromosome='7', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    105180382 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=105180382, CurrentID=0, Status='live', Symbol='BC024929', Aliases=[], description='expressed sequence BC024929', other_designations='', map_location='', chromosome='1', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    105180383 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=105180383, CurrentID=0, Status='live', Symbol='A230095H09Rik', Aliases=[], description='Riken cDNA A230095H09 gene', other_designations='', map_location='', chromosome='15', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    105180384 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=105180384, CurrentID=0, Status='live', Symbol='F830230K02Rik', Aliases=[], description='Riken cDNA F830230K02 gene', other_designations='', map_location='', chromosome='11', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    105180385 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=105180385, CurrentID=0, Status='live', Symbol='F830047L01Rik', Aliases=[], description='Riken cDNA F830047L01 gene', other_designations='', map_location='', chromosome='14', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    105180386 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=105180386, CurrentID=0, Status='live', Symbol='E130116C07Rik', Aliases=[], description='Riken cDNA E130116C07 gene', other_designations='', map_location='', chromosome='16', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    105180387 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=105180387, CurrentID=0, Status='live', Symbol='B230210A14Rik', Aliases=[], description='Riken cDNA B230210A14 gene', other_designations='', map_location='', chromosome='10', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    105180388 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=105180388, CurrentID=0, Status='live', Symbol='A130047H01Rik', Aliases=[], description='Riken cDNA A130047H01 gene', other_designations='', map_location='', chromosome='16', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    105180389 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=105180389, CurrentID=0, Status='live', Symbol='B930083L10Rik', Aliases=[], description='Riken cDNA B930083L10 gene', other_designations='', map_location='', chromosome='6', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    105242399 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=105242399, CurrentID=0, Status='live', Symbol='Gm21083', Aliases=[], description='predicted gene, 21083', other_designations='uncharacterized protein LOC105242399|disks large homolog 5-like|spermatogenesis associated glutamate (E)-rich protein-like', map_location='5 A2', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=15782291, end_position_on_the_genomic_accession=15787090, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    105242401 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=105242401, CurrentID=0, Status='live', Symbol='Gm21115', Aliases=[], description='predicted gene, 21115', other_designations='uncharacterized protein C2orf78 homolog', map_location='7', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=38419316, end_position_on_the_genomic_accession=38424951, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    105242404 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=105242404, CurrentID=0, Status='live', Symbol='LOC105242404', Aliases=[], description='sp110 nuclear body protein-like', other_designations='sp110 nuclear body protein-like', map_location='', chromosome='1', genomic_nucleotide_accession_version='NT_166280.1', start_position_on_the_genomic_accession=147620, end_position_on_the_genomic_accession=149750, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    105242411 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=105242411, CurrentID=0, Status='live', Symbol='Gm38685', Aliases=[], description='predicted gene, 38685', other_designations='predicted gene, 38685', map_location='', chromosome='14', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    105242418 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=105242418, CurrentID=0, Status='live', Symbol='Gm38690', Aliases=[], description='predicted gene, 38690', other_designations='', map_location='14', chromosome='14', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    105242430 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=105242430, CurrentID=0, Status='live', Symbol='Gm38699', Aliases=['Gm21067'], description='predicted gene, 38699', other_designations='arf-GAP with SH3 domain, ANK repeat and PH domain-containing protein 2|uncharacterized protein LOC105242430|zinc finger protein 120|zinc finger protein 431-like|zinc finger protein 69', map_location='12', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=23446412, end_position_on_the_genomic_accession=23850980, orientation='minus', exon_count=19, OMIM=[], no_hdr0=''),
    105242432 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=105242432, CurrentID=0, Status='live', Symbol='Gm38701', Aliases=[], description='predicted gene, 38701', other_designations='', map_location='', chromosome='16', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    105242433 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=105242433, CurrentID=0, Status='live', Symbol='Gm38702', Aliases=[], description='predicted gene, 38702', other_designations='arf-GAP with SH3 domain, ANK repeat and PH domain-containing protein 2-like|zinc finger protein 120-like|zinc finger protein 124-like|zinc finger protein 69-like', map_location='12', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=19874130, end_position_on_the_genomic_accession=19932479, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    105242434 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=105242434, CurrentID=0, Status='live', Symbol='Gm38703', Aliases=[], description='predicted gene, 38703', other_designations='', map_location='', chromosome='13', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    105242435 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=105242435, CurrentID=0, Status='live', Symbol='Gm38704', Aliases=[], description='predicted gene, 38704', other_designations='zinc finger protein 431-like', map_location='12', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=20135033, end_position_on_the_genomic_accession=20137339, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    105242445 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=105242445, CurrentID=0, Status='live', Symbol='Gm38710', Aliases=[], description='predicted gene, 38710', other_designations='chitinase-like protein PB1E7.04c', map_location='', chromosome='8', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    105242446 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=105242446, CurrentID=0, Status='live', Symbol='Gm20474', Aliases=['100042923', 'Gm38711', 'Gm4109'], description='predicted gene 20474', other_designations='predicted gene, 38711', map_location='', chromosome='12', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    105242448 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=105242448, CurrentID=0, Status='live', Symbol='Gm38713', Aliases=[], description='predicted gene, 38713', other_designations='', map_location='', chromosome='14', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    105242449 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=105242449, CurrentID=0, Status='live', Symbol='Gm3618', Aliases=['100042000'], description='predicted gene 3618', other_designations='uncharacterized protein Gm21103', map_location='14', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=16117818, end_position_on_the_genomic_accession=16161128, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    105242472 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=105242472, CurrentID=0, Status='live', Symbol='Gm11639', Aliases=['Efcab15', 'Gm19'], description='predicted gene 11639', other_designations='uncharacterized protein Gm11639|uncharacterized protein LOC629960', map_location='11 E1', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=104672035, end_position_on_the_genomic_accession=104899936, orientation='plus', exon_count=108, OMIM=[], no_hdr0=''),
    105242564 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=105242564, CurrentID=0, Status='live', Symbol='Gm38741', Aliases=[], description='predicted gene, 38741', other_designations='', map_location='', chromosome='5', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    105242566 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=105242566, CurrentID=0, Status='live', Symbol='Gm38742', Aliases=[], description='predicted gene, 38742', other_designations='', map_location='', chromosome='5', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    105242567 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=105242567, CurrentID=0, Status='live', Symbol='Gm38743', Aliases=[], description='predicted gene, 38743', other_designations='', map_location='', chromosome='5', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    105242668 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=105242668, CurrentID=0, Status='live', Symbol='Gm38821', Aliases=[], description='predicted gene, 38821', other_designations='uncharacterized protein Gm38821', map_location='6', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=51199937, end_position_on_the_genomic_accession=51257552, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    105242714 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=105242714, CurrentID=0, Status='live', Symbol='Gm38857', Aliases=[], description='predicted gene, 38857', other_designations='', map_location='', chromosome='6', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    105242736 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=105242736, CurrentID=0, Status='live', Symbol='Gm6749', Aliases=['EG627371', 'Gm44122'], description='predicted pseudogene 6749', other_designations='histone H3.3A-like', map_location='6 E2', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=108857755, end_position_on_the_genomic_accession=108859599, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    105242927 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=105242927, CurrentID=0, Status='live', Symbol='Gm38999', Aliases=['C7H19orf84', 'Gm52993'], description='predicted gene, 38999', other_designations='uncharacterized protein C19orf84 homolog', map_location='7', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=43077094, end_position_on_the_genomic_accession=43079260, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    105242930 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=105242930, CurrentID=0, Status='live', Symbol='Gm39002', Aliases=[], description='predicted gene, 39002', other_designations='uncharacterized protein Gm39002', map_location='7', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=44070014, end_position_on_the_genomic_accession=44081148, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    105242931 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=105242931, CurrentID=0, Status='live', Symbol='Gm39003', Aliases=[], description='predicted gene, 39003', other_designations='LIM domain-containing protein A-like', map_location='7', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=44096317, end_position_on_the_genomic_accession=44103000, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    105243089 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=105243089, CurrentID=0, Status='live', Symbol='Gm39115', Aliases=[], description='predicted gene, 39115', other_designations='uncharacterized protein LOC105243089|keratin-associated protein 5-5-like', map_location='7', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=141688680, end_position_on_the_genomic_accession=141689820, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    105243090 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=105243090, CurrentID=0, Status='live', Symbol='Gm7579', Aliases=['EG665305'], description='predicted gene 7579', other_designations='keratin-associated protein 5-5-like', map_location='7 F5', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=141765554, end_position_on_the_genomic_accession=141766818, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    105243100 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=105243100, CurrentID=0, Status='live', Symbol='Gm39120', Aliases=[], description='predicted gene, 39120', other_designations='putative GPI-anchored protein PB15E9.01c', map_location='', chromosome='7', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    105243147 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=105243147, CurrentID=0, Status='live', Symbol='Gm39147', Aliases=['Gm45239'], description='predicted gene, 39147', other_designations='60S ribosomal protein L29-like', map_location='8', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=25889092, end_position_on_the_genomic_accession=25917397, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    105243312 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=105243312, CurrentID=0, Status='live', Symbol='Gm39270', Aliases=[], description='predicted gene, 39270', other_designations='', map_location='8', chromosome='8', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    105243341 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=105243341, CurrentID=0, Status='live', Symbol='Gm39290', Aliases=[], description='predicted gene, 39290', other_designations='', map_location='', chromosome='9', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    105243585 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=105243585, CurrentID=0, Status='live', Symbol='Gm39469', Aliases=[], description='predicted gene, 39469', other_designations='zinc finger protein 431-like', map_location='9', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=124030514, end_position_on_the_genomic_accession=124046047, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    105243590 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=105243590, CurrentID=0, Status='live', Symbol='LOC105243590', Aliases=['IgH', 'Igg1'], description='Ig heavy chain Mem5-like', other_designations='', map_location='', chromosome='12', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    105243661 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=105243661, CurrentID=0, Status='live', Symbol='Gm39496', Aliases=['Gm34187'], description='predicted gene, 39496', other_designations='', map_location='X', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=11354112, end_position_on_the_genomic_accession=11399680, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    105243669 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=105243669, CurrentID=0, Status='live', Symbol='Gm39500', Aliases=['Znf157'], description='predicted gene, 39500', other_designations='', map_location='X', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=20641700, end_position_on_the_genomic_accession=20649440, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    105243673 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=105243673, CurrentID=0, Status='live', Symbol='Gm39504', Aliases=[], description='predicted gene, 39504', other_designations='endogenous Bornavirus-like nucleoprotein 2', map_location='11', chromosome='11', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    105243727 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=105243727, CurrentID=0, Status='live', Symbol='Gm4995', Aliases=['EG245651'], description='predicted pseudogene 4995', other_designations='coiled-coil-helix-coiled-coil-helix domain-containing protein 2-like|coiled-coil-helix-coiled-coil-helix domain-containing protein 2, mitochondrial pseudogene', map_location='X F2', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=141316435, end_position_on_the_genomic_accession=141316866, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    105243747 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=105243747, CurrentID=0, Status='live', Symbol='Gm39553', Aliases=[], description='predicted gene, 39553', other_designations='', map_location='', chromosome='Y', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    105243776 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=105243776, CurrentID=0, Status='live', Symbol='Gm39561', Aliases=[], description='predicted gene, 39561', other_designations='transcription elongation regulator 1-like protein', map_location='', chromosome='12', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    105243794 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=105243794, CurrentID=0, Status='live', Symbol='Spem3', Aliases=['Gm39566'], description='SPEM family member 3', other_designations='uncharacterized protein SPEM3|flocculation protein FLO11', map_location='11', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=69701718, end_position_on_the_genomic_accession=69706170, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    105243808 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=105243808, CurrentID=0, Status='live', Symbol='Gm39572', Aliases=[], description='predicted gene, 39572', other_designations='uncharacterized protein Gm39572', map_location='11', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=5085859, end_position_on_the_genomic_accession=5087756, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    105243816 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=105243816, CurrentID=0, Status='live', Symbol='Gm20769', Aliases=[], description='predicted gene, 20769', other_designations='PHD finger-like domain-containing protein 5A|PHD finger-like domain-containing protein 5A pseudogene', map_location='13 D2.3', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=120610907, end_position_on_the_genomic_accession=120611229, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    105243832 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=105243832, CurrentID=0, Status='live', Symbol='Gm39577', Aliases=[], description='predicted gene, 39577', other_designations='polycystic kidney disease protein 1-like 1', map_location='', chromosome='11', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    105243863 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=105243863, CurrentID=0, Status='live', Symbol='Gm39594', Aliases=[], description='predicted gene, 39594', other_designations='', map_location='', chromosome='1', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    105243944 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=105243944, CurrentID=0, Status='live', Symbol='Gm39653', Aliases=[], description='predicted gene, 39653', other_designations='protein FAM237A|neurosecretory protein GL', map_location='1', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=63655127, end_position_on_the_genomic_accession=63659980, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    105243946 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=105243946, CurrentID=0, Status='live', Symbol='Gm38058', Aliases=[], description='predicted gene, 38058', other_designations='', map_location='', chromosome='1', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    105244006 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=105244006, CurrentID=0, Status='live', Symbol='Gm39701', Aliases=[], description='predicted gene, 39701', other_designations='uncharacterized protein Gm39701', map_location='1', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=170772677, end_position_on_the_genomic_accession=170777332, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    105244034 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=105244034, CurrentID=0, Status='live', Symbol='Gm33887', Aliases=[], description='predicted gene, 33887', other_designations='MLV-related proviral Env polyprotein-like', map_location='1 H5', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=182082920, end_position_on_the_genomic_accession=182093597, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    105244036 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=105244036, CurrentID=0, Status='live', Symbol='Gm39721', Aliases=[], description='predicted gene, 39721', other_designations='', map_location='', chromosome='1', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    105244037 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=105244037, CurrentID=0, Status='live', Symbol='Gm39722', Aliases=[], description='predicted gene, 39722', other_designations='', map_location='', chromosome='1', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    105244065 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=105244065, CurrentID=0, Status='live', Symbol='Gm39744', Aliases=[], description='predicted gene, 39744', other_designations='', map_location='', chromosome='1', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    105244076 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=105244076, CurrentID=0, Status='live', Symbol='Gm39754', Aliases=[], description='predicted gene, 39754', other_designations='', map_location='', chromosome='2', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    105244079 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=105244079, CurrentID=0, Status='live', Symbol='Gm39757', Aliases=[], description='predicted gene, 39757', other_designations='', map_location='', chromosome='2', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    105244099 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=105244099, CurrentID=0, Status='live', Symbol='Gm39773', Aliases=['LCN16'], description='predicted gene, 39773', other_designations='uncharacterized protein LOC105244099|lipocalin 16', map_location='2', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=26621732, end_position_on_the_genomic_accession=26626765, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    105244100 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=105244100, CurrentID=0, Status='live', Symbol='Gm39774', Aliases=['LCN17'], description='predicted gene, 39774', other_designations='uncharacterized protein LOC105244100|lipocalin 17', map_location='2', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=26672167, end_position_on_the_genomic_accession=26677275, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    105244133 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=105244133, CurrentID=0, Status='live', Symbol='Gm39800', Aliases=[], description='predicted gene, 39800', other_designations='', map_location='', chromosome='2', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    105244158 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=105244158, CurrentID=0, Status='live', Symbol='1700024J04Rik', Aliases=[], description='RIKEN cDNA 1700024J04 gene', other_designations='uncharacterized protein LOC105244158|fibroin heavy chain-like', map_location='11 B1.2', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=49477467, end_position_on_the_genomic_accession=49481159, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    105244216 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=105244216, CurrentID=0, Status='live', Symbol='Gm39864', Aliases=[], description='predicted gene, 39864', other_designations='', map_location='2', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=78096378, end_position_on_the_genomic_accession=78102383, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    105244392 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=105244392, CurrentID=0, Status='live', Symbol='Gm40011', Aliases=[], description='predicted gene, 40011', other_designations='uncharacterized protein Gm40011', map_location='2', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=172924573, end_position_on_the_genomic_accession=172980047, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    105244402 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=105244402, CurrentID=0, Status='live', Symbol='Gm14444', Aliases=[], description='predicted gene 14444', other_designations='predicted gene 14444|uncharacterized protein LOC105244402|zinc finger protein 239-like', map_location='2 98.22 cM', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=174858456, end_position_on_the_genomic_accession=174861241, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    105244408 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=105244408, CurrentID=0, Status='live', Symbol='Gm40021', Aliases=[], description='predicted gene, 40021', other_designations='', map_location='', chromosome='2', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    105244410 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=105244410, CurrentID=0, Status='live', Symbol='Gm40023', Aliases=[], description='predicted gene, 40023', other_designations='', map_location='', chromosome='2', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    105244412 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=105244412, CurrentID=0, Status='live', Symbol='Gm40024', Aliases=[], description='predicted gene, 40024', other_designations='', map_location='', chromosome='2', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    105244426 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=105244426, CurrentID=0, Status='live', Symbol='Gm40035', Aliases=['Gm19996'], description='predicted gene, 40035', other_designations='uncharacterized protein LOC105244426', map_location='2', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=181588248, end_position_on_the_genomic_accession=181594985, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    105244438 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=105244438, CurrentID=0, Status='live', Symbol='Gm40045', Aliases=[], description='predicted gene, 40045', other_designations='', map_location='', chromosome='3', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    105244442 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=105244442, CurrentID=0, Status='live', Symbol='Gm40049', Aliases=[], description='predicted gene, 40049', other_designations='', map_location='', chromosome='3', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    105244460 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=105244460, CurrentID=0, Status='live', Symbol='Gm40065', Aliases=[], description='predicted gene, 40065', other_designations='', map_location='', chromosome='3', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    105244486 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=105244486, CurrentID=0, Status='live', Symbol='Gm32470', Aliases=[], description='predicted gene, 32470', other_designations='', map_location='3 F1', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=87732062, end_position_on_the_genomic_accession=87738575, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    105244498 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=105244498, CurrentID=0, Status='live', Symbol='Gm40095', Aliases=[], description='predicted gene, 40095', other_designations='metallothionein-2-like|metallothionein-2 pseudogene', map_location='3', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=95002519, end_position_on_the_genomic_accession=95005631, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    105244600 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=105244600, CurrentID=0, Status='live', Symbol='Gm40190', Aliases=[], description='predicted gene, 40190', other_designations='translation initiation factor IF-2-like', map_location='3', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=122086655, end_position_on_the_genomic_accession=122098831, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    105244603 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=105244603, CurrentID=0, Status='live', Symbol='Gm40193', Aliases=['Gm45573'], description='predicted gene, 40193', other_designations='uncharacterized protein LOC105244603', map_location='11', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=70422952, end_position_on_the_genomic_accession=70427779, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    105244717 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=105244717, CurrentID=0, Status='live', Symbol='Gm40275', Aliases=[], description='predicted gene, 40275', other_designations='LOW QUALITY PROTEIN: uncharacterized protein C2orf16 homolog', map_location='5', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=31559891, end_position_on_the_genomic_accession=31561667, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    105244765 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=105244765, CurrentID=0, Status='live', Symbol='Gm40317', Aliases=[], description='predicted gene, 40317', other_designations='', map_location='', chromosome='5', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    105244804 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=105244804, CurrentID=0, Status='live', Symbol='Gm40349', Aliases=[], description='predicted gene, 40349', other_designations='', map_location='5', chromosome='5', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    105244806 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=105244806, CurrentID=0, Status='live', Symbol='Gm40351', Aliases=[], description='predicted gene, 40351', other_designations='', map_location='', chromosome='5', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    105244808 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=105244808, CurrentID=0, Status='live', Symbol='Gm40353', Aliases=[], description='predicted gene, 40353', other_designations='protein PRRC2A-like', map_location='5', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=150594643, end_position_on_the_genomic_accession=150619111, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    105244810 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=105244810, CurrentID=0, Status='live', Symbol='Gm40355', Aliases=[], description='predicted gene, 40355', other_designations='', map_location='', chromosome='6', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    105244826 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=105244826, CurrentID=0, Status='live', Symbol='Gm40363', Aliases=[], description='predicted gene, 40363', other_designations='proline-rich protein 36-like|pollen-specific leucine-rich repeat extensin-like protein 1', map_location='6', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=47661166, end_position_on_the_genomic_accession=47663878, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    105244828 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=105244828, CurrentID=0, Status='live', Symbol='Gm40364', Aliases=[], description='predicted gene, 40364', other_designations='proline-rich protein 36-like|pollen-specific leucine-rich repeat extensin-like protein 1', map_location='6', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=47656914, end_position_on_the_genomic_accession=47660054, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    105244829 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=105244829, CurrentID=0, Status='live', Symbol='Gm40365', Aliases=[], description='predicted gene, 40365', other_designations='protein enabled homolog', map_location='6', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=47648186, end_position_on_the_genomic_accession=47652005, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    105244831 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=105244831, CurrentID=0, Status='live', Symbol='Gm40367', Aliases=[], description='predicted gene, 40367', other_designations='proline-rich protein 36-like|pollen-specific leucine-rich repeat extensin-like protein 1', map_location='6', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=47640378, end_position_on_the_genomic_accession=47642746, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    105244832 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=105244832, CurrentID=0, Status='live', Symbol='Gm40368', Aliases=[], description='predicted gene, 40368', other_designations='pollen-specific leucine-rich repeat extensin-like protein 1', map_location='6', chromosome='6', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    105244833 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=105244833, CurrentID=0, Status='live', Symbol='Gm40369', Aliases=[], description='predicted gene, 40369', other_designations='proline-rich protein 36-like|pollen-specific leucine-rich repeat extensin-like protein 1', map_location='6', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=47629835, end_position_on_the_genomic_accession=47634082, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    105244844 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=105244844, CurrentID=0, Status='live', Symbol='Gm40378', Aliases=[], description='predicted gene, 40378', other_designations='uncharacterized protein Gm40378', map_location='6', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=73264586, end_position_on_the_genomic_accession=73266819, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    105244887 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=105244887, CurrentID=0, Status='live', Symbol='Gm40415', Aliases=[], description='predicted gene, 40415', other_designations='', map_location='6', chromosome='6', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    105244925 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=105244925, CurrentID=0, Status='live', Symbol='Gm40447', Aliases=[], description='predicted gene, 40447', other_designations='collagen alpha-1(II) chain-like', map_location='12', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=75792553, end_position_on_the_genomic_accession=75866402, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    105244931 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=105244931, CurrentID=0, Status='live', Symbol='Gm40453', Aliases=[], description='predicted gene, 40453', other_designations='uncharacterized protein Gm40453', map_location='7', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=116034017, end_position_on_the_genomic_accession=116037013, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    105244936 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=105244936, CurrentID=0, Status='live', Symbol='Gm40458', Aliases=[], description='predicted gene, 40458', other_designations='', map_location='', chromosome='7', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    105244937 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=105244937, CurrentID=0, Status='live', Symbol='Gm40459', Aliases=[], description='predicted gene, 40459', other_designations='', map_location='', chromosome='7', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    105244938 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=105244938, CurrentID=0, Status='live', Symbol='Gm40460', Aliases=[], description='predicted gene, 40460', other_designations='keratin-associated protein 5-2-like|keratin-associated protein 5-5-like|predicted gene, 40460', map_location='7', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=141782893, end_position_on_the_genomic_accession=141794850, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    105244947 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=105244947, CurrentID=0, Status='live', Symbol='Gm40469', Aliases=[], description='predicted gene, 40469', other_designations='uncharacterized protein Gm40469', map_location='8', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=21089361, end_position_on_the_genomic_accession=21092242, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    105244949 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=105244949, CurrentID=0, Status='live', Symbol='Gm40471', Aliases=[], description='predicted gene, 40471', other_designations='', map_location='', chromosome='8', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    105244980 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=105244980, CurrentID=0, Status='live', Symbol='Gm40498', Aliases=[], description='predicted gene, 40498', other_designations='', map_location='8', chromosome='8', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    105244983 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=105244983, CurrentID=0, Status='live', Symbol='Gm40500', Aliases=[], description='predicted gene, 40500', other_designations='', map_location='', chromosome='8', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    105244994 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=105244994, CurrentID=0, Status='live', Symbol='Gm3867', Aliases=['100042485'], description='predicted gene 3867', other_designations='uncharacterized protein LOC105244994', map_location='9 A4', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=36168449, end_position_on_the_genomic_accession=36169617, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    105244999 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=105244999, CurrentID=0, Status='live', Symbol='Gm40514', Aliases=[], description='predicted gene, 40514', other_designations='', map_location='9', chromosome='9', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    105245043 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=105245043, CurrentID=0, Status='live', Symbol='Gm2396', Aliases=['100039741'], description='predicted gene 2396', other_designations='uncharacterized protein LOC105245043', map_location='9', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=88756786, end_position_on_the_genomic_accession=88835615, orientation='minus', exon_count=27, OMIM=[], no_hdr0=''),
    105245088 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=105245088, CurrentID=0, Status='live', Symbol='Gm40587', Aliases=[], description='predicted gene, 40587', other_designations='coagulation factor V-like', map_location='9', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=115229076, end_position_on_the_genomic_accession=115229719, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    105245097 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=105245097, CurrentID=0, Status='live', Symbol='Gm40595', Aliases=[], description='predicted gene, 40595', other_designations='uncharacterized protein Gm40595', map_location='10', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=5671485, end_position_on_the_genomic_accession=5674198, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    105245106 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=105245106, CurrentID=0, Status='live', Symbol='Gm40600', Aliases=[], description='predicted gene, 40600', other_designations='', map_location='10', chromosome='10', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    105245117 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=105245117, CurrentID=0, Status='live', Symbol='Gm40611', Aliases=[], description='predicted gene, 40611', other_designations='', map_location='', chromosome='10', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    105245216 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=105245216, CurrentID=0, Status='live', Symbol='Gm40700', Aliases=[], description='predicted gene, 40700', other_designations='', map_location='', chromosome='10', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    105245236 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=105245236, CurrentID=0, Status='live', Symbol='Gm19802', Aliases=[], description='predicted gene, 19802', other_designations='zinc finger protein 431-like', map_location='10 C1', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=81813923, end_position_on_the_genomic_accession=81828407, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    105245278 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=105245278, CurrentID=0, Status='live', Symbol='Gm40755', Aliases=[], description='predicted gene, 40755', other_designations='', map_location='10', chromosome='10', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    105245338 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=105245338, CurrentID=0, Status='live', Symbol='Gm40811', Aliases=[], description='predicted gene, 40811', other_designations='uncharacterized protein D806_0078', map_location='10', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=116979759, end_position_on_the_genomic_accession=116986008, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    105245342 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=105245342, CurrentID=0, Status='live', Symbol='Gm40814', Aliases=[], description='predicted gene, 40814', other_designations='MLV-related proviral Env polyprotein-like', map_location='11', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=8870852, end_position_on_the_genomic_accession=8879275, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    105245349 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=105245349, CurrentID=0, Status='live', Symbol='Gm40821', Aliases=[], description='predicted gene, 40821', other_designations='', map_location='', chromosome='11', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    105245353 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=105245353, CurrentID=0, Status='live', Symbol='Gm40824', Aliases=[], description='predicted gene, 40824', other_designations='', map_location='11', chromosome='11', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    105245354 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=105245354, CurrentID=0, Status='live', Symbol='Gm40825', Aliases=[], description='predicted gene, 40825', other_designations='', map_location='', chromosome='11', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    105245381 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=105245381, CurrentID=0, Status='live', Symbol='Gm40847', Aliases=[], description='predicted gene, 40847', other_designations='arf-GAP with SH3 domain, ANK repeat and PH domain-containing protein 2-like|zinc finger protein 431-like|zinc finger protein 69-like', map_location='12', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=18903325, end_position_on_the_genomic_accession=19123391, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    105245382 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=105245382, CurrentID=0, Status='live', Symbol='Gm9241', Aliases=['EG668558'], description='predicted gene 9241', other_designations='zinc finger protein 431-like', map_location='12 A1.2', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=18785822, end_position_on_the_genomic_accession=18790438, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    105245383 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=105245383, CurrentID=0, Status='live', Symbol='Zfp996', Aliases=['Gm40848'], description='zinc finger protein 996', other_designations='predicted gene, 40848|uncharacterized protein LOC105245383', map_location='12', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=18437483, end_position_on_the_genomic_accession=19123795, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    105245389 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=105245389, CurrentID=0, Status='live', Symbol='Gm40853', Aliases=[], description='predicted gene, 40853', other_designations='hippocalcin-like protein 1|zinc finger protein 431-like|zinc finger protein 799-like', map_location='12', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=20004204, end_position_on_the_genomic_accession=20195923, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    105245393 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=105245393, CurrentID=0, Status='live', Symbol='Gm40857', Aliases=[], description='predicted gene, 40857', other_designations='zinc finger protein 669-like', map_location='12', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=21931930, end_position_on_the_genomic_accession=21949511, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    105245400 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=105245400, CurrentID=0, Status='live', Symbol='Gm40862', Aliases=[], description='predicted gene, 40862', other_designations='', map_location='12', chromosome='12', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    105245406 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=105245406, CurrentID=0, Status='live', Symbol='Gm5954', Aliases=['EG546534'], description='predicted gene 5954', other_designations='hippocalcin-like protein 1', map_location='12 A1.3', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=24062269, end_position_on_the_genomic_accession=24069867, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    105245407 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=105245407, CurrentID=0, Status='live', Symbol='Gm40868', Aliases=[], description='predicted gene, 40868', other_designations='', map_location='', chromosome='12', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    105245420 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=105245420, CurrentID=0, Status='live', Symbol='Gm40878', Aliases=[], description='predicted gene, 40878', other_designations='', map_location='', chromosome='12', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    105245424 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=105245424, CurrentID=0, Status='live', Symbol='Gm40881', Aliases=[], description='predicted gene, 40881', other_designations='predicted gene, 40881|zinc finger protein 431-like', map_location='12', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=20362214, end_position_on_the_genomic_accession=20372741, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    105245430 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=105245430, CurrentID=0, Status='live', Symbol='Gm40886', Aliases=[], description='predicted gene, 40886', other_designations='', map_location='', chromosome='12', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    105245436 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=105245436, CurrentID=0, Status='live', Symbol='Gm40892', Aliases=[], description='predicted gene, 40892', other_designations='uncharacterized protein Gm40892', map_location='12', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=92850492, end_position_on_the_genomic_accession=92861724, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    105245448 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=105245448, CurrentID=0, Status='live', Symbol='Gm40901', Aliases=[], description='predicted gene, 40901', other_designations='', map_location='', chromosome='12', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    105245449 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=105245449, CurrentID=0, Status='live', Symbol='Gm40902', Aliases=[], description='predicted gene, 40902', other_designations='', map_location='12', chromosome='12', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    105245545 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=105245545, CurrentID=0, Status='live', Symbol='Gm10323', Aliases=[], description='predicted gene 10323', other_designations='zinc finger protein 431-like', map_location='13 34.54 cM', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=66997968, end_position_on_the_genomic_accession=67010186, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    105245547 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=105245547, CurrentID=0, Status='live', Symbol='Gm40991', Aliases=[], description='predicted gene, 40991', other_designations='', map_location='13', chromosome='13', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    105245577 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=105245577, CurrentID=0, Status='live', Symbol='Gm10772', Aliases=[], description='predicted gene 10772', other_designations='zinc finger protein 431-like', map_location='13 B3', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=66374938, end_position_on_the_genomic_accession=66391905, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    105245579 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=105245579, CurrentID=0, Status='live', Symbol='Gm41017', Aliases=[], description='predicted gene, 41017', other_designations='', map_location='', chromosome='13', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    105245580 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=105245580, CurrentID=0, Status='live', Symbol='A930018O16Rik', Aliases=[], description='RIKEN cDNA A930018O16 gene', other_designations='uncharacterized protein A930018O16Rik', map_location='13 B3', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=69682434, end_position_on_the_genomic_accession=69683570, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    105245591 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=105245591, CurrentID=0, Status='live', Symbol='Gm41023', Aliases=[], description='predicted gene, 41023', other_designations='', map_location='', chromosome='13', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    105245603 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=105245603, CurrentID=0, Status='live', Symbol='Gm41034', Aliases=[], description='predicted gene, 41034', other_designations='', map_location='', chromosome='13', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    105245604 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=105245604, CurrentID=0, Status='live', Symbol='Gm41035', Aliases=[], description='predicted gene, 41035', other_designations='', map_location='13', chromosome='13', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    105245673 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=105245673, CurrentID=0, Status='live', Symbol='Gm6676', Aliases=['EG626456'], description='predicted gene 6676', other_designations='uncharacterized protein Gm6676', map_location='14 A2', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=15344374, end_position_on_the_genomic_accession=15351715, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    105245675 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=105245675, CurrentID=0, Status='live', Symbol='Gm21560', Aliases=[], description='predicted gene, 21560', other_designations='uncharacterized protein Gm21560', map_location='14 A2', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=16250563, end_position_on_the_genomic_accession=16257832, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    105245682 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=105245682, CurrentID=0, Status='live', Symbol='Gm41099', Aliases=[], description='predicted gene, 41099', other_designations='disks large homolog 5-like|predicted gene, 41099', map_location='14', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=3381941, end_position_on_the_genomic_accession=3427489, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    105245684 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=105245684, CurrentID=0, Status='live', Symbol='Gm3012', Aliases=['100040870'], description='predicted gene 3012', other_designations='uncharacterized protein LOC105245684|alpha takusan-like', map_location='14 1.99 cM', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=18826818, end_position_on_the_genomic_accession=18835267, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    105245737 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=105245737, CurrentID=0, Status='live', Symbol='Gm8138', Aliases=['EG666502'], description='predicted gene 8138', other_designations='uncharacterized protein LOC105245737', map_location='14 B', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=43268278, end_position_on_the_genomic_accession=43273856, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    105245755 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=105245755, CurrentID=0, Status='live', Symbol='Gm41154', Aliases=[], description='predicted gene, 41154', other_designations='', map_location='', chromosome='14', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    105245911 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=105245911, CurrentID=0, Status='live', Symbol='Gm41291', Aliases=[], description='predicted gene, 41291', other_designations='uncharacterized protein Gm41291', map_location='15', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=34081888, end_position_on_the_genomic_accession=34083373, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    105246049 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=105246049, CurrentID=0, Status='live', Symbol='Gm41408', Aliases=[], description='predicted gene, 41408', other_designations='translation initiation factor IF-2', map_location='15', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=96349790, end_position_on_the_genomic_accession=96363758, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    105246060 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=105246060, CurrentID=0, Status='live', Symbol='Gm41411', Aliases=[], description='predicted gene, 41411', other_designations='', map_location='', chromosome='16', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    105246128 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=105246128, CurrentID=0, Status='live', Symbol='Gm41468', Aliases=[], description='predicted gene, 41468', other_designations='', map_location='', chromosome='16', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    105246138 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=105246138, CurrentID=0, Status='live', Symbol='Gm41476', Aliases=[], description='predicted gene, 41476', other_designations='', map_location='16', chromosome='16', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    105246169 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=105246169, CurrentID=0, Status='live', Symbol='Gm41503', Aliases=[], description='predicted gene, 41503', other_designations='', map_location='', chromosome='16', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    105246181 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=105246181, CurrentID=0, Status='live', Symbol='Gm41515', Aliases=['EG621595', 'Krtap19-7'], description='predicted gene, 41515', other_designations='keratin-associated protein 19-1-like|predicted gene, 41515|keratin associated protein 19-7', map_location='16', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=88778413, end_position_on_the_genomic_accession=88778701, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    105246230 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=105246230, CurrentID=0, Status='live', Symbol='Gm41542', Aliases=[], description='predicted gene, 41542', other_designations='', map_location='', chromosome='17', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    105246283 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=105246283, CurrentID=0, Status='live', Symbol='Gm41587', Aliases=[], description='predicted gene, 41587', other_designations='', map_location='', chromosome='17', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    105246303 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=105246303, CurrentID=0, Status='live', Symbol='Gm41607', Aliases=[], description='predicted gene, 41607', other_designations='uncharacterized protein Gm41607', map_location='17', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=63564702, end_position_on_the_genomic_accession=63610768, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    105246320 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=105246320, CurrentID=0, Status='live', Symbol='Gm26637', Aliases=[], description='predicted gene, 26637', other_designations='uncharacterized protein Gm26637', map_location='17', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=79189313, end_position_on_the_genomic_accession=79199931, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    105246357 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=105246357, CurrentID=0, Status='live', Symbol='Gm41656', Aliases=[], description='predicted gene, 41656', other_designations='', map_location='', chromosome='17', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    105246497 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=105246497, CurrentID=0, Status='live', Symbol='Gm41781', Aliases=[], description='predicted gene, 41781', other_designations='', map_location='', chromosome='18', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    105246512 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=105246512, CurrentID=0, Status='live', Symbol='Gm41793', Aliases=[], description='predicted gene, 41793', other_designations='', map_location='18', chromosome='18', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    105246572 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=105246572, CurrentID=0, Status='live', Symbol='Gm41844', Aliases=[], description='predicted gene, 41844', other_designations='uncharacterized protein Gm41844', map_location='19', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=38367740, end_position_on_the_genomic_accession=38369742, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    105246622 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=105246622, CurrentID=0, Status='live', Symbol='Gm41887', Aliases=[], description='predicted gene, 41887', other_designations='', map_location='', chromosome='X', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    105246633 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=105246633, CurrentID=0, Status='live', Symbol='Gm41895', Aliases=[], description='predicted gene, 41895', other_designations='', map_location='', chromosome='X', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    105246640 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=105246640, CurrentID=0, Status='live', Symbol='Gm41899', Aliases=[], description='predicted gene, 41899', other_designations='', map_location='', chromosome='X', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    105246714 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=105246714, CurrentID=0, Status='live', Symbol='Gm41958', Aliases=[], description='predicted gene, 41958', other_designations='', map_location='1', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=136589917, end_position_on_the_genomic_accession=136610463, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    105246752 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=105246752, CurrentID=0, Status='live', Symbol='Gm41994', Aliases=[], description='predicted gene, 41994', other_designations='', map_location='', chromosome='3', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    105246759 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=105246759, CurrentID=0, Status='live', Symbol='Gm42001', Aliases=[], description='predicted gene, 42001', other_designations='', map_location='', chromosome='3', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    105246801 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=105246801, CurrentID=0, Status='live', Symbol='Gm42026', Aliases=[], description='predicted gene, 42026', other_designations='', map_location='', chromosome='8', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    105246824 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=105246824, CurrentID=0, Status='live', Symbol='Gm42048', Aliases=[], description='predicted gene, 42048', other_designations='', map_location='8', chromosome='8', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    105246828 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=105246828, CurrentID=0, Status='live', Symbol='Gm42052', Aliases=[], description='predicted gene, 42052', other_designations='', map_location='8', chromosome='8', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    105246871 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=105246871, CurrentID=0, Status='live', Symbol='Gm42077', Aliases=[], description='predicted gene, 42077', other_designations='', map_location='', chromosome='11', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    105246872 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=105246872, CurrentID=0, Status='live', Symbol='Gm42078', Aliases=[], description='predicted gene, 42078', other_designations='', map_location='11', chromosome='11', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    105246877 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=105246877, CurrentID=0, Status='live', Symbol='Gm42083', Aliases=[], description='predicted gene, 42083', other_designations='', map_location='', chromosome='11', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    105246955 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=105246955, CurrentID=0, Status='live', Symbol='Gm42148', Aliases=[], description='predicted gene, 42148', other_designations='', map_location='', chromosome='5', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    105246961 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=105246961, CurrentID=0, Status='live', Symbol='AB010352', Aliases=['Mszf33'], description='cDNA sequence AB010352', other_designations='cDNA sequence AB010352|uncharacterized protein LOC105246961|zinc finger protein 431-like', map_location='5 F', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=110012944, end_position_on_the_genomic_accession=110037836, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    105246975 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=105246975, CurrentID=0, Status='live', Symbol='Gm42163', Aliases=[], description='predicted gene, 42163', other_designations='uncharacterized protein Gm42163', map_location='5', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=84564597, end_position_on_the_genomic_accession=84615438, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    105246976 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=105246976, CurrentID=0, Status='live', Symbol='Gm42164', Aliases=[], description='predicted gene, 42164', other_designations='predicted gene, 42164', map_location='', chromosome='5', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    105246977 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=105246977, CurrentID=0, Status='live', Symbol='Gm42165', Aliases=[], description='predicted gene, 42165', other_designations='', map_location='', chromosome='5', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    105246978 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=105246978, CurrentID=0, Status='live', Symbol='Gm42166', Aliases=[], description='predicted gene, 42166', other_designations='', map_location='5', chromosome='5', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    105246979 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=105246979, CurrentID=0, Status='live', Symbol='Gm42167', Aliases=[], description='predicted gene, 42167', other_designations='', map_location='', chromosome='5', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    105247050 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=105247050, CurrentID=0, Status='live', Symbol='Gm42226', Aliases=[], description='predicted gene, 42226', other_designations='uncharacterized protein Gm42226', map_location='5', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=23906769, end_position_on_the_genomic_accession=23910656, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    105247166 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=105247166, CurrentID=0, Status='live', Symbol='Gm42314', Aliases=[], description='predicted gene, 42314', other_designations='', map_location='', chromosome='4', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    105247168 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=105247168, CurrentID=0, Status='live', Symbol='LOC105247168', Aliases=[], description='uncharacterized LOC105247168', other_designations='', map_location='', chromosome='4', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    105247180 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=105247180, CurrentID=0, Status='live', Symbol='Gm42323', Aliases=[], description='predicted gene, 42323', other_designations='predicted gene, 42323|uncharacterized protein LOC105247180', map_location='4', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=133240185, end_position_on_the_genomic_accession=133247169, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    105247186 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=105247186, CurrentID=0, Status='live', Symbol='Gm42328', Aliases=[], description='predicted gene, 42328', other_designations='', map_location='', chromosome='4', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    105247198 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=105247198, CurrentID=0, Status='live', Symbol='Gm42337', Aliases=[], description='predicted gene, 42337', other_designations='translation initiation factor IF-2-like', map_location='4', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=141171297, end_position_on_the_genomic_accession=141176225, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    105247232 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=105247232, CurrentID=0, Status='live', Symbol='Gm42366', Aliases=[], description='predicted gene, 42366', other_designations='', map_location='', chromosome='4', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    105247233 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=105247233, CurrentID=0, Status='live', Symbol='Gm42367', Aliases=[], description='predicted gene, 42367', other_designations='', map_location='', chromosome='4', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    105247240 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=105247240, CurrentID=0, Status='live', Symbol='Pnma8c', Aliases=['Gm42372'], description='PNMA family member 8C', other_designations='uncharacterized protein LOC105247240|paraneoplastic antigen Ma2 homolog', map_location='7', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=16717008, end_position_on_the_genomic_accession=16722071, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    105247252 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=105247252, CurrentID=0, Status='live', Symbol='Gm42382', Aliases=[], description='predicted gene, 42382', other_designations='', map_location='', chromosome='7', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    105247254 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=105247254, CurrentID=0, Status='live', Symbol='Gm42383', Aliases=[], description='predicted gene, 42383', other_designations='', map_location='', chromosome='7', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    105247255 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=105247255, CurrentID=0, Status='live', Symbol='Gm42384', Aliases=[], description='predicted gene, 42384', other_designations='', map_location='', chromosome='7', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    105247282 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=105247282, CurrentID=0, Status='live', Symbol='Gm20824', Aliases=[], description='predicted gene, 20824', other_designations='uncharacterized protein LOC105247282|X-linked lymphocyte-regulated protein PM1-like', map_location='Y A1', chromosome='Y', genomic_nucleotide_accession_version='NC_000087.8', start_position_on_the_genomic_accession=8257907, end_position_on_the_genomic_accession=8284105, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    105247286 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=105247286, CurrentID=0, Status='live', Symbol='Gm28773', Aliases=[], description='predicted gene 28773', other_designations='', map_location='', chromosome='Y', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    105704528 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=105704528, CurrentID=0, Status='live', Symbol='Gm13090', Aliases=[], description='predicted gene 13090', other_designations='uncharacterized protein LOC105704528', map_location='4 81.55 cM', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=151173438, end_position_on_the_genomic_accession=151175919, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    105734727 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=105734727, CurrentID=0, Status='live', Symbol='Gm27021', Aliases=['Emc8-1190005i06rik'], description='predicted gene, 27021', other_designations='uncharacterized protein LOC105734727|Emc8-1190005I06Rik readthrough', map_location='8', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=121335339, end_position_on_the_genomic_accession=121394881, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    105734733 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=105734733, CurrentID=0, Status='live', Symbol='Gm13030', Aliases=[], description='predicted gene 13030', other_designations='uncharacterized protein LOC105734733', map_location='4 70.57 cM', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=138598303, end_position_on_the_genomic_accession=138601275, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    105886298 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=105886298, CurrentID=0, Status='live', Symbol='Cmc4', Aliases=['Mtcp1nb', 'p8MTCP1'], description='C-x(9)-C motif containing 4', other_designations='cx9C motif-containing protein 4|MTCP-1 type A|mature T-cell proliferation 1 neighbor protein|mature T-cell proliferation-1 type A|protein p8 MTCP-1', map_location='X', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=74448452, end_position_on_the_genomic_accession=74460190, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    105886299 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=105886299, CurrentID=0, Status='live', Symbol='Apoc2l', Aliases=['Apoc4-apoc2', 'Gm44805'], description='apolipoprotein C2 like', other_designations='apolipoprotein C-II|Apoc4-Apoc2 readthrough', map_location='7', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=19405504, end_position_on_the_genomic_accession=19415385, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    105940408 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=105940408, CurrentID=0, Status='live', Symbol='Gm20498', Aliases=['ARIP2a', 'Arip2', 'Omp25', 'Synj2bp', 'Synj2bp-cox16'], description='predicted gene 20498', other_designations='Synj2bp-cox16 protein|Activin receptor-interacting protein 2|Activin receptor-interacting protein 4|Mitochondrial outer membrane protein 25|Synaptojanin-2-binding protein|Synj2bp-cox16 readthrough|activin receptor-interacting protein 2a', map_location='12 37.6 cM', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=81405626, end_position_on_the_genomic_accession=81579685, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    105943584 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=105943584, CurrentID=0, Status='live', Symbol='Gm45927', Aliases=['Clk2-scamp3', 'TU52'], description='predicted gene, 45927', other_designations='uncharacterized protein LOC105943584|Clk2-scamp3 readthrough', map_location='3', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=89072102, end_position_on_the_genomic_accession=89090077, orientation='plus', exon_count=20, OMIM=[], no_hdr0=''),
    105980076 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=105980076, CurrentID=0, Status='live', Symbol='Mef2bl', Aliases=['2310045n01rik-mef2b', 'Gm45929'], description='myocyte enhancer factor 2B like', other_designations='myocyte-specific enhancer factor 2B|2310045N01Rik-mef2b readthrough', map_location='8', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=70592149, end_position_on_the_genomic_accession=70620138, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    106029237 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=106029237, CurrentID=0, Status='live', Symbol='Gm21761', Aliases=[], description='predicted gene, 21761', other_designations='2-cell-stage, variable group-like', map_location='13', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=120373571, end_position_on_the_genomic_accession=120375004, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    107181356 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=107181356, CurrentID=0, Status='live', Symbol='Gm26566', Aliases=[], description='predicted gene, 26566', other_designations='', map_location='', chromosome='4', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    107303348 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=107303348, CurrentID=0, Status='live', Symbol='Gm45935', Aliases=['Setdb2-phf11c'], description='predicted gene, 45935', other_designations='Setdb2-Phf11c protein|Setdb2-Phf11-1-Phf11-2 fusion|Setdb2-Phf11c readthrough', map_location='14', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=59618282, end_position_on_the_genomic_accession=59678329, orientation='minus', exon_count=24, OMIM=[], no_hdr0=''),
    108167321 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108167321, CurrentID=0, Status='live', Symbol='Gm10479', Aliases=[], description='predicted gene 10479', other_designations='arf-GAP with SH3 domain, ANK repeat and PH domain-containing protein 2|zinc finger protein 431|zinc finger protein 124-like', map_location='12 A1.2', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=20465522, end_position_on_the_genomic_accession=20601463, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    108167333 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108167333, CurrentID=0, Status='live', Symbol='Gm45944', Aliases=[], description='predicted gene, 45944', other_designations='', map_location='5', chromosome='5', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    108167340 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108167340, CurrentID=0, Status='live', Symbol='LOC108167340', Aliases=[], description='sperm motility kinase 3A-like', other_designations='sperm motility kinase 3A-like', map_location='16 A1', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=12552299, end_position_on_the_genomic_accession=12579347, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    108167344 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108167344, CurrentID=0, Status='live', Symbol='Znf83', Aliases=['Gm45951'], description='zinc finger protein 83', other_designations='', map_location='13', chromosome='13', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    108167357 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108167357, CurrentID=0, Status='live', Symbol='Gm13777', Aliases=[], description='predicted gene 13777', other_designations='60S acidic ribosomal protein P1 pseudogene', map_location='2 E1', chromosome='2', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    108167362 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108167362, CurrentID=0, Status='live', Symbol='Gm45961', Aliases=[], description='predicted gene, 45961', other_designations='', map_location='12', chromosome='12', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    108167370 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108167370, CurrentID=0, Status='live', Symbol='Gm45965', Aliases=[], description='predicted gene, 45965', other_designations='zinc finger protein 431-like', map_location='13', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=66310780, end_position_on_the_genomic_accession=66311862, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    108167378 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108167378, CurrentID=0, Status='live', Symbol='Gm20814', Aliases=[], description='predicted gene, 20814', other_designations='X-linked lymphocyte-regulated protein PM1-like', map_location='Y D', chromosome='Y', genomic_nucleotide_accession_version='NC_000087.8', start_position_on_the_genomic_accession=75208551, end_position_on_the_genomic_accession=75233132, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    108167387 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108167387, CurrentID=0, Status='live', Symbol='LOC108167387', Aliases=[], description='nuclear body protein SP140-like protein', other_designations='nuclear body protein SP140-like protein', map_location='', chromosome='1', genomic_nucleotide_accession_version='NT_166280.1', start_position_on_the_genomic_accession=32855, end_position_on_the_genomic_accession=45057, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    108167412 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108167412, CurrentID=0, Status='live', Symbol='Gm45975', Aliases=[], description='predicted gene, 45975', other_designations='uncharacterized protein Gm45975', map_location='7', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=27255969, end_position_on_the_genomic_accession=27258927, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    108167415 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108167415, CurrentID=0, Status='live', Symbol='Gm45978', Aliases=[], description='predicted gene, 45978', other_designations='uncharacterized protein Gm45978', map_location='7', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=29318902, end_position_on_the_genomic_accession=29322263, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    108167434 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108167434, CurrentID=0, Status='live', Symbol='Gm45988', Aliases=[], description='predicted gene, 45988', other_designations='uncharacterized protein Gm45988', map_location='7', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=63780622, end_position_on_the_genomic_accession=63783369, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    108167437 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108167437, CurrentID=0, Status='live', Symbol='Gm44812', Aliases=[], description='predicted gene 44812', other_designations='uncharacterized protein Gm44812', map_location='7', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=70158905, end_position_on_the_genomic_accession=70234709, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    108167466 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108167466, CurrentID=0, Status='live', Symbol='Gm45618', Aliases=[], description='predicted gene 45618', other_designations='keratin-associated protein 5-4-like', map_location='7', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=141673352, end_position_on_the_genomic_accession=141674637, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    108167476 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108167476, CurrentID=0, Status='live', Symbol='Gm46008', Aliases=[], description='predicted gene, 46008', other_designations='', map_location='7', chromosome='7', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    108167482 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108167482, CurrentID=0, Status='live', Symbol='Gm46011', Aliases=[], description='predicted gene, 46011', other_designations='', map_location='7', chromosome='7', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    108167506 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108167506, CurrentID=0, Status='live', Symbol='Gm46022', Aliases=[], description='predicted gene, 46022', other_designations='keratin-associated protein 5-1-like', map_location='7', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=141801638, end_position_on_the_genomic_accession=141809021, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    108167533 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108167533, CurrentID=0, Status='live', Symbol='Gm46041', Aliases=[], description='predicted gene, 46041', other_designations='', map_location='8', chromosome='8', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    108167548 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108167548, CurrentID=0, Status='live', Symbol='Gm45855', Aliases=[], description='predicted gene 45855', other_designations='40S ribosomal protein S2-like', map_location='8', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=106311951, end_position_on_the_genomic_accession=106313516, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    108167553 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108167553, CurrentID=0, Status='live', Symbol='Gm50601', Aliases=[], description='predicted gene, 50601', other_designations='40S ribosomal protein S2-like', map_location='8', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=107809776, end_position_on_the_genomic_accession=107820252, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    108167560 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108167560, CurrentID=0, Status='live', Symbol='Gm46058', Aliases=[], description='predicted gene, 46058', other_designations='putative uncharacterized protein FLJ46204|uncharacterized protein Gm46058|uncharacterized protein SPEM3-like', map_location='8', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=125411380, end_position_on_the_genomic_accession=125415263, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    108167565 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108167565, CurrentID=0, Status='live', Symbol='Gm17149', Aliases=[], description='predicted gene 17149', other_designations='AP-3 complex subunit sigma-1-like|AP-3 complex subunit sigma-1 pseudogene', map_location='8 10.3 cM', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=18705996, end_position_on_the_genomic_accession=18717611, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    108167571 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108167571, CurrentID=0, Status='live', Symbol='Gm43263', Aliases=[], description='predicted gene 43263', other_designations='', map_location='8', chromosome='8', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    108167576 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108167576, CurrentID=0, Status='live', Symbol='Gm46066', Aliases=[], description='predicted gene, 46066', other_designations='', map_location='8', chromosome='8', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    108167594 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108167594, CurrentID=0, Status='live', Symbol='Gm50602', Aliases=[], description='predicted gene, 50602', other_designations='cytochrome c oxidase subunit 8A, mitochondrial-like', map_location='1', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=181014634, end_position_on_the_genomic_accession=181015137, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    108167601 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108167601, CurrentID=0, Status='live', Symbol='Gm28363', Aliases=[], description='predicted gene 28363', other_designations='', map_location='1', chromosome='1', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    108167603 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108167603, CurrentID=0, Status='live', Symbol='Gm46080', Aliases=[], description='predicted gene, 46080', other_designations='', map_location='1', chromosome='1', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    108167613 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108167613, CurrentID=0, Status='live', Symbol='Gm6195', Aliases=['EG620986'], description='predicted pseudogene 6195', other_designations='replication protein A 14 kDa subunit-like|replication protein A 14 kDa subunit pseudogene', map_location='1 A2', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=9872333, end_position_on_the_genomic_accession=9872778, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    108167614 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108167614, CurrentID=0, Status='live', Symbol='Gm46084', Aliases=[], description='predicted gene, 46084', other_designations='', map_location='1', chromosome='1', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    108167616 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108167616, CurrentID=0, Status='live', Symbol='Gm46086', Aliases=[], description='predicted gene, 46086', other_designations='protein CEBPZOS-like|protein CEBPZOS pseudogene', map_location='1', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=30681125, end_position_on_the_genomic_accession=30681397, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    108167627 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108167627, CurrentID=0, Status='live', Symbol='Gm46094', Aliases=[], description='predicted gene, 46094', other_designations='', map_location='1', chromosome='1', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    108167670 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108167670, CurrentID=0, Status='live', Symbol='Gm17415', Aliases=[], description='predicted gene, 17415', other_designations='60S ribosomal protein L7a-like', map_location='1 47.24 cM', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=93349395, end_position_on_the_genomic_accession=93350259, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    108167695 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108167695, CurrentID=0, Status='live', Symbol='Gm20620', Aliases=[], description='predicted gene 20620', other_designations='40S ribosomal protein S29-like', map_location='9 31.79 cM', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=58603017, end_position_on_the_genomic_accession=58606052, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    108167700 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108167700, CurrentID=0, Status='live', Symbol='Gm46139', Aliases=[], description='predicted gene, 46139', other_designations='synapsin-1-like', map_location='9', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=100422326, end_position_on_the_genomic_accession=100433283, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    108167705 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108167705, CurrentID=0, Status='live', Symbol='Gm46142', Aliases=[], description='predicted gene, 46142', other_designations='60S ribosomal protein L21-like', map_location='9', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=20466625, end_position_on_the_genomic_accession=20467083, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    108167735 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108167735, CurrentID=0, Status='live', Symbol='Gm46164', Aliases=[], description='predicted gene, 46164', other_designations='', map_location='1', chromosome='1', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    108167752 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108167752, CurrentID=0, Status='live', Symbol='Gm46175', Aliases=[], description='predicted gene, 46175', other_designations='', map_location='1', chromosome='1', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    108167775 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108167775, CurrentID=0, Status='live', Symbol='Gm8112', Aliases=['EG666448'], description='predicted gene 8112', other_designations='60S ribosomal protein L23a-like|60S ribosomal protein L23a pseudogene', map_location='10 C1', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=81529514, end_position_on_the_genomic_accession=81530643, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    108167789 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108167789, CurrentID=0, Status='live', Symbol='Gm10310', Aliases=[], description='predicted pseudogene 10310', other_designations='predicted pseudogene 10310|olfactory receptor 10C1-like', map_location='10 D3', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=129819349, end_position_on_the_genomic_accession=129820311, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    108167806 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108167806, CurrentID=0, Status='live', Symbol='Gm46221', Aliases=[], description='predicted gene, 46221', other_designations='', map_location='10', chromosome='10', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    108167808 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108167808, CurrentID=0, Status='live', Symbol='Gm28343', Aliases=[], description='predicted gene 28343', other_designations='thioredoxin-like protein 4A', map_location='1', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=19107520, end_position_on_the_genomic_accession=19107729, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    108167809 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108167809, CurrentID=0, Status='live', Symbol='Gm46223', Aliases=[], description='predicted gene, 46223', other_designations='', map_location='10', chromosome='10', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    108167827 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108167827, CurrentID=0, Status='live', Symbol='Gm46238', Aliases=[], description='predicted gene, 46238', other_designations='', map_location='10', chromosome='10', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    108167848 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108167848, CurrentID=0, Status='live', Symbol='Gm12258', Aliases=[], description='predicted gene 12258', other_designations='predicted gene 12258|uncharacterized protein LOC108167848|part of a novel protein|zinc finger protein 717-like', map_location='11 B1.3', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=58737971, end_position_on_the_genomic_accession=58752783, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    108167855 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108167855, CurrentID=0, Status='live', Symbol='Gm46255', Aliases=[], description='predicted gene, 46255', other_designations='', map_location='11', chromosome='11', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    108167858 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108167858, CurrentID=0, Status='live', Symbol='Gm46257', Aliases=[], description='predicted gene, 46257', other_designations='', map_location='11', chromosome='11', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    108167860 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108167860, CurrentID=0, Status='live', Symbol='Efcab13', Aliases=[], description='EF-hand calcium binding domain 13', other_designations='EF-hand calcium-binding domain-containing protein 13', map_location='11', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=104581660, end_position_on_the_genomic_accession=104670737, orientation='plus', exon_count=30, OMIM=[], no_hdr0=''),
    108167871 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108167871, CurrentID=0, Status='live', Symbol='Gm11703', Aliases=[], description='predicted gene 11703', other_designations='60S ribosomal protein L21-like|60S ribosomal protein L21 pseudogene', map_location='11 E2', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=115615152, end_position_on_the_genomic_accession=115615634, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    108167874 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108167874, CurrentID=0, Status='live', Symbol='Gm12586', Aliases=[], description='predicted gene 12586', other_designations='zinc finger protein 431-like', map_location='11 E2', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=121746317, end_position_on_the_genomic_accession=121750681, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    108167877 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108167877, CurrentID=0, Status='live', Symbol='Gm11954', Aliases=[], description='predicted gene 11954', other_designations='ubiquitin-conjugating enzyme E2 L3-like|ubiquitin-conjugating enzyme E2 L3 pseudogene', map_location='11 A1', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=3952424, end_position_on_the_genomic_accession=3953021, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    108167910 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108167910, CurrentID=0, Status='live', Symbol='Gm12712', Aliases=[], description='predicted gene 12712', other_designations='60S ribosomal protein L7a-like|60S ribosomal protein L7a pseudogene', map_location='11 B4', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=72463307, end_position_on_the_genomic_accession=72464194, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    108167918 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108167918, CurrentID=0, Status='live', Symbol='Gm46290', Aliases=[], description='predicted gene, 46290', other_designations='MLV-related proviral Env polyprotein-like', map_location='11', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=86773740, end_position_on_the_genomic_accession=86782109, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    108167925 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108167925, CurrentID=0, Status='live', Symbol='Gm46294', Aliases=[], description='predicted gene, 46294', other_designations='translation initiation factor IF-2-like', map_location='11', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=98826445, end_position_on_the_genomic_accession=98833072, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    108167945 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108167945, CurrentID=0, Status='live', Symbol='Gm46305', Aliases=[], description='predicted gene, 46305', other_designations='zinc finger protein 431-like', map_location='12', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=21806838, end_position_on_the_genomic_accession=21809335, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    108167946 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108167946, CurrentID=0, Status='live', Symbol='Gm46306', Aliases=[], description='predicted gene, 46306', other_designations='', map_location='12', chromosome='12', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    108167951 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108167951, CurrentID=0, Status='live', Symbol='Gm46310', Aliases=[], description='predicted gene, 46310', other_designations='', map_location='12', chromosome='12', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    108167961 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108167961, CurrentID=0, Status='live', Symbol='Gm46319', Aliases=[], description='predicted gene, 46319', other_designations='synapsin-1-like', map_location='12', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=84263205, end_position_on_the_genomic_accession=84266350, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    108167963 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108167963, CurrentID=0, Status='live', Symbol='Gm46320', Aliases=[], description='predicted gene, 46320', other_designations='guanine nucleotide exchange factor subunit RIC1-like', map_location='12', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=106600964, end_position_on_the_genomic_accession=106638346, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    108167964 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108167964, CurrentID=0, Status='live', Symbol='Gm46321', Aliases=[], description='predicted gene, 46321', other_designations='', map_location='12', chromosome='12', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    108167986 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108167986, CurrentID=0, Status='live', Symbol='Gm46339', Aliases=[], description='predicted gene, 46339', other_designations='', map_location='12', chromosome='12', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    108167989 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108167989, CurrentID=0, Status='live', Symbol='Gm46340', Aliases=[], description='predicted gene, 46340', other_designations='', map_location='12', chromosome='12', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    108167995 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108167995, CurrentID=0, Status='live', Symbol='Gm46345', Aliases=[], description='predicted gene, 46345', other_designations='uncharacterized protein Gm46345', map_location='12', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=28816911, end_position_on_the_genomic_accession=28827110, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    108168003 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108168003, CurrentID=0, Status='live', Symbol='Gm46353', Aliases=[], description='predicted gene, 46353', other_designations='uncharacterized protein Gm46353', map_location='12', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=69597892, end_position_on_the_genomic_accession=69601293, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    108168034 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108168034, CurrentID=0, Status='live', Symbol='Gm46382', Aliases=[], description='predicted gene, 46382', other_designations='proline-rich extensin-like protein EPR1', map_location='12', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=112678383, end_position_on_the_genomic_accession=112688600, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    108168049 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108168049, CurrentID=0, Status='live', Symbol='Gm46390', Aliases=[], description='predicted gene, 46390', other_designations='', map_location='13', chromosome='13', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    108168055 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108168055, CurrentID=0, Status='live', Symbol='Gm21933', Aliases=[], description='predicted gene, 21933', other_designations='zinc finger protein 120-like', map_location='13 B2', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=61777837, end_position_on_the_genomic_accession=61784096, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    108168061 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108168061, CurrentID=0, Status='live', Symbol='Gm46399', Aliases=[], description='predicted gene, 46399', other_designations='PHD finger-like domain-containing protein 5A|PHD finger-like domain-containing protein 5A pseudogene', map_location='13', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=120720035, end_position_on_the_genomic_accession=120720384, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    108168067 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108168067, CurrentID=0, Status='live', Symbol='Gm46403', Aliases=[], description='predicted gene, 46403', other_designations='', map_location='13', chromosome='13', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    108168084 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108168084, CurrentID=0, Status='live', Symbol='Gm46415', Aliases=[], description='predicted gene, 46415', other_designations='60S ribosomal protein L30-like', map_location='13', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=55275589, end_position_on_the_genomic_accession=55276052, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    108168096 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108168096, CurrentID=0, Status='live', Symbol='Gm46425', Aliases=[], description='predicted gene, 46425', other_designations='zinc finger protein 120-like', map_location='13', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=66098403, end_position_on_the_genomic_accession=66106741, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    108168098 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108168098, CurrentID=0, Status='live', Symbol='Gm46427', Aliases=[], description='predicted gene, 46427', other_designations='zinc finger protein 709-like', map_location='13', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=66674971, end_position_on_the_genomic_accession=66677447, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    108168101 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108168101, CurrentID=0, Status='live', Symbol='Gm46430', Aliases=[], description='predicted gene, 46430', other_designations='predicted gene, 46430|uncharacterized protein LOC108168101', map_location='13', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=74751620, end_position_on_the_genomic_accession=74766083, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    108168114 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108168114, CurrentID=0, Status='live', Symbol='Gm5451', Aliases=['EG432768'], description='predicted gene 5451', other_designations='60S ribosomal protein L9-like|60S ribosomal protein L9 pseudogene', map_location='13 B3', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=67022126, end_position_on_the_genomic_accession=67022817, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    108168140 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108168140, CurrentID=0, Status='live', Symbol='Gm46442', Aliases=[], description='predicted gene, 46442', other_designations='60S ribosomal protein L23a-like|60S ribosomal protein L23a pseudogene', map_location='14', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=6017535, end_position_on_the_genomic_accession=6018095, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    108168145 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108168145, CurrentID=0, Status='live', Symbol='Gm5459', Aliases=['EG432834'], description='predicted gene 5459', other_designations='60S ribosomal protein L7a-like|60S ribosomal protein L7a pseudogene', map_location='14 B', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=30797908, end_position_on_the_genomic_accession=30800384, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    108168148 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108168148, CurrentID=0, Status='live', Symbol='Gm5798', Aliases=['545034'], description='predicted gene 5798', other_designations='predicted gene 5798|uncharacterized protein LOC108168148', map_location='14 B', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=41067702, end_position_on_the_genomic_accession=41078470, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    108168152 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108168152, CurrentID=0, Status='live', Symbol='Gm8126', Aliases=['EG666481'], description='predicted gene 8126', other_designations='predicted gene 8126|uncharacterized protein LOC108168152', map_location='14 B', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=43066655, end_position_on_the_genomic_accession=43123927, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    108168153 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108168153, CurrentID=0, Status='live', Symbol='Gm17124', Aliases=[], description='predicted gene 17124', other_designations='predicted gene 17124|uncharacterized protein LOC108168153|disks large homolog 5-like', map_location='14 B', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=42416462, end_position_on_the_genomic_accession=42422035, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    108168155 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108168155, CurrentID=0, Status='live', Symbol='Gm5799', Aliases=['EG545039'], description='predicted gene 5799', other_designations='uncharacterized protein Gm5799', map_location='14 C1', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=43781088, end_position_on_the_genomic_accession=43788650, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    108168176 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108168176, CurrentID=0, Status='live', Symbol='Gm10338', Aliases=[], description='predicted gene 10338', other_designations='uncharacterized protein Gm10338', map_location='14 A1', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=14874244, end_position_on_the_genomic_accession=14888074, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    108168186 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108168186, CurrentID=0, Status='live', Symbol='Gm7876', Aliases=['665981'], description='predicted gene 7876', other_designations='uncharacterized protein Gm7876|alpha takusan-like', map_location='14', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=17752415, end_position_on_the_genomic_accession=17760472, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    108168189 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108168189, CurrentID=0, Status='live', Symbol='Gm9611', Aliases=['674032'], description='predicted gene 9611', other_designations='disks large homolog 5-like', map_location='14 B', chromosome='14', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    108168203 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108168203, CurrentID=0, Status='live', Symbol='Gm46487', Aliases=[], description='predicted gene, 46487', other_designations='uncharacterized protein Gm46487', map_location='14', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=122867897, end_position_on_the_genomic_accession=122871450, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    108168208 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108168208, CurrentID=0, Status='live', Symbol='Gm45521', Aliases=[], description='predicted gene 45521', other_designations='uncharacterized protein LOC108168208', map_location='14', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=14508556, end_position_on_the_genomic_accession=14512473, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    108168211 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108168211, CurrentID=0, Status='live', Symbol='Gm46494', Aliases=[], description='predicted gene, 46494', other_designations='40S ribosomal protein S21-like', map_location='15', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=8201462, end_position_on_the_genomic_accession=8202477, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    108168218 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108168218, CurrentID=0, Status='live', Symbol='Gm5218', Aliases=['EG383080'], description='predicted gene 5218', other_designations='60S ribosomal protein L29-like|60S ribosomal protein L29 pseudogene', map_location='15 E1', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=81383285, end_position_on_the_genomic_accession=81396427, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    108168225 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108168225, CurrentID=0, Status='live', Symbol='Gm26513', Aliases=[], description='predicted gene, 26513', other_designations='', map_location='15', chromosome='15', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    108168226 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108168226, CurrentID=0, Status='live', Symbol='Gm46504', Aliases=[], description='predicted gene, 46504', other_designations='', map_location='15', chromosome='15', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    108168279 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108168279, CurrentID=0, Status='live', Symbol='Gm46546', Aliases=[], description='predicted gene, 46546', other_designations='40S ribosomal protein S21-like', map_location='16', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=88256833, end_position_on_the_genomic_accession=88257097, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    108168301 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108168301, CurrentID=0, Status='live', Symbol='Gm46562', Aliases=[], description='predicted gene, 46562', other_designations='H/ACA ribonucleoprotein complex subunit 3-like', map_location='16', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=91255260, end_position_on_the_genomic_accession=91255547, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    108168308 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108168308, CurrentID=0, Status='live', Symbol='Smim34', Aliases=['Gm46568'], description='small integral membrane protein 34', other_designations='small integral membrane protein 34A', map_location='16', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=92120810, end_position_on_the_genomic_accession=92130109, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    108168323 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108168323, CurrentID=0, Status='live', Symbol='Gm46580', Aliases=[], description='predicted gene, 46580', other_designations='', map_location='17', chromosome='17', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    108168333 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108168333, CurrentID=0, Status='live', Symbol='Gm15946', Aliases=[], description='predicted gene 15946', other_designations='28S ribosomal protein S18c, mitochondrial-like|28S ribosomal protein S18c, mitochondrial pseudogene', map_location='17 A1', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=13181574, end_position_on_the_genomic_accession=13182133, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    108168336 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108168336, CurrentID=0, Status='live', Symbol='Gm46592', Aliases=[], description='predicted gene, 46592', other_designations='protein IQ-DOMAIN 14-like', map_location='17', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=8562159, end_position_on_the_genomic_accession=8566740, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    108168358 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108168358, CurrentID=0, Status='live', Symbol='Gm46608', Aliases=[], description='predicted gene, 46608', other_designations='uncharacterized protein Gm46608', map_location='17', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=10538313, end_position_on_the_genomic_accession=10542340, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    108168363 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108168363, CurrentID=0, Status='live', Symbol='Gm17669', Aliases=[], description='predicted gene, 17669', other_designations='60S ribosomal protein L29-like|60S ribosomal protein L29 pseudogene', map_location='18 E1', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=67692079, end_position_on_the_genomic_accession=67696007, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    108168367 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108168367, CurrentID=0, Status='live', Symbol='Gm50614', Aliases=[], description='predicted gene, 50614', other_designations='HMG domain-containing protein 3-like', map_location='18', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=61307248, end_position_on_the_genomic_accession=61310617, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    108168371 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108168371, CurrentID=0, Status='live', Symbol='Gm46616', Aliases=[], description='predicted gene, 46616', other_designations='signal recognition particle 9 kDa protein-like|signal recognition particle 9 kDa protein pseudogene', map_location='18', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=9591060, end_position_on_the_genomic_accession=9591433, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    108168373 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108168373, CurrentID=0, Status='live', Symbol='Gm46617', Aliases=[], description='predicted gene, 46617', other_designations='basic proline-rich protein-like', map_location='18', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=35250352, end_position_on_the_genomic_accession=35252479, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    108168387 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108168387, CurrentID=0, Status='live', Symbol='Gm46629', Aliases=[], description='predicted gene, 46629', other_designations='transcription and mRNA export factor ENY2-like|transcription and mRNA export factor ENY2 pseudogene', map_location='18', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=80231736, end_position_on_the_genomic_accession=80235390, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    108168395 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108168395, CurrentID=0, Status='live', Symbol='Gm45871', Aliases=[], description='predicted gene 45871', other_designations='predicted gene 45871|uncharacterized protein LOC108168395', map_location='18', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=90597884, end_position_on_the_genomic_accession=90613788, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    108168411 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108168411, CurrentID=0, Status='live', Symbol='Gm46650', Aliases=[], description='predicted gene, 46650', other_designations='uncharacterized protein Gm46650', map_location='19', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=58266391, end_position_on_the_genomic_accession=58283029, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    108168438 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108168438, CurrentID=0, Status='live', Symbol='Gm14687', Aliases=[], description='predicted gene 14687', other_designations='histone H2A.Z-like|histone H2A.Z pseudogene', map_location='X 34.81 cM', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=66703696, end_position_on_the_genomic_accession=66707474, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    108168448 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108168448, CurrentID=0, Status='live', Symbol='Gm9009', Aliases=['EG668156'], description='predicted pseudogene 9009', other_designations='prothymosin alpha-like', map_location='X C3', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=93659406, end_position_on_the_genomic_accession=93659690, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    108168453 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108168453, CurrentID=0, Status='live', Symbol='Bend2', Aliases=['Gm15262'], description='BEN domain containing 2', other_designations='uncharacterized protein Gm15262', map_location='X 73.95 cM', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=160080852, end_position_on_the_genomic_accession=160124208, orientation='plus', exon_count=11, OMIM=[], no_hdr0=''),
    108168462 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108168462, CurrentID=0, Status='live', Symbol='Gm14577', Aliases=[], description='predicted gene 14577', other_designations='40S ribosomal protein S27-like|40S ribosomal protein S27-like pseudogene', map_location='X A4', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=40461136, end_position_on_the_genomic_accession=40461375, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    108168465 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108168465, CurrentID=0, Status='live', Symbol='Gm14846', Aliases=[], description='predicted gene 14846', other_designations='small nuclear ribonucleoprotein G-like', map_location='X 37.94 cM', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=73322260, end_position_on_the_genomic_accession=73322505, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    108168466 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108168466, CurrentID=0, Status='live', Symbol='Spin2f', Aliases=['100040467', 'Gm2790'], description='spindlin family, member 2F', other_designations='spindlin-2A-like', map_location='X', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=30905572, end_position_on_the_genomic_accession=30906317, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    108168467 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108168467, CurrentID=0, Status='live', Symbol='Gm46683', Aliases=[], description='predicted gene, 46683', other_designations='spindlin-2-like', map_location='X', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=33215291, end_position_on_the_genomic_accession=33216001, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    108168468 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108168468, CurrentID=0, Status='live', Symbol='Spin2g', Aliases=['Gm21582', 'Spi', 'Spin2-ps5'], description='spindlin family, member 2G', other_designations='spindlin-2A-like|spindlin family, member 2, pseudogene 5', map_location='X', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=33656424, end_position_on_the_genomic_accession=33657916, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    108168471 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108168471, CurrentID=0, Status='live', Symbol='Gm14816', Aliases=[], description='predicted gene 14816', other_designations='60S ribosomal protein L37-like|60S ribosomal protein L37 pseudogene', map_location='X C3', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=98731087, end_position_on_the_genomic_accession=98731418, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    108168499 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108168499, CurrentID=0, Status='live', Symbol='Gm46696', Aliases=[], description='predicted gene, 46696', other_designations='', map_location='X', chromosome='X', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    108168509 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108168509, CurrentID=0, Status='live', Symbol='Gm20835', Aliases=[], description='predicted gene, 20835', other_designations='X-linked lymphocyte-regulated protein PM1-like', map_location='Y B', chromosome='Y', genomic_nucleotide_accession_version='NC_000087.8', start_position_on_the_genomic_accession=36664639, end_position_on_the_genomic_accession=36689204, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    108168510 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108168510, CurrentID=0, Status='live', Symbol='Gm20905', Aliases=[], description='predicted gene, 20905', other_designations='X-linked lymphocyte-regulated protein PM1-like', map_location='Y B', chromosome='Y', genomic_nucleotide_accession_version='NC_000087.8', start_position_on_the_genomic_accession=37188961, end_position_on_the_genomic_accession=37213517, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    108168511 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108168511, CurrentID=0, Status='live', Symbol='Gm21865', Aliases=[], description='predicted gene, 21865', other_designations='X-linked lymphocyte-regulated protein PM1-like', map_location='Y', chromosome='Y', genomic_nucleotide_accession_version='NC_000087.8', start_position_on_the_genomic_accession=40246331, end_position_on_the_genomic_accession=40270796, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    108168515 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108168515, CurrentID=0, Status='live', Symbol='Gm21209', Aliases=[], description='predicted gene, 21209', other_designations='X-linked lymphocyte-regulated protein PM1-like', map_location='Y C1', chromosome='Y', genomic_nucleotide_accession_version='NC_000087.8', start_position_on_the_genomic_accession=49569158, end_position_on_the_genomic_accession=49593809, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    108168516 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108168516, CurrentID=0, Status='live', Symbol='Gm20880', Aliases=[], description='predicted gene, 20880', other_designations='Y-linked testis-specific protein 1-like', map_location='Y C1', chromosome='Y', genomic_nucleotide_accession_version='NC_000087.8', start_position_on_the_genomic_accession=50356961, end_position_on_the_genomic_accession=50357734, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    108168520 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108168520, CurrentID=0, Status='live', Symbol='Gm21518', Aliases=[], description='predicted gene, 21518', other_designations='X-linked lymphocyte-regulated protein PM1-like', map_location='Y C2', chromosome='Y', genomic_nucleotide_accession_version='NC_000087.8', start_position_on_the_genomic_accession=62200817, end_position_on_the_genomic_accession=62225470, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    108168521 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108168521, CurrentID=0, Status='live', Symbol='Gm21530', Aliases=[], description='predicted gene, 21530', other_designations='Y-linked testis-specific protein 1-like', map_location='Y', chromosome='Y', genomic_nucleotide_accession_version='NC_000087.8', start_position_on_the_genomic_accession=62988920, end_position_on_the_genomic_accession=62989693, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    108168524 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108168524, CurrentID=0, Status='live', Symbol='Gm20874', Aliases=[], description='predicted gene, 20874', other_designations='X-linked lymphocyte-regulated protein PM1-like', map_location='Y C3', chromosome='Y', genomic_nucleotide_accession_version='NC_000087.8', start_position_on_the_genomic_accession=67618119, end_position_on_the_genomic_accession=67642737, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    108168525 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108168525, CurrentID=0, Status='live', Symbol='Gm20937', Aliases=[], description='predicted gene, 20937', other_designations='X-linked lymphocyte-regulated protein PM1-like', map_location='Y C3', chromosome='Y', genomic_nucleotide_accession_version='NC_000087.8', start_position_on_the_genomic_accession=68280116, end_position_on_the_genomic_accession=68304748, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    108168527 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108168527, CurrentID=0, Status='live', Symbol='Gm20888', Aliases=[], description='predicted gene, 20888', other_designations='X-linked lymphocyte-regulated protein PM1-like', map_location='Y C3', chromosome='Y', genomic_nucleotide_accession_version='NC_000087.8', start_position_on_the_genomic_accession=70454574, end_position_on_the_genomic_accession=70479235, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    108168528 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108168528, CurrentID=0, Status='live', Symbol='Gm20866', Aliases=[], description='predicted gene, 20866', other_designations='Y-linked testis-specific protein 1-like', map_location='Y C3', chromosome='Y', genomic_nucleotide_accession_version='NC_000087.8', start_position_on_the_genomic_accession=71234501, end_position_on_the_genomic_accession=71235274, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    108168530 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108168530, CurrentID=0, Status='live', Symbol='Gm20843', Aliases=[], description='predicted gene, 20843', other_designations='X-linked lymphocyte-regulated protein PM1-like', map_location='Y C3', chromosome='Y', genomic_nucleotide_accession_version='NC_000087.8', start_position_on_the_genomic_accession=72232330, end_position_on_the_genomic_accession=72256967, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    108168532 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108168532, CurrentID=0, Status='live', Symbol='Gm21638', Aliases=[], description='predicted gene, 21638', other_designations='X-linked lymphocyte-regulated protein PM1-like', map_location='Y', chromosome='Y', genomic_nucleotide_accession_version='NC_000087.8', start_position_on_the_genomic_accession=77331699, end_position_on_the_genomic_accession=77356324, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    108168533 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108168533, CurrentID=0, Status='live', Symbol='Gm21650', Aliases=[], description='predicted gene, 21650', other_designations='X-linked lymphocyte-regulated protein PM1-like', map_location='Y', chromosome='Y', genomic_nucleotide_accession_version='NC_000087.8', start_position_on_the_genomic_accession=77705501, end_position_on_the_genomic_accession=77730111, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    108168534 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108168534, CurrentID=0, Status='live', Symbol='Gm46714', Aliases=[], description='predicted gene, 46714', other_designations='', map_location='Y', chromosome='Y', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    108168537 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108168537, CurrentID=0, Status='live', Symbol='Gm20891', Aliases=[], description='predicted gene, 20891', other_designations='Y-linked testis-specific protein 1-like', map_location='Y A2', chromosome='Y', genomic_nucleotide_accession_version='NC_000087.8', start_position_on_the_genomic_accession=27879663, end_position_on_the_genomic_accession=27880346, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    108168538 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108168538, CurrentID=0, Status='live', Symbol='Gm21642', Aliases=[], description='predicted gene, 21642', other_designations='Y-linked testis-specific protein 1-like', map_location='Y A2', chromosome='Y', genomic_nucleotide_accession_version='NC_000087.8', start_position_on_the_genomic_accession=28399088, end_position_on_the_genomic_accession=28399771, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    108168539 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108168539, CurrentID=0, Status='live', Symbol='Gm21396', Aliases=[], description='predicted gene, 21396', other_designations='Y-linked testis-specific protein 1-like', map_location='Y C1', chromosome='Y', genomic_nucleotide_accession_version='NC_000087.8', start_position_on_the_genomic_accession=51677119, end_position_on_the_genomic_accession=51677802, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    108168540 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108168540, CurrentID=0, Status='live', Symbol='Gm20881', Aliases=[], description='predicted gene, 20881', other_designations='Y-linked testis-specific protein 1-like', map_location='Y C1', chromosome='Y', genomic_nucleotide_accession_version='NC_000087.8', start_position_on_the_genomic_accession=50431755, end_position_on_the_genomic_accession=50432438, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    108168541 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108168541, CurrentID=0, Status='live', Symbol='Gm20892', Aliases=[], description='predicted gene, 20892', other_designations='Y-linked testis-specific protein 1-like', map_location='Y A2', chromosome='Y', genomic_nucleotide_accession_version='NC_000087.8', start_position_on_the_genomic_accession=26902889, end_position_on_the_genomic_accession=26903572, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    108168542 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108168542, CurrentID=0, Status='live', Symbol='Gm21506', Aliases=[], description='predicted gene, 21506', other_designations='Y-linked testis-specific protein 1-like', map_location='Y A2', chromosome='Y', genomic_nucleotide_accession_version='NC_000087.8', start_position_on_the_genomic_accession=27647973, end_position_on_the_genomic_accession=27648656, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    108168543 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108168543, CurrentID=0, Status='live', Symbol='Gm21617', Aliases=[], description='predicted gene, 21617', other_designations='Y-linked testis-specific protein 1-like', map_location='Y C3', chromosome='Y', genomic_nucleotide_accession_version='NC_000087.8', start_position_on_the_genomic_accession=63063717, end_position_on_the_genomic_accession=63064400, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    108168545 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108168545, CurrentID=0, Status='live', Symbol='Gm20855', Aliases=[], description='predicted gene, 20855', other_designations='X-linked lymphocyte-regulated protein PM1|X-linked lymphocyte-regulated protein PM1-like', map_location='Y A2', chromosome='Y', genomic_nucleotide_accession_version='NC_000087.8', start_position_on_the_genomic_accession=35061226, end_position_on_the_genomic_accession=35085758, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    108168547 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108168547, CurrentID=0, Status='live', Symbol='Gm20894', Aliases=[], description='predicted gene, 20894', other_designations='X-linked lymphocyte-regulated protein PM1|X-linked lymphocyte-regulated protein PM1-like', map_location='Y A2', chromosome='Y', genomic_nucleotide_accession_version='NC_000087.8', start_position_on_the_genomic_accession=28200893, end_position_on_the_genomic_accession=28225434, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    108168548 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108168548, CurrentID=0, Status='live', Symbol='Gm20897', Aliases=[], description='predicted gene, 20897', other_designations='X-linked lymphocyte-regulated protein PM1', map_location='Y B', chromosome='Y', genomic_nucleotide_accession_version='NC_000087.8', start_position_on_the_genomic_accession=38431602, end_position_on_the_genomic_accession=38456160, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    108168549 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108168549, CurrentID=0, Status='live', Symbol='Gm21127', Aliases=[], description='predicted gene, 21127', other_designations='Y-linked testis-specific protein 1-like', map_location='Y', chromosome='Y', genomic_nucleotide_accession_version='NC_000087.8', start_position_on_the_genomic_accession=68476137, end_position_on_the_genomic_accession=68476820, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    108168550 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108168550, CurrentID=0, Status='live', Symbol='Gm20804', Aliases=[], description='predicted gene, 20804', other_designations='Y-linked testis-specific protein 1-like', map_location='Y C2', chromosome='Y', genomic_nucleotide_accession_version='NC_000087.8', start_position_on_the_genomic_accession=62028923, end_position_on_the_genomic_accession=62029606, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    108168551 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108168551, CurrentID=0, Status='live', Symbol='Gm21488', Aliases=[], description='predicted gene, 21488', other_designations='X-linked lymphocyte-regulated protein PM1-like', map_location='Y A2', chromosome='Y', genomic_nucleotide_accession_version='NC_000087.8', start_position_on_the_genomic_accession=27451267, end_position_on_the_genomic_accession=27475842, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    108168552 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108168552, CurrentID=0, Status='live', Symbol='Gm20890', Aliases=[], description='predicted gene, 20890', other_designations='X-linked lymphocyte-regulated protein PM1-like', map_location='Y A2', chromosome='Y', genomic_nucleotide_accession_version='NC_000087.8', start_position_on_the_genomic_accession=26706146, end_position_on_the_genomic_accession=26730721, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    108168553 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108168553, CurrentID=0, Status='live', Symbol='Gm20883', Aliases=[], description='predicted gene, 20883', other_designations='X-linked lymphocyte-regulated protein PM1-like', map_location='Y C1', chromosome='Y', genomic_nucleotide_accession_version='NC_000087.8', start_position_on_the_genomic_accession=50606254, end_position_on_the_genomic_accession=50630845, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    108168554 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108168554, CurrentID=0, Status='live', Symbol='Gm20909', Aliases=[], description='predicted gene, 20909', other_designations='uncharacterized protein LOC108168554', map_location='Y A1', chromosome='Y', genomic_nucleotide_accession_version='NC_000087.8', start_position_on_the_genomic_accession=21164522, end_position_on_the_genomic_accession=21166905, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    108168555 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108168555, CurrentID=0, Status='live', Symbol='Gm20896', Aliases=[], description='predicted gene, 20896', other_designations='X-linked lymphocyte-regulated protein PM1-like', map_location='Y B', chromosome='Y', genomic_nucleotide_accession_version='NC_000087.8', start_position_on_the_genomic_accession=35850870, end_position_on_the_genomic_accession=35875451, orientation='minus', exon_count=9, OMIM=[], no_hdr0=''),
    108168556 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108168556, CurrentID=0, Status='live', Symbol='Gm20859', Aliases=[], description='predicted gene, 20859', other_designations='Y-linked testis-specific protein 1-like', map_location='Y D', chromosome='Y', genomic_nucleotide_accession_version='NC_000087.8', start_position_on_the_genomic_accession=77160008, end_position_on_the_genomic_accession=77160691, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    108168557 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108168557, CurrentID=0, Status='live', Symbol='Gm21627', Aliases=[], description='predicted gene, 21627', other_designations='X-linked lymphocyte-regulated protein PM1-like', map_location='Y C3', chromosome='Y', genomic_nucleotide_accession_version='NC_000087.8', start_position_on_the_genomic_accession=63238379, end_position_on_the_genomic_accession=63262981, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    108168558 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108168558, CurrentID=0, Status='live', Symbol='Gm20920', Aliases=[], description='predicted gene, 20920', other_designations='X-linked lymphocyte-regulated protein PM1-like', map_location='Y C1', chromosome='Y', genomic_nucleotide_accession_version='NC_000087.8', start_position_on_the_genomic_accession=51850123, end_position_on_the_genomic_accession=51874684, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    108168559 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108168559, CurrentID=0, Status='live', Symbol='Gm21477', Aliases=[], description='predicted gene, 21477', other_designations='X-linked lymphocyte-regulated protein PM1-like', map_location='Y E', chromosome='Y', genomic_nucleotide_accession_version='NC_000087.8', start_position_on_the_genomic_accession=87129515, end_position_on_the_genomic_accession=87153989, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    108168561 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108168561, CurrentID=0, Status='live', Symbol='Gm20902', Aliases=[], description='predicted gene, 20902', other_designations='Y-linked testis-specific protein 1-like', map_location='Y D', chromosome='Y', genomic_nucleotide_accession_version='NC_000087.8', start_position_on_the_genomic_accession=73546816, end_position_on_the_genomic_accession=73547499, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    108168562 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108168562, CurrentID=0, Status='live', Symbol='Gm20805', Aliases=[], description='predicted gene, 20805', other_designations='Y-linked testis-specific protein 1-like', map_location='Y D', chromosome='Y', genomic_nucleotide_accession_version='NC_000087.8', start_position_on_the_genomic_accession=74311481, end_position_on_the_genomic_accession=74312164, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    108168563 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108168563, CurrentID=0, Status='live', Symbol='Gm20841', Aliases=[], description='predicted gene, 20841', other_designations='Y-linked testis-specific protein 1-like', map_location='Y D', chromosome='Y', genomic_nucleotide_accession_version='NC_000087.8', start_position_on_the_genomic_accession=80767620, end_position_on_the_genomic_accession=80768303, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    108168565 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108168565, CurrentID=0, Status='live', Symbol='Gm21302', Aliases=[], description='predicted gene, 21302', other_designations='Y-linked testis-specific protein 1-like', map_location='Y C1', chromosome='Y', genomic_nucleotide_accession_version='NC_000087.8', start_position_on_the_genomic_accession=54182426, end_position_on_the_genomic_accession=54184809, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    108168566 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108168566, CurrentID=0, Status='live', Symbol='Gm20860', Aliases=[], description='predicted gene, 20860', other_designations='Y-linked testis-specific protein 1-like', map_location='Y E', chromosome='Y', genomic_nucleotide_accession_version='NC_000087.8', start_position_on_the_genomic_accession=86445480, end_position_on_the_genomic_accession=86446163, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    108168567 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108168567, CurrentID=0, Status='live', Symbol='Gm21380', Aliases=[], description='predicted gene, 21380', other_designations='Y-linked testis-specific protein 1-like', map_location='Y', chromosome='Y', genomic_nucleotide_accession_version='NC_000087.8', start_position_on_the_genomic_accession=84451550, end_position_on_the_genomic_accession=84452233, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    108168568 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108168568, CurrentID=0, Status='live', Symbol='Gm20930', Aliases=[], description='predicted gene, 20930', other_designations='Y-linked testis-specific protein 1-like', map_location='Y C1', chromosome='Y', genomic_nucleotide_accession_version='NC_000087.8', start_position_on_the_genomic_accession=55039900, end_position_on_the_genomic_accession=55040583, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    108168569 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108168569, CurrentID=0, Status='live', Symbol='Gm20913', Aliases=[], description='predicted gene, 20913', other_designations='Y-linked testis-specific protein 1-like', map_location='Y C2', chromosome='Y', genomic_nucleotide_accession_version='NC_000087.8', start_position_on_the_genomic_accession=57025365, end_position_on_the_genomic_accession=57026048, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    108168570 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108168570, CurrentID=0, Status='live', Symbol='Gm21316', Aliases=[], description='predicted gene, 21316', other_designations='Y-linked testis-specific protein 1-like', map_location='Y C1', chromosome='Y', genomic_nucleotide_accession_version='NC_000087.8', start_position_on_the_genomic_accession=49839371, end_position_on_the_genomic_accession=49841706, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    108168571 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108168571, CurrentID=0, Status='live', Symbol='Gm20862', Aliases=[], description='predicted gene, 20862', other_designations='Y-linked testis-specific protein 1-like', map_location='Y E', chromosome='Y', genomic_nucleotide_accession_version='NC_000087.8', start_position_on_the_genomic_accession=83801152, end_position_on_the_genomic_accession=83801835, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    108168572 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108168572, CurrentID=0, Status='live', Symbol='Gm46715', Aliases=[], description='predicted gene, 46715', other_designations='', map_location='Y', chromosome='Y', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    108168573 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108168573, CurrentID=0, Status='live', Symbol='Gm46716', Aliases=[], description='predicted gene, 46716', other_designations='', map_location='Y', chromosome='Y', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    108168574 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108168574, CurrentID=0, Status='live', Symbol='Gm21308', Aliases=[], description='predicted gene, 21308', other_designations='Y-linked testis-specific protein 1-like', map_location='Y C1', chromosome='Y', genomic_nucleotide_accession_version='NC_000087.8', start_position_on_the_genomic_accession=49322545, end_position_on_the_genomic_accession=49324904, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    108168575 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108168575, CurrentID=0, Status='live', Symbol='Gm21340', Aliases=[], description='predicted gene, 21340', other_designations='Y-linked testis-specific protein 1-like', map_location='Y', chromosome='Y', genomic_nucleotide_accession_version='NC_000087.8', start_position_on_the_genomic_accession=56014814, end_position_on_the_genomic_accession=56015497, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    108168576 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108168576, CurrentID=0, Status='live', Symbol='Gm21111', Aliases=[], description='predicted gene, 21111', other_designations='Y-linked testis-specific protein 1-like', map_location='Y', chromosome='Y', genomic_nucleotide_accession_version='NC_000087.8', start_position_on_the_genomic_accession=75550984, end_position_on_the_genomic_accession=75551667, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    108168577 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108168577, CurrentID=0, Status='live', Symbol='Gm21435', Aliases=[], description='predicted gene, 21435', other_designations='Y-linked testis-specific protein 1-like', map_location='Y', chromosome='Y', genomic_nucleotide_accession_version='NC_000087.8', start_position_on_the_genomic_accession=85900231, end_position_on_the_genomic_accession=85900914, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    108168578 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108168578, CurrentID=0, Status='live', Symbol='Gm20825', Aliases=[], description='predicted gene, 20825', other_designations='Y-linked testis-specific protein 1-like', map_location='Y A1', chromosome='Y', genomic_nucleotide_accession_version='NC_000087.8', start_position_on_the_genomic_accession=8069310, end_position_on_the_genomic_accession=8069993, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    108168579 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108168579, CurrentID=0, Status='live', Symbol='Gm21394', Aliases=[], description='predicted gene, 21394', other_designations='uncharacterized protein LOC108168579|Y-linked testis-specific protein 1-like|spermiogenesis specific transcript on the Y 2-like', map_location='Y E', chromosome='Y', genomic_nucleotide_accession_version='NC_000087.8', start_position_on_the_genomic_accession=84573844, end_position_on_the_genomic_accession=84576176, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    108168580 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108168580, CurrentID=0, Status='live', Symbol='Gm20846', Aliases=[], description='predicted gene, 20846', other_designations='Y-linked testis-specific protein 1-like', map_location='Y C3', chromosome='Y', genomic_nucleotide_accession_version='NC_000087.8', start_position_on_the_genomic_accession=72830916, end_position_on_the_genomic_accession=72831599, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    108168581 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108168581, CurrentID=0, Status='live', Symbol='Gm20925', Aliases=[], description='predicted gene, 20925', other_designations='Y-linked testis-specific protein 1-like', map_location='Y A1', chromosome='Y', genomic_nucleotide_accession_version='NC_000087.8', start_position_on_the_genomic_accession=23302247, end_position_on_the_genomic_accession=23302930, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    108168582 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108168582, CurrentID=0, Status='live', Symbol='Gm20911', Aliases=[], description='predicted gene, 20911', other_designations='X-linked lymphocyte-regulated protein PM1-like', map_location='Y D', chromosome='Y', genomic_nucleotide_accession_version='NC_000087.8', start_position_on_the_genomic_accession=81470698, end_position_on_the_genomic_accession=81495159, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    108168583 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108168583, CurrentID=0, Status='live', Symbol='Gm21427', Aliases=[], description='predicted gene, 21427', other_designations='Y-linked testis-specific protein 1-like', map_location='Y', chromosome='Y', genomic_nucleotide_accession_version='NC_000087.8', start_position_on_the_genomic_accession=25438046, end_position_on_the_genomic_accession=25438729, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    108168584 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108168584, CurrentID=0, Status='live', Symbol='Gm21412', Aliases=[], description='predicted gene, 21412', other_designations='Y-linked testis-specific protein 1-like', map_location='Y', chromosome='Y', genomic_nucleotide_accession_version='NC_000087.8', start_position_on_the_genomic_accession=24924951, end_position_on_the_genomic_accession=24925634, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    108168585 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108168585, CurrentID=0, Status='live', Symbol='Gm21443', Aliases=[], description='predicted gene, 21443', other_designations='Y-linked testis-specific protein 1-like', map_location='Y', chromosome='Y', genomic_nucleotide_accession_version='NC_000087.8', start_position_on_the_genomic_accession=25951166, end_position_on_the_genomic_accession=25951849, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    108168586 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108168586, CurrentID=0, Status='live', Symbol='Gm21661', Aliases=[], description='predicted gene, 21661', other_designations='Y-linked testis-specific protein 1-like', map_location='Y', chromosome='Y', genomic_nucleotide_accession_version='NC_000087.8', start_position_on_the_genomic_accession=23093345, end_position_on_the_genomic_accession=23094028, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    108168587 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108168587, CurrentID=0, Status='live', Symbol='Gm21806', Aliases=[], description='predicted gene, 21806', other_designations='Y-linked testis-specific protein 1-like', map_location='Y C3', chromosome='Y', genomic_nucleotide_accession_version='NC_000087.8', start_position_on_the_genomic_accession=67960111, end_position_on_the_genomic_accession=67960794, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    108168588 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108168588, CurrentID=0, Status='live', Symbol='Gm20884', Aliases=[], description='predicted gene, 20884', other_designations='Y-linked testis-specific protein 1-like', map_location='Y C1', chromosome='Y', genomic_nucleotide_accession_version='NC_000087.8', start_position_on_the_genomic_accession=51387741, end_position_on_the_genomic_accession=51388424, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    108168589 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108168589, CurrentID=0, Status='live', Symbol='Gm21654', Aliases=[], description='predicted gene, 21654', other_designations='Y-linked testis-specific protein 1-like', map_location='Y', chromosome='Y', genomic_nucleotide_accession_version='NC_000087.8', start_position_on_the_genomic_accession=64020965, end_position_on_the_genomic_accession=64021648, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    108168590 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108168590, CurrentID=0, Status='live', Symbol='Gm28553', Aliases=[], description='predicted gene 28553', other_designations='X-linked lymphocyte-regulated protein PM1-like', map_location='Y C1', chromosome='Y', genomic_nucleotide_accession_version='NC_000087.8', start_position_on_the_genomic_accession=48862528, end_position_on_the_genomic_accession=48887030, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    108168591 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108168591, CurrentID=0, Status='live', Symbol='Gm21794', Aliases=[], description='predicted gene, 21794', other_designations='Y-linked testis-specific protein 1-like', map_location='Y', chromosome='Y', genomic_nucleotide_accession_version='NC_000087.8', start_position_on_the_genomic_accession=67416980, end_position_on_the_genomic_accession=67417678, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    108168592 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108168592, CurrentID=0, Status='live', Symbol='Gm21198', Aliases=[], description='predicted gene, 21198', other_designations='Y-linked testis-specific protein 1-like', map_location='Y D', chromosome='Y', genomic_nucleotide_accession_version='NC_000087.8', start_position_on_the_genomic_accession=78112771, end_position_on_the_genomic_accession=78113469, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    108168593 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108168593, CurrentID=0, Status='live', Symbol='Gm20885', Aliases=[], description='predicted gene, 20885', other_designations='X-linked lymphocyte-regulated protein PM1-like', map_location='Y C3', chromosome='Y', genomic_nucleotide_accession_version='NC_000087.8', start_position_on_the_genomic_accession=63756450, end_position_on_the_genomic_accession=63781089, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    108168594 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108168594, CurrentID=0, Status='live', Symbol='Gm21117', Aliases=[], description='predicted gene, 21117', other_designations='X-linked lymphocyte-regulated protein PM1-like', map_location='Y C1', chromosome='Y', genomic_nucleotide_accession_version='NC_000087.8', start_position_on_the_genomic_accession=51123225, end_position_on_the_genomic_accession=51147865, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    108168595 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108168595, CurrentID=0, Status='live', Symbol='Gm21171', Aliases=[], description='predicted gene, 21171', other_designations='X-linked lymphocyte-regulated protein PM1-like', map_location='Y C3', chromosome='Y', genomic_nucleotide_accession_version='NC_000087.8', start_position_on_the_genomic_accession=65052235, end_position_on_the_genomic_accession=65076891, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    108168596 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108168596, CurrentID=0, Status='live', Symbol='Gm20803', Aliases=[], description='predicted gene, 20803', other_designations='Y-linked testis-specific protein 1-like', map_location='Y C2', chromosome='Y', genomic_nucleotide_accession_version='NC_000087.8', start_position_on_the_genomic_accession=61954278, end_position_on_the_genomic_accession=61954961, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    108168597 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108168597, CurrentID=0, Status='live', Symbol='Gm21114', Aliases=[], description='predicted gene, 21114', other_designations='Y-linked testis-specific protein 1-like|predicted gene, 21114', map_location='Y C3', chromosome='Y', genomic_nucleotide_accession_version='NC_000087.8', start_position_on_the_genomic_accession=67350318, end_position_on_the_genomic_accession=67351310, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    108168598 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108168598, CurrentID=0, Status='live', Symbol='Gm21275', Aliases=[], description='predicted gene, 21275', other_designations='Y-linked testis-specific protein 1-like', map_location='Y C1', chromosome='Y', genomic_nucleotide_accession_version='NC_000087.8', start_position_on_the_genomic_accession=53122102, end_position_on_the_genomic_accession=53122785, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    108168599 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108168599, CurrentID=0, Status='live', Symbol='Gm20840', Aliases=[], description='predicted gene, 20840', other_designations='Y-linked testis-specific protein 1-like', map_location='Y A2', chromosome='Y', genomic_nucleotide_accession_version='NC_000087.8', start_position_on_the_genomic_accession=23823908, end_position_on_the_genomic_accession=23824591, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    108168600 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108168600, CurrentID=0, Status='live', Symbol='Gm21524', Aliases=[], description='predicted gene, 21524', other_designations='Y-linked testis-specific protein 1-like', map_location='Y C3', chromosome='Y', genomic_nucleotide_accession_version='NC_000087.8', start_position_on_the_genomic_accession=69994145, end_position_on_the_genomic_accession=69994828, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    108168602 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108168602, CurrentID=0, Status='live', Symbol='Gm20927', Aliases=[], description='predicted gene, 20927', other_designations='Y-linked testis-specific protein 1-like', map_location='Y C1', chromosome='Y', genomic_nucleotide_accession_version='NC_000087.8', start_position_on_the_genomic_accession=54965333, end_position_on_the_genomic_accession=54966016, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    108168603 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108168603, CurrentID=0, Status='live', Symbol='Gm21151', Aliases=[], description='predicted gene, 21151', other_designations='Y-linked testis-specific protein 1-like', map_location='Y', chromosome='Y', genomic_nucleotide_accession_version='NC_000087.8', start_position_on_the_genomic_accession=69104076, end_position_on_the_genomic_accession=69104759, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    108168604 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108168604, CurrentID=0, Status='live', Symbol='Gm20932', Aliases=[], description='predicted gene, 20932', other_designations='Y-linked testis-specific protein 1-like', map_location='Y C3', chromosome='Y', genomic_nucleotide_accession_version='NC_000087.8', start_position_on_the_genomic_accession=69637104, end_position_on_the_genomic_accession=69637787, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    108168605 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108168605, CurrentID=0, Status='live', Symbol='Gm21155', Aliases=[], description='predicted gene, 21155', other_designations='Y-linked testis-specific protein 1-like', map_location='Y', chromosome='Y', genomic_nucleotide_accession_version='NC_000087.8', start_position_on_the_genomic_accession=76512053, end_position_on_the_genomic_accession=76512736, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    108168606 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108168606, CurrentID=0, Status='live', Symbol='Gm20808', Aliases=[], description='predicted gene, 20808', other_designations='Y-linked testis-specific protein 1-like', map_location='Y D', chromosome='Y', genomic_nucleotide_accession_version='NC_000087.8', start_position_on_the_genomic_accession=78772624, end_position_on_the_genomic_accession=78773307, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    108168607 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108168607, CurrentID=0, Status='live', Symbol='Gm21201', Aliases=[], description='predicted gene, 21201', other_designations='Y-linked testis-specific protein 1-like', map_location='Y', chromosome='Y', genomic_nucleotide_accession_version='NC_000087.8', start_position_on_the_genomic_accession=34517079, end_position_on_the_genomic_accession=34517762, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    108168608 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108168608, CurrentID=0, Status='live', Symbol='Gm21160', Aliases=[], description='predicted gene, 21160', other_designations='Y-linked testis-specific protein 1-like', map_location='Y C3', chromosome='Y', genomic_nucleotide_accession_version='NC_000087.8', start_position_on_the_genomic_accession=69363879, end_position_on_the_genomic_accession=69364562, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    108168609 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108168609, CurrentID=0, Status='live', Symbol='Gm21469', Aliases=[], description='predicted gene, 21469', other_designations='Y-linked testis-specific protein 1-like', map_location='Y', chromosome='Y', genomic_nucleotide_accession_version='NC_000087.8', start_position_on_the_genomic_accession=23025164, end_position_on_the_genomic_accession=23027537, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    108168610 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108168610, CurrentID=0, Status='live', Symbol='Gm20919', Aliases=[], description='predicted gene, 20919', other_designations='Y-linked testis-specific protein 1-like', map_location='Y D', chromosome='Y', genomic_nucleotide_accession_version='NC_000087.8', start_position_on_the_genomic_accession=79085526, end_position_on_the_genomic_accession=79086209, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    108168611 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108168611, CurrentID=0, Status='live', Symbol='Gm21344', Aliases=[], description='predicted gene, 21344', other_designations='Y-linked testis-specific protein 1-like', map_location='Y', chromosome='Y', genomic_nucleotide_accession_version='NC_000087.8', start_position_on_the_genomic_accession=82798329, end_position_on_the_genomic_accession=82799012, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    108168612 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108168612, CurrentID=0, Status='live', Symbol='Gm20844', Aliases=[], description='predicted gene, 20844', other_designations='Y-linked testis-specific protein 1-like', map_location='Y C3', chromosome='Y', genomic_nucleotide_accession_version='NC_000087.8', start_position_on_the_genomic_accession=72393848, end_position_on_the_genomic_accession=72394531, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    108168614 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108168614, CurrentID=0, Status='live', Symbol='Gm20812', Aliases=[], description='predicted gene, 20812', other_designations='Y-linked testis-specific protein 1-like', map_location='Y A1', chromosome='Y', genomic_nucleotide_accession_version='NC_000087.8', start_position_on_the_genomic_accession=12383184, end_position_on_the_genomic_accession=12383867, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    108168615 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108168615, CurrentID=0, Status='live', Symbol='Gm20853', Aliases=[], description='predicted gene, 20853', other_designations='Y-linked testis-specific protein 1-like', map_location='Y A2', chromosome='Y', genomic_nucleotide_accession_version='NC_000087.8', start_position_on_the_genomic_accession=34736471, end_position_on_the_genomic_accession=34737154, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    108168616 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108168616, CurrentID=0, Status='live', Symbol='Gm21333', Aliases=[], description='predicted gene, 21333', other_designations='Y-linked testis-specific protein 1-like', map_location='Y', chromosome='Y', genomic_nucleotide_accession_version='NC_000087.8', start_position_on_the_genomic_accession=82578793, end_position_on_the_genomic_accession=82579476, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    108168618 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108168618, CurrentID=0, Status='live', Symbol='Gm20882', Aliases=[], description='predicted gene, 20882', other_designations='Y-linked testis-specific protein 1-like', map_location='Y C3', chromosome='Y', genomic_nucleotide_accession_version='NC_000087.8', start_position_on_the_genomic_accession=64235600, end_position_on_the_genomic_accession=64236283, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    108168619 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108168619, CurrentID=0, Status='live', Symbol='Gm21387', Aliases=[], description='predicted gene, 21387', other_designations='Y-linked testis-specific protein 1-like', map_location='Y', chromosome='Y', genomic_nucleotide_accession_version='NC_000087.8', start_position_on_the_genomic_accession=51602387, end_position_on_the_genomic_accession=51603070, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    108168621 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108168621, CurrentID=0, Status='live', Symbol='Gm21257', Aliases=[], description='predicted gene, 21257', other_designations='Y-linked testis-specific protein 1-like', map_location='Y', chromosome='Y', genomic_nucleotide_accession_version='NC_000087.8', start_position_on_the_genomic_accession=80474515, end_position_on_the_genomic_accession=80475198, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    108168622 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108168622, CurrentID=0, Status='live', Symbol='Gm21065', Aliases=[], description='predicted gene, 21065', other_designations='Y-linked testis-specific protein 1-like', map_location='Y', chromosome='Y', genomic_nucleotide_accession_version='NC_000087.8', start_position_on_the_genomic_accession=22509340, end_position_on_the_genomic_accession=22510023, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    108168623 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108168623, CurrentID=0, Status='live', Symbol='Gm20848', Aliases=[], description='predicted gene, 20848', other_designations='Y-linked testis-specific protein 1-like', map_location='Y D', chromosome='Y', genomic_nucleotide_accession_version='NC_000087.8', start_position_on_the_genomic_accession=72979295, end_position_on_the_genomic_accession=72979978, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    108168624 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108168624, CurrentID=0, Status='live', Symbol='Gm20847', Aliases=[], description='predicted gene, 20847', other_designations='Y-linked testis-specific protein 1-like', map_location='Y D', chromosome='Y', genomic_nucleotide_accession_version='NC_000087.8', start_position_on_the_genomic_accession=72905790, end_position_on_the_genomic_accession=72906473, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    108168625 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108168625, CurrentID=0, Status='live', Symbol='Gm21330', Aliases=[], description='predicted gene, 21330', other_designations='Y-linked testis-specific protein 1-like', map_location='Y C1', chromosome='Y', genomic_nucleotide_accession_version='NC_000087.8', start_position_on_the_genomic_accession=55554101, end_position_on_the_genomic_accession=55556409, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    108168626 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108168626, CurrentID=0, Status='live', Symbol='Gm20895', Aliases=[], description='predicted gene, 20895', other_designations='Y-linked testis-specific protein 1-like', map_location='Y A2', chromosome='Y', genomic_nucleotide_accession_version='NC_000087.8', start_position_on_the_genomic_accession=26464169, end_position_on_the_genomic_accession=26464852, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    108168627 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108168627, CurrentID=0, Status='live', Symbol='Gm21476', Aliases=[], description='predicted gene, 21476', other_designations='Y-linked testis-specific protein 1-like', map_location='Y', chromosome='Y', genomic_nucleotide_accession_version='NC_000087.8', start_position_on_the_genomic_accession=27209261, end_position_on_the_genomic_accession=27209944, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    108168628 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108168628, CurrentID=0, Status='live', Symbol='Gm20893', Aliases=[], description='predicted gene, 20893', other_designations='Y-linked testis-specific protein 1-like', map_location='Y A2', chromosome='Y', genomic_nucleotide_accession_version='NC_000087.8', start_position_on_the_genomic_accession=27954185, end_position_on_the_genomic_accession=27954868, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    108168629 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108168629, CurrentID=0, Status='live', Symbol='Gm20801', Aliases=[], description='predicted gene, 20801', other_designations='Y-linked testis-specific protein 1-like', map_location='Y D', chromosome='Y', genomic_nucleotide_accession_version='NC_000087.8', start_position_on_the_genomic_accession=81810553, end_position_on_the_genomic_accession=81811236, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    108168630 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108168630, CurrentID=0, Status='live', Symbol='Gm20936', Aliases=[], description='predicted gene, 20936', other_designations='Y-linked testis-specific protein 1-like', map_location='Y C3', chromosome='Y', genomic_nucleotide_accession_version='NC_000087.8', start_position_on_the_genomic_accession=65657029, end_position_on_the_genomic_accession=65657712, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    108168631 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108168631, CurrentID=0, Status='live', Symbol='Gm21268', Aliases=[], description='predicted gene, 21268', other_designations='Y-linked testis-specific protein 1-like', map_location='Y', chromosome='Y', genomic_nucleotide_accession_version='NC_000087.8', start_position_on_the_genomic_accession=53047382, end_position_on_the_genomic_accession=53048065, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    108168632 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108168632, CurrentID=0, Status='live', Symbol='Gm20935', Aliases=[], description='predicted gene, 20935', other_designations='Y-linked testis-specific protein 1-like', map_location='Y C3', chromosome='Y', genomic_nucleotide_accession_version='NC_000087.8', start_position_on_the_genomic_accession=68034811, end_position_on_the_genomic_accession=68035494, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    108168634 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108168634, CurrentID=0, Status='live', Symbol='Gm21573', Aliases=[], description='predicted gene, 21573', other_designations='Y-linked testis-specific protein 1-like', map_location='Y', chromosome='Y', genomic_nucleotide_accession_version='NC_000087.8', start_position_on_the_genomic_accession=61468560, end_position_on_the_genomic_accession=61469243, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    108168635 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108168635, CurrentID=0, Status='live', Symbol='Gm21281', Aliases=[], description='predicted gene, 21281', other_designations='Y-linked testis-specific protein 1-like', map_location='Y', chromosome='Y', genomic_nucleotide_accession_version='NC_000087.8', start_position_on_the_genomic_accession=48674385, end_position_on_the_genomic_accession=48675068, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    108168637 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108168637, CurrentID=0, Status='live', Symbol='Gm20834', Aliases=[], description='predicted gene, 20834', other_designations='Y-linked testis-specific protein 1-like', map_location='Y A1', chromosome='Y', genomic_nucleotide_accession_version='NC_000087.8', start_position_on_the_genomic_accession=10322751, end_position_on_the_genomic_accession=10323434, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    108168638 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108168638, CurrentID=0, Status='live', Symbol='Gm20830', Aliases=[], description='predicted gene, 20830', other_designations='Y-linked testis-specific protein 1-like', map_location='Y A1', chromosome='Y', genomic_nucleotide_accession_version='NC_000087.8', start_position_on_the_genomic_accession=6916434, end_position_on_the_genomic_accession=6917118, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    108168642 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108168642, CurrentID=0, Status='live', Symbol='Gm20918', Aliases=[], description='predicted gene, 20918', other_designations='Y-linked testis-specific protein 1|Y-linked testis-specific protein 1-like', map_location='Y A1', chromosome='Y', genomic_nucleotide_accession_version='NC_000087.8', start_position_on_the_genomic_accession=5045445, end_position_on_the_genomic_accession=5046128, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    108168644 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108168644, CurrentID=0, Status='live', Symbol='Gm46717', Aliases=[], description='predicted gene, 46717', other_designations='', map_location='Y', chromosome='Y', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    108168646 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108168646, CurrentID=0, Status='live', Symbol='Gm20889', Aliases=[], description='predicted gene, 20889', other_designations='Y-linked testis-specific protein 1-like', map_location='Y C1', chromosome='Y', genomic_nucleotide_accession_version='NC_000087.8', start_position_on_the_genomic_accession=50876755, end_position_on_the_genomic_accession=50877438, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    108168647 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108168647, CurrentID=0, Status='live', Symbol='Gm21634', Aliases=[], description='predicted gene, 21634', other_designations='Y-linked testis-specific protein 1-like', map_location='Y', chromosome='Y', genomic_nucleotide_accession_version='NC_000087.8', start_position_on_the_genomic_accession=63509443, end_position_on_the_genomic_accession=63510126, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    108168648 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108168648, CurrentID=0, Status='live', Symbol='Gm21285', Aliases=[], description='predicted gene, 21285', other_designations='Y-linked testis-specific protein 1-like', map_location='Y', chromosome='Y', genomic_nucleotide_accession_version='NC_000087.8', start_position_on_the_genomic_accession=53338150, end_position_on_the_genomic_accession=53338833, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    108168649 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108168649, CurrentID=0, Status='live', Symbol='Gm20798', Aliases=[], description='predicted gene, 20798', other_designations='Y-linked testis-specific protein 1-like', map_location='Y B', chromosome='Y', genomic_nucleotide_accession_version='NC_000087.8', start_position_on_the_genomic_accession=35599518, end_position_on_the_genomic_accession=35600201, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    108168650 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108168650, CurrentID=0, Status='live', Symbol='Gm20933', Aliases=[], description='predicted gene, 20933', other_designations='Y-linked testis-specific protein 1-like', map_location='Y C3', chromosome='Y', genomic_nucleotide_accession_version='NC_000087.8', start_position_on_the_genomic_accession=65947807, end_position_on_the_genomic_accession=65948490, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    108168651 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108168651, CurrentID=0, Status='live', Symbol='Gm20800', Aliases=[], description='predicted gene, 20800', other_designations='Y-linked testis-specific protein 1-like', map_location='Y D', chromosome='Y', genomic_nucleotide_accession_version='NC_000087.8', start_position_on_the_genomic_accession=73250490, end_position_on_the_genomic_accession=73251173, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    108168652 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108168652, CurrentID=0, Status='live', Symbol='Gm20926', Aliases=[], description='predicted gene, 20926', other_designations='Y-linked testis-specific protein 1-like', map_location='Y A1', chromosome='Y', genomic_nucleotide_accession_version='NC_000087.8', start_position_on_the_genomic_accession=23376984, end_position_on_the_genomic_accession=23377667, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    108168653 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108168653, CurrentID=0, Status='live', Symbol='Gm20810', Aliases=[], description='predicted gene, 20810', other_designations='Y-linked testis-specific protein 1-like', map_location='Y A2', chromosome='Y', genomic_nucleotide_accession_version='NC_000087.8', start_position_on_the_genomic_accession=28688843, end_position_on_the_genomic_accession=28689526, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    108168654 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108168654, CurrentID=0, Status='live', Symbol='Gm21287', Aliases=[], description='predicted gene, 21287', other_designations='Y-linked testis-specific protein 1-like', map_location='Y', chromosome='Y', genomic_nucleotide_accession_version='NC_000087.8', start_position_on_the_genomic_accession=88816039, end_position_on_the_genomic_accession=88816722, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    108168655 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108168655, CurrentID=0, Status='live', Symbol='Gm20912', Aliases=[], description='predicted gene, 20912', other_designations='Y-linked testis-specific protein 1-like', map_location='Y D', chromosome='Y', genomic_nucleotide_accession_version='NC_000087.8', start_position_on_the_genomic_accession=81735888, end_position_on_the_genomic_accession=81736571, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    108168656 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108168656, CurrentID=0, Status='live', Symbol='Gm21282', Aliases=[], description='predicted gene, 21282', other_designations='Y-linked testis-specific protein 1-like', map_location='Y', chromosome='Y', genomic_nucleotide_accession_version='NC_000087.8', start_position_on_the_genomic_accession=81215079, end_position_on_the_genomic_accession=81215762, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    108168657 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108168657, CurrentID=0, Status='live', Symbol='Gm21301', Aliases=[], description='predicted gene, 21301', other_designations='Y-linked testis-specific protein 1-like', map_location='Y', chromosome='Y', genomic_nucleotide_accession_version='NC_000087.8', start_position_on_the_genomic_accession=10065798, end_position_on_the_genomic_accession=10066481, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    108168658 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108168658, CurrentID=0, Status='live', Symbol='Gm20914', Aliases=[], description='predicted gene, 20914', other_designations='Y-linked testis-specific protein 1-like', map_location='Y A1', chromosome='Y', genomic_nucleotide_accession_version='NC_000087.8', start_position_on_the_genomic_accession=5727496, end_position_on_the_genomic_accession=5728179, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    108168659 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108168659, CurrentID=0, Status='live', Symbol='Gm21163', Aliases=[], description='predicted gene, 21163', other_designations='Y-linked testis-specific protein 1-like', map_location='Y', chromosome='Y', genomic_nucleotide_accession_version='NC_000087.8', start_position_on_the_genomic_accession=76586996, end_position_on_the_genomic_accession=76587679, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    108168660 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108168660, CurrentID=0, Status='live', Symbol='Gm21249', Aliases=[], description='predicted gene, 21249', other_designations='Y-linked testis-specific protein 1-like', map_location='Y', chromosome='Y', genomic_nucleotide_accession_version='NC_000087.8', start_position_on_the_genomic_accession=52604217, end_position_on_the_genomic_accession=52604900, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    108168661 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108168661, CurrentID=0, Status='live', Symbol='Gm21247', Aliases=[], description='predicted gene, 21247', other_designations='Y-linked testis-specific protein 1-like', map_location='Y', chromosome='Y', genomic_nucleotide_accession_version='NC_000087.8', start_position_on_the_genomic_accession=46762008, end_position_on_the_genomic_accession=46762691, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    108168662 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108168662, CurrentID=0, Status='live', Symbol='Gm20924', Aliases=[], description='predicted gene, 20924', other_designations='uncharacterized protein LOC108168662', map_location='Y C3', chromosome='Y', genomic_nucleotide_accession_version='NC_000087.8', start_position_on_the_genomic_accession=65213715, end_position_on_the_genomic_accession=65216107, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    108168663 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108168663, CurrentID=0, Status='live', Symbol='Gm20818', Aliases=[], description='predicted gene, 20818', other_designations='Y-linked testis-specific protein 1-like', map_location='Y C3', chromosome='Y', genomic_nucleotide_accession_version='NC_000087.8', start_position_on_the_genomic_accession=69029093, end_position_on_the_genomic_accession=69029776, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    108168664 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108168664, CurrentID=0, Status='live', Symbol='Gm21184', Aliases=[], description='predicted gene, 21184', other_designations='Y-linked testis-specific protein 1-like', map_location='Y', chromosome='Y', genomic_nucleotide_accession_version='NC_000087.8', start_position_on_the_genomic_accession=34442179, end_position_on_the_genomic_accession=34442862, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    108168665 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108168665, CurrentID=0, Status='live', Symbol='Gm21470', Aliases=[], description='predicted gene, 21470', other_designations='Y-linked testis-specific protein 1-like', map_location='Y E', chromosome='Y', genomic_nucleotide_accession_version='NC_000087.8', start_position_on_the_genomic_accession=86954905, end_position_on_the_genomic_accession=86955588, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    108168666 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108168666, CurrentID=0, Status='live', Symbol='Gm21462', Aliases=[], description='predicted gene, 21462', other_designations='Y-linked testis-specific protein 1-like', map_location='Y', chromosome='Y', genomic_nucleotide_accession_version='NC_000087.8', start_position_on_the_genomic_accession=86880641, end_position_on_the_genomic_accession=86881324, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    108168667 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108168667, CurrentID=0, Status='live', Symbol='Gm20861', Aliases=[], description='predicted gene, 20861', other_designations='Y-linked testis-specific protein 1-like', map_location='Y E', chromosome='Y', genomic_nucleotide_accession_version='NC_000087.8', start_position_on_the_genomic_accession=86377009, end_position_on_the_genomic_accession=86377692, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    108168668 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108168668, CurrentID=0, Status='live', Symbol='Gm20863', Aliases=[], description='predicted gene, 20863', other_designations='Y-linked testis-specific protein 1-like', map_location='Y E', chromosome='Y', genomic_nucleotide_accession_version='NC_000087.8', start_position_on_the_genomic_accession=83863645, end_position_on_the_genomic_accession=83864328, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    108168669 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108168669, CurrentID=0, Status='live', Symbol='Gm21244', Aliases=[], description='predicted gene, 21244', other_designations='Y-linked testis-specific protein 1-like', map_location='Y', chromosome='Y', genomic_nucleotide_accession_version='NC_000087.8', start_position_on_the_genomic_accession=7167094, end_position_on_the_genomic_accession=7167777, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    108168670 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108168670, CurrentID=0, Status='live', Symbol='Gm21076', Aliases=[], description='predicted gene, 21076', other_designations='Y-linked testis-specific protein 1-like', map_location='Y', chromosome='Y', genomic_nucleotide_accession_version='NC_000087.8', start_position_on_the_genomic_accession=74800232, end_position_on_the_genomic_accession=74800915, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    108168671 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108168671, CurrentID=0, Status='live', Symbol='Gm20813', Aliases=[], description='predicted gene, 20813', other_designations='Y-linked testis-specific protein 1-like', map_location='Y D', chromosome='Y', genomic_nucleotide_accession_version='NC_000087.8', start_position_on_the_genomic_accession=75036661, end_position_on_the_genomic_accession=75037344, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    108168681 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108168681, CurrentID=0, Status='live', Symbol='LOC108168681', Aliases=[], description='PRAME family member 8-like', other_designations='PRAME family member 8-like', map_location='', chromosome='5', genomic_nucleotide_accession_version='NT_187057.1', start_position_on_the_genomic_accession=19515, end_position_on_the_genomic_accession=38665, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    108168683 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108168683, CurrentID=0, Status='live', Symbol='LOC108168683', Aliases=[], description='PRAME family member 8-like', other_designations='PRAME family member 8-like', map_location='', chromosome='5', genomic_nucleotide_accession_version='NT_187059.1', start_position_on_the_genomic_accession=90494, end_position_on_the_genomic_accession=93220, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    108168684 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108168684, CurrentID=0, Status='live', Symbol='LOC108168684', Aliases=[], description='PRAME family member 8-like', other_designations='PRAME family member 8-like', map_location='', chromosome='5', genomic_nucleotide_accession_version='NT_187059.1', start_position_on_the_genomic_accession=396994, end_position_on_the_genomic_accession=399720, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    108168685 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108168685, CurrentID=0, Status='live', Symbol='LOC108168685', Aliases=[], description='PRAME family member 8-like', other_designations='PRAME family member 8-like', map_location='', chromosome='5', genomic_nucleotide_accession_version='NT_187059.1', start_position_on_the_genomic_accession=717791, end_position_on_the_genomic_accession=720517, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    108168726 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108168726, CurrentID=0, Status='live', Symbol='Gm50615', Aliases=[], description='predicted gene, 50615', other_designations='uncharacterized protein LOC108168726', map_location='2', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=3571484, end_position_on_the_genomic_accession=3679417, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    108168727 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108168727, CurrentID=0, Status='live', Symbol='Gm46725', Aliases=[], description='predicted gene, 46725', other_designations='uncharacterized protein Gm46725', map_location='2', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=18692313, end_position_on_the_genomic_accession=18695542, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    108168740 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108168740, CurrentID=0, Status='live', Symbol='Gm46731', Aliases=[], description='predicted gene, 46731', other_designations='uncharacterized protein Gm46731', map_location='2', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=11748590, end_position_on_the_genomic_accession=11750009, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    108168770 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108168770, CurrentID=0, Status='live', Symbol='Gm13653', Aliases=[], description='predicted gene 13653', other_designations='60S ribosomal protein L21-like|60S ribosomal protein L21 pseudogene', map_location='2 C3', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=75022564, end_position_on_the_genomic_accession=75023103, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    108168771 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108168771, CurrentID=0, Status='live', Symbol='Gm50595', Aliases=[], description='predicted gene, 50595', other_designations='uncharacterized protein Gm50595', map_location='2', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=75282312, end_position_on_the_genomic_accession=75464261, orientation='minus', exon_count=15, OMIM=[], no_hdr0=''),
    108168799 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108168799, CurrentID=0, Status='live', Symbol='Gm11686', Aliases=[], description='predicted gene 11686', other_designations='60S ribosomal protein L35a-like|60S ribosomal protein L35a pseudogene', map_location='2 G1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=143721722, end_position_on_the_genomic_accession=143723429, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    108168809 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108168809, CurrentID=0, Status='live', Symbol='Gm14279', Aliases=[], description='predicted gene 14279', other_designations='uncharacterized protein Gm14279|60S ribosomal protein L35a pseudogene', map_location='2 H1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=157363580, end_position_on_the_genomic_accession=157365070, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    108168824 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108168824, CurrentID=0, Status='live', Symbol='Gm14439', Aliases=[], description='predicted gene 14439', other_designations='60S ribosomal protein L27a-like|60S ribosomal protein L27a pseudogene', map_location='2 H4', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=174903752, end_position_on_the_genomic_accession=174904719, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    108168832 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108168832, CurrentID=0, Status='live', Symbol='Gm13981', Aliases=[], description='predicted gene 13981', other_designations='60S ribosomal protein L27a-like|60S ribosomal protein L27a pseudogene', map_location='2 E5', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=116886047, end_position_on_the_genomic_accession=116886493, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    108168884 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108168884, CurrentID=0, Status='live', Symbol='Gm37500', Aliases=[], description='predicted gene, 37500', other_designations='translation initiation factor IF-2', map_location='3', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=95263448, end_position_on_the_genomic_accession=95264825, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    108168906 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108168906, CurrentID=0, Status='live', Symbol='Gm43707', Aliases=[], description='predicted gene 43707', other_designations='', map_location='3', chromosome='3', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    108168953 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108168953, CurrentID=0, Status='live', Symbol='Gm46858', Aliases=[], description='predicted gene, 46858', other_designations='', map_location='4', chromosome='4', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    108168960 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108168960, CurrentID=0, Status='live', Symbol='Gm45533', Aliases=[], description='predicted gene 45533', other_designations='', map_location='4', chromosome='4', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    108168963 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108168963, CurrentID=0, Status='live', Symbol='Zfp978', Aliases=['Gm13145'], description='zinc finger protein 978', other_designations='zinc finger protein 978', map_location='4 78.48 cM', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=147209339, end_position_on_the_genomic_accession=147476484, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    108168971 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108168971, CurrentID=0, Status='live', Symbol='Gm46866', Aliases=[], description='predicted gene, 46866', other_designations='', map_location='4', chromosome='4', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    108169000 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108169000, CurrentID=0, Status='live', Symbol='Gm12643', Aliases=[], description='predicted gene 12643', other_designations='40S ribosomal protein S25-like|40S ribosomal protein S25 pseudogene', map_location='4 C5', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=90926121, end_position_on_the_genomic_accession=90926436, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    108169021 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108169021, CurrentID=0, Status='live', Symbol='Gm46900', Aliases=[], description='predicted gene, 46900', other_designations='atherin-like', map_location='5', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=5793074, end_position_on_the_genomic_accession=5800955, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    108169040 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108169040, CurrentID=0, Status='live', Symbol='Gm42935', Aliases=[], description='predicted gene 42935', other_designations='60S ribosomal protein L39-like', map_location='5', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=37454826, end_position_on_the_genomic_accession=37456190, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    108169043 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108169043, CurrentID=0, Status='live', Symbol='Gm46911', Aliases=[], description='predicted gene, 46911', other_designations='MLV-related proviral Env polyprotein', map_location='5', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=43365882, end_position_on_the_genomic_accession=43373616, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    108169045 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108169045, CurrentID=0, Status='live', Symbol='Gm46913', Aliases=[], description='predicted gene, 46913', other_designations='', map_location='5', chromosome='5', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    108169053 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108169053, CurrentID=0, Status='live', Symbol='Gm15682', Aliases=[], description='predicted gene 15682', other_designations='60S ribosomal protein L21-like|60S ribosomal protein L21 pseudogene', map_location='5 E1', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=88887082, end_position_on_the_genomic_accession=88887692, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    108169054 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108169054, CurrentID=0, Status='live', Symbol='Gm46915', Aliases=[], description='predicted gene, 46915', other_designations='uncharacterized protein Gm46915', map_location='5', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=92163941, end_position_on_the_genomic_accession=92164973, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    108169060 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108169060, CurrentID=0, Status='live', Symbol='Gm50598', Aliases=[], description='predicted gene, 50598', other_designations='zinc finger protein 431-like', map_location='5', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=109614968, end_position_on_the_genomic_accession=109626749, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    108169061 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108169061, CurrentID=0, Status='live', Symbol='Gm46918', Aliases=[], description='predicted gene, 46918', other_designations='', map_location='5', chromosome='5', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    108169063 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108169063, CurrentID=0, Status='live', Symbol='Gm43247', Aliases=[], description='predicted gene 43247', other_designations='60S ribosomal protein L21-like', map_location='5', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=113208352, end_position_on_the_genomic_accession=113208825, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    108169072 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108169072, CurrentID=0, Status='live', Symbol='Gm6139', Aliases=['EG620248'], description='predicted gene 6139', other_designations='40S ribosomal protein S2-like|40S ribosomal protein S2 pseudogene', map_location='5 G1.3', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=129700013, end_position_on_the_genomic_accession=129700960, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    108169096 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108169096, CurrentID=0, Status='live', Symbol='Gm46933', Aliases=[], description='predicted gene, 46933', other_designations='ESX-1 secretion-associated protein EspI', map_location='5', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=92222585, end_position_on_the_genomic_accession=92232024, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    108169097 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108169097, CurrentID=0, Status='live', Symbol='Pramel44', Aliases=['624507', 'Gm42117', 'Gm6509'], description='PRAME like 44', other_designations='uncharacterized protein LOC108169097', map_location='5', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=94734267, end_position_on_the_genomic_accession=94774707, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    108169098 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108169098, CurrentID=0, Status='live', Symbol='Gm46934', Aliases=[], description='predicted gene, 46934', other_designations='PRAME family member 8-like', map_location='5', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=94926051, end_position_on_the_genomic_accession=94928777, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    108169100 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108169100, CurrentID=0, Status='live', Symbol='Pramel45', Aliases=['EG666133', 'Gm7942'], description='PRAME like 45', other_designations='PRAME family member 8-like', map_location='5 E3', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=95256291, end_position_on_the_genomic_accession=95259017, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    108169101 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108169101, CurrentID=0, Status='live', Symbol='Gm46935', Aliases=[], description='predicted gene, 46935', other_designations='PRAME family member 8-like', map_location='5', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=95573770, end_position_on_the_genomic_accession=95576496, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    108169117 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108169117, CurrentID=0, Status='live', Symbol='Gm6272', Aliases=['EG621967'], description='predicted pseudogene 6272', other_designations='40S ribosomal protein S29-like|40S ribosomal protein S29 pseudogene', map_location='5 G2', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=144660393, end_position_on_the_genomic_accession=144660638, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    108169150 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108169150, CurrentID=0, Status='live', Symbol='Gm46963', Aliases=[], description='predicted gene, 46963', other_designations='', map_location='6', chromosome='6', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    108169152 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108169152, CurrentID=0, Status='live', Symbol='Gm46965', Aliases=[], description='predicted gene, 46965', other_designations='uncharacterized protein Gm46965', map_location='6', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=88468607, end_position_on_the_genomic_accession=88473383, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    108169156 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108169156, CurrentID=0, Status='live', Symbol='Gm44803', Aliases=[], description='predicted gene 44803', other_designations='40S ribosomal protein S29-like', map_location='6', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=92248320, end_position_on_the_genomic_accession=92248682, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    108169165 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108169165, CurrentID=0, Status='live', Symbol='Gm44173', Aliases=[], description='predicted gene, 44173', other_designations='thymosin beta-10-like|thymosin beta-10 pseudogene', map_location='6', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=121891949, end_position_on_the_genomic_accession=121892059, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    108169167 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108169167, CurrentID=0, Status='live', Symbol='Gm46974', Aliases=[], description='predicted gene, 46974', other_designations='thymosin beta-10-like|thymosin beta-10 pseudogene', map_location='6', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=122183383, end_position_on_the_genomic_accession=122183517, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    108169171 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108169171, CurrentID=0, Status='live', Symbol='Gm46977', Aliases=[], description='predicted gene, 46977', other_designations='', map_location='6', chromosome='6', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    108169182 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108169182, CurrentID=0, Status='live', Symbol='Gm46982', Aliases=[], description='predicted gene, 46982', other_designations='', map_location='6', chromosome='6', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    108169190 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108169190, CurrentID=0, Status='live', Symbol='Gm46985', Aliases=[], description='predicted gene, 46985', other_designations='', map_location='6', chromosome='6', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    108169197 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108169197, CurrentID=0, Status='live', Symbol='Gm10420', Aliases=[], description='predicted gene 10420', other_designations='40S ribosomal protein S2-like|40S ribosomal protein S2 pseudogene', map_location='6 F1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=122672937, end_position_on_the_genomic_accession=122673882, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    108169201 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=108169201, CurrentID=0, Status='live', Symbol='Gm46988', Aliases=[], description='predicted gene, 46988', other_designations='', map_location='6', chromosome='6', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    109729085 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=109729085, CurrentID=0, Status='live', Symbol='Htd2', Aliases=[], description='hydroxyacyl-thioester dehydratase type 2', other_designations='hydroxyacyl-thioester dehydratase type 2, mitochondrial', map_location='14', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=14377927, end_position_on_the_genomic_accession=14389460, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    110599566 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=110599566, CurrentID=0, Status='live', Symbol='Eef1akmt4', Aliases=[], description='EEF1A lysine methyltransferase 4', other_designations='EEF1A lysine methyltransferase 4|eukaryotic translation elongation factor 1 alpha lysine specific methyltransferase 4', map_location='16', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=20430351, end_position_on_the_genomic_accession=20437619, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    110599584 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=110599584, CurrentID=0, Status='live', Symbol='Eef1ece2', Aliases=['Eef1akmt4', 'Eef1akmt4-ece2', 'Gm49333'], description='Eef1akmt4-endothelin converting enzyme 2 readthrough', other_designations='Eef1akmt4-Ece2 readthrough|EEF1A lysine methyltransferase 4|EEF1AKMT4-ECE2 readthrough transcript protein', map_location='16', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=20430351, end_position_on_the_genomic_accession=20464665, orientation='plus', exon_count=20, OMIM=[], no_hdr0=''),
    110599589 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=110599589, CurrentID=0, Status='live', Symbol='Asdurf', Aliases=['ASNSD1-SEP', 'Asnsd1', 'Gm50478'], description='Asnsd1 upstream reading frame', other_designations='ASNSD1 upstream open reading frame protein|Asparagine synthetase domain-containing protein 1', map_location='1', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=53387488, end_position_on_the_genomic_accession=53391911, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    111519875 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=111519875, CurrentID=0, Status='live', Symbol='Gm16686', Aliases=[], description='predicted gene, 16686', other_designations='', map_location='4 42.03 cM', chromosome='4', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    112136084 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=112136084, CurrentID=0, Status='live', Symbol='Smim36', Aliases=['Gm45716'], description='small integral membrane protein 36', other_designations='', map_location='', chromosome='11', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    112163553 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=112163553, CurrentID=0, Status='live', Symbol='AA163583', Aliases=[], description='expressed sequence AA163583', other_designations='', map_location='', chromosome='18', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    112163554 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=112163554, CurrentID=0, Status='live', Symbol='BE688013', Aliases=[], description='expressed sequence BE688013', other_designations='', map_location='', chromosome='1', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    112163555 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=112163555, CurrentID=0, Status='live', Symbol='AI035346', Aliases=[], description='expressed sequence AI035346', other_designations='', map_location='', chromosome='1', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    112163556 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=112163556, CurrentID=0, Status='live', Symbol='C78840', Aliases=[], description='expressed sequence C78840', other_designations='', map_location='', chromosome='17', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    112163557 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=112163557, CurrentID=0, Status='live', Symbol='AA413147', Aliases=[], description='expressed sequence AA413147', other_designations='', map_location='', chromosome='4', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    112163558 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=112163558, CurrentID=0, Status='live', Symbol='AA624815', Aliases=[], description='expressed sequence AA624815', other_designations='', map_location='', chromosome='5', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    112163559 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=112163559, CurrentID=0, Status='live', Symbol='BB255381', Aliases=[], description='expressed sequence BB255381', other_designations='', map_location='', chromosome='5', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    112163560 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=112163560, CurrentID=0, Status='live', Symbol='C85760', Aliases=[], description='expressed sequence C85760', other_designations='', map_location='', chromosome='16', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    112163561 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=112163561, CurrentID=0, Status='live', Symbol='AU018577', Aliases=[], description='expressed sequence AU018577', other_designations='', map_location='', chromosome='12', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    112163562 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=112163562, CurrentID=0, Status='live', Symbol='BE457698', Aliases=[], description='expressed sequence BE457698', other_designations='', map_location='', chromosome='3', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    112163563 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=112163563, CurrentID=0, Status='live', Symbol='AA415637', Aliases=[], description='expressed sequence AA415637', other_designations='', map_location='', chromosome='3', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    112163564 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=112163564, CurrentID=0, Status='live', Symbol='BB038229', Aliases=[], description='expressed sequence BB038229', other_designations='', map_location='', chromosome='19', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    112163565 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=112163565, CurrentID=0, Status='live', Symbol='AA636326', Aliases=[], description='expressed sequence AA636326', other_designations='', map_location='', chromosome='11', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    112163566 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=112163566, CurrentID=0, Status='live', Symbol='AA210234', Aliases=[], description='expressed sequence AA210234', other_designations='', map_location='', chromosome='18', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    112163567 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=112163567, CurrentID=0, Status='live', Symbol='AA607152', Aliases=[], description='expressed sequence AA607152', other_designations='', map_location='', chromosome='1', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    112163568 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=112163568, CurrentID=0, Status='live', Symbol='BB173125', Aliases=[], description='expressed sequence BB173125', other_designations='', map_location='', chromosome='3', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    112163569 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=112163569, CurrentID=0, Status='live', Symbol='AU023036', Aliases=[], description='expressed sequence AU023036', other_designations='', map_location='', chromosome='18', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    112163570 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=112163570, CurrentID=0, Status='live', Symbol='AU015051', Aliases=[], description='expressed sequence AU015051', other_designations='', map_location='', chromosome='19', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    112163571 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=112163571, CurrentID=0, Status='live', Symbol='BB462381', Aliases=[], description='expressed sequence BB462381', other_designations='', map_location='', chromosome='17', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    112163572 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=112163572, CurrentID=0, Status='live', Symbol='AV320309', Aliases=[], description='expressed sequence AV320309', other_designations='', map_location='', chromosome='12', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    112163573 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=112163573, CurrentID=0, Status='live', Symbol='AA529465', Aliases=[], description='expressed sequence AA529465', other_designations='', map_location='', chromosome='17', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    112163574 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=112163574, CurrentID=0, Status='live', Symbol='AA387440', Aliases=[], description='expressed sequence AA387440', other_designations='', map_location='', chromosome='2', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    112163575 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=112163575, CurrentID=0, Status='live', Symbol='AA623676', Aliases=[], description='expressed sequence AA623676', other_designations='', map_location='', chromosome='6', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    112163576 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=112163576, CurrentID=0, Status='live', Symbol='C77084', Aliases=[], description='expressed sequence C77084', other_designations='', map_location='', chromosome='6', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    112163577 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=112163577, CurrentID=0, Status='live', Symbol='C86626', Aliases=[], description='expressed sequence C86626', other_designations='', map_location='', chromosome='X', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    112163578 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=112163578, CurrentID=0, Status='live', Symbol='AU041561', Aliases=[], description='expressed sequence AU041561', other_designations='', map_location='', chromosome='X', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    112163579 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=112163579, CurrentID=0, Status='live', Symbol='AA386926', Aliases=[], description='expressed sequence AA386926', other_designations='', map_location='', chromosome='4', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    112163580 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=112163580, CurrentID=0, Status='live', Symbol='AU040660', Aliases=[], description='expressed sequence AU040660', other_designations='', map_location='', chromosome='6', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    112163581 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=112163581, CurrentID=0, Status='live', Symbol='AI642918', Aliases=[], description='expressed sequence AI642918', other_designations='', map_location='', chromosome='3', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    112163583 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=112163583, CurrentID=0, Status='live', Symbol='AA416331', Aliases=[], description='expressed sequence AA416331', other_designations='', map_location='', chromosome='8', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    112163584 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=112163584, CurrentID=0, Status='live', Symbol='AA617000', Aliases=[], description='expressed sequence AA617000', other_designations='', map_location='', chromosome='19', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    112163585 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=112163585, CurrentID=0, Status='live', Symbol='AA624366', Aliases=[], description='expressed sequence AA624366', other_designations='', map_location='', chromosome='10', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    112436689 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=112436689, CurrentID=0, Status='live', Symbol='Catsper1au', Aliases=[], description='Catsper1 antisense upstream transcript', other_designations='', map_location='', chromosome='19', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    112694759 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=112694759, CurrentID=0, Status='live', Symbol='Gm20517', Aliases=['Med20', 'Trfp'], description='predicted gene 20517', other_designations='uncharacterized protein LOC112694759|Med20-Usp49 readthrough|Mediator complex subunit 20|Mediator of RNA polymerase II transcription subunit 20|TRF-proximal protein homolog', map_location='17 23.66 cM', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=47922510, end_position_on_the_genomic_accession=47997664, orientation='plus', exon_count=10, OMIM=[], no_hdr0=''),
    113002583 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=113002583, CurrentID=0, Status='live', Symbol='Shld3', Aliases=['Rinn1'], description='shieldin complex subunit 3', other_designations='shieldin complex subunit 3|REV7-interacting novel NHEJ regulator 1', map_location='13', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=104310229, end_position_on_the_genomic_accession=104314967, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    113523645 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=113523645, CurrentID=0, Status='live', Symbol='Lrrc70', Aliases=[], description='leucine rich repeat containing 70', other_designations='leucine-rich repeat-containing protein 70', map_location='13 58.06 cM', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=106970227, end_position_on_the_genomic_accession=106972810, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    113523646 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=113523646, CurrentID=0, Status='live', Symbol='Esp22', Aliases=[], description='exocrine gland secreted peptide 22', other_designations='exocrine gland-secreting peptide 22', map_location='', chromosome='17', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    113939900 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=113939900, CurrentID=0, Status='live', Symbol='Gm50457', Aliases=['Ancv1r', 'Gm51263'], description='predicted gene, 50457', other_designations='ancient vomeronasal 1 receptor', map_location='18', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=52958382, end_position_on_the_genomic_accession=52959353, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    114841036 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=114841036, CurrentID=0, Status='live', Symbol='Gm51400', Aliases=[], description='predicted gene, 51400', other_designations='uncharacterized protein LOC114841036', map_location='19', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=6954953, end_position_on_the_genomic_accession=6957808, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    115253424 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=115253424, CurrentID=0, Status='live', Symbol='Gt(pU21)140Imeg', Aliases=['Ayu21-140', 'GtAyu21-140'], description='gene trap 140, Institute of Molecular Embryology and Genetics', other_designations='Gt(Ayu21)140Imeg', map_location='', chromosome='4', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    115482678 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=115482678, CurrentID=0, Status='live', Symbol='Gm27235', Aliases=[], description='predicted gene 27235', other_designations='', map_location='', chromosome='9', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    115482679 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=115482679, CurrentID=0, Status='live', Symbol='Gm28047', Aliases=[], description='predicted gene, 28047', other_designations='', map_location='', chromosome='15', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    115482680 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=115482680, CurrentID=0, Status='live', Symbol='Gm29609', Aliases=[], description='predicted gene 29609', other_designations='', map_location='', chromosome='5', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    115485680 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=115485680, CurrentID=0, Status='live', Symbol='Gm51415', Aliases=[], description='predicted gene, 51415', other_designations='', map_location='', chromosome='1', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    115486031 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=115486031, CurrentID=0, Status='live', Symbol='Gm51425', Aliases=[], description='predicted gene, 51425', other_designations='zinc finger protein 431-like', map_location='17', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=17225378, end_position_on_the_genomic_accession=17261817, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    115486127 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=115486127, CurrentID=0, Status='live', Symbol='Gm53193', Aliases=['Gm51429'], description='predicted gene, 53193', other_designations='small nucleolar RNA SNORA17', map_location='19', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=56516135, end_position_on_the_genomic_accession=56516237, orientation='minus', exon_count=0, OMIM=[], no_hdr0=''),
    115486412 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=115486412, CurrentID=0, Status='live', Symbol='Fam177b', Aliases=[], description='family with sequence similarity 177 member B', other_designations='LOW QUALITY PROTEIN: protein FAM177B', map_location='1', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=183010580, end_position_on_the_genomic_accession=183057296, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    115486427 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=115486427, CurrentID=0, Status='live', Symbol='Gm6401', Aliases=['EG623168'], description='predicted gene 6401', other_designations='uncharacterized protein LOC115486427|disks large homolog 5-like', map_location='14 B', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=41784668, end_position_on_the_genomic_accession=41789884, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    115486433 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=115486433, CurrentID=0, Status='live', Symbol='Gm44150', Aliases=[], description='predicted gene, 44150', other_designations='zinc finger protein 501-like', map_location='6', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=131061277, end_position_on_the_genomic_accession=131062742, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    115486435 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=115486435, CurrentID=0, Status='live', Symbol='Gm53203', Aliases=[], description='predicted gene, 53203', other_designations='zinc finger protein 120-like', map_location='13', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=66745954, end_position_on_the_genomic_accession=66746499, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    115486479 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=115486479, CurrentID=0, Status='live', Symbol='Gm51460', Aliases=[], description='predicted gene, 51460', other_designations='uncharacterized protein Gm51460', map_location='7', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=140808119, end_position_on_the_genomic_accession=140809529, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    115486480 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=115486480, CurrentID=0, Status='live', Symbol='Gm45417', Aliases=[], description='predicted gene 45417', other_designations='keratin-associated protein 5-1-like', map_location='7', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=141665671, end_position_on_the_genomic_accession=141666135, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    115486481 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=115486481, CurrentID=0, Status='live', Symbol='Gm45337', Aliases=[], description='predicted gene 45337', other_designations='uncharacterized protein LOC115486481', map_location='7', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=141697077, end_position_on_the_genomic_accession=141698344, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    115486489 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=115486489, CurrentID=0, Status='live', Symbol='Gm51464', Aliases=[], description='predicted gene, 51464', other_designations='uncharacterized protein Gm51464', map_location='7', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=47787143, end_position_on_the_genomic_accession=47792488, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    115486510 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=115486510, CurrentID=0, Status='live', Symbol='Gm45095', Aliases=[], description='predicted gene 45095', other_designations='serine/arginine repetitive matrix protein 1-like', map_location='7', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=34750356, end_position_on_the_genomic_accession=34757070, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    115486519 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=115486519, CurrentID=0, Status='live', Symbol='LOC115486519', Aliases=[], description='zinc finger protein 120-like', other_designations='zinc finger protein 120-like', map_location='7 B3', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=42354461, end_position_on_the_genomic_accession=42399815, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    115486524 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=115486524, CurrentID=0, Status='live', Symbol='Gm51483', Aliases=[], description='predicted gene, 51483', other_designations='uncharacterized protein DDB_G0271670-like', map_location='7', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=60762928, end_position_on_the_genomic_accession=60763452, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    115486880 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=115486880, CurrentID=0, Status='live', Symbol='LOC115486880', Aliases=[], description='uncharacterized LOC115486880', other_designations='uncharacterized protein LOC115486880', map_location='8 C5', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=95328191, end_position_on_the_genomic_accession=95329519, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    115486882 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=115486882, CurrentID=0, Status='live', Symbol='Gm45750', Aliases=[], description='predicted gene 45750', other_designations='40S ribosomal protein S20-like|40S ribosomal protein S20 pseudogene', map_location='8', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=104950391, end_position_on_the_genomic_accession=104950790, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    115486883 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=115486883, CurrentID=0, Status='live', Symbol='Gm8940', Aliases=['EG668038'], description='predicted gene 8940', other_designations='60S ribosomal protein L29-like|60S ribosomal protein L29 pseudogene', map_location='8 D3', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=108417051, end_position_on_the_genomic_accession=108417512, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    115486932 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=115486932, CurrentID=0, Status='live', Symbol='Gm51573', Aliases=[], description='predicted gene, 51573', other_designations='uncharacterized protein LOC115486932', map_location='8', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=55825528, end_position_on_the_genomic_accession=55827954, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    115486940 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=115486940, CurrentID=0, Status='live', Symbol='Gm51579', Aliases=[], description='predicted gene, 51579', other_designations='translation initiation factor IF-2', map_location='8', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=80364344, end_position_on_the_genomic_accession=80366534, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    115486944 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=115486944, CurrentID=0, Status='live', Symbol='Gm51581', Aliases=[], description='predicted gene, 51581', other_designations='', map_location='', chromosome='1', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    115486945 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=115486945, CurrentID=0, Status='live', Symbol='Gm51582', Aliases=[], description='predicted gene, 51582', other_designations='classical arabinogalactan protein 9-like', map_location='8', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=82060588, end_position_on_the_genomic_accession=82069292, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    115486950 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=115486950, CurrentID=0, Status='live', Symbol='Defa-ps8', Aliases=['Gm15291'], description='defensin, alpha, pseudogene 8', other_designations='neutrophil antibiotic peptide NP-2-like', map_location='8 10.35 cM', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=21760709, end_position_on_the_genomic_accession=21762034, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    115486951 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=115486951, CurrentID=0, Status='live', Symbol='Gm15313', Aliases=[], description='predicted gene 15313', other_designations='neutrophil antibiotic peptide NP-2-like', map_location='8 10.35 cM', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=22129087, end_position_on_the_genomic_accession=22130412, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    115486964 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=115486964, CurrentID=0, Status='live', Symbol='Gm51590', Aliases=[], description='predicted gene, 51590', other_designations='elongin-A2-like', map_location='8', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=55805701, end_position_on_the_genomic_accession=55808149, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    115486965 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=115486965, CurrentID=0, Status='live', Symbol='Gm51591', Aliases=[], description='predicted gene, 51591', other_designations='elongin-A3 member D-like', map_location='8', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=55818995, end_position_on_the_genomic_accession=55821763, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    115486966 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=115486966, CurrentID=0, Status='live', Symbol='Gm51592', Aliases=[], description='predicted gene, 51592', other_designations='elongin-A3-like', map_location='8', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=55828874, end_position_on_the_genomic_accession=55831022, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    115486967 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=115486967, CurrentID=0, Status='live', Symbol='Gm51593', Aliases=[], description='predicted gene, 51593', other_designations='elongin-A3 member D-like', map_location='8', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=55832160, end_position_on_the_genomic_accession=55834035, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    115486968 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=115486968, CurrentID=0, Status='live', Symbol='Gm51594', Aliases=[], description='predicted gene, 51594', other_designations='elongin-A3 member D-like', map_location='8', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=55835456, end_position_on_the_genomic_accession=55837584, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    115486969 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=115486969, CurrentID=0, Status='live', Symbol='Gm51595', Aliases=[], description='predicted gene, 51595', other_designations='elongin-A3 member D-like', map_location='8', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=55941499, end_position_on_the_genomic_accession=55943039, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    115486970 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=115486970, CurrentID=0, Status='live', Symbol='Gm51596', Aliases=[], description='predicted gene, 51596', other_designations='elongin-A3 member D-like', map_location='8', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=55944882, end_position_on_the_genomic_accession=55946422, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    115486971 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=115486971, CurrentID=0, Status='live', Symbol='Gm51597', Aliases=[], description='predicted gene, 51597', other_designations='elongin-A3 member D-like', map_location='8', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=55948112, end_position_on_the_genomic_accession=55949801, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    115486972 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=115486972, CurrentID=0, Status='live', Symbol='Gm51598', Aliases=[], description='predicted gene, 51598', other_designations='uncharacterized protein LOC115486972', map_location='8', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=55951500, end_position_on_the_genomic_accession=55953404, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    115486974 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=115486974, CurrentID=0, Status='live', Symbol='Gm51600', Aliases=[], description='predicted gene, 51600', other_designations='elongin-A3 member D-like', map_location='8', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=55991780, end_position_on_the_genomic_accession=55993339, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    115487111 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=115487111, CurrentID=0, Status='live', Symbol='Gm29667', Aliases=[], description='predicted gene 29667', other_designations='uncharacterized protein Gm29667', map_location='1', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=100204797, end_position_on_the_genomic_accession=100214830, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    115487164 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=115487164, CurrentID=0, Status='live', Symbol='Vsig10l2', Aliases=['Gm1113'], description='V-set and immunoglobulin domain containing 10 like 2', other_designations='V-set and immunoglobulin domain-containing protein 10-like 2', map_location='9 A4', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=35420518, end_position_on_the_genomic_accession=35429565, orientation='minus', exon_count=12, OMIM=[], no_hdr0=''),
    115487184 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=115487184, CurrentID=0, Status='live', Symbol='Tma7-ps', Aliases=['Gm15431'], description='translational machinery associated 7 homolog (S. cerevisiae), pseudogene', other_designations='translational machinery associated 7 homolog (S. cerevisiae), pseudogene|translation machinery-associated protein 7', map_location='1 H3', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=171538638, end_position_on_the_genomic_accession=171539097, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    115487193 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=115487193, CurrentID=0, Status='live', Symbol='Gm51691', Aliases=[], description='predicted gene, 51691', other_designations='uncharacterized protein Gm51691', map_location='9', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=109633099, end_position_on_the_genomic_accession=109648893, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    115487351 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=115487351, CurrentID=0, Status='live', Symbol='Gm39743', Aliases=[], description='predicted gene, 39743', other_designations='uncharacterized protein Gm39743|MLV-related proviral Env polyprotein-like', map_location='1 H6', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=191669995, end_position_on_the_genomic_accession=191673344, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    115487375 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=115487375, CurrentID=0, Status='live', Symbol='Gm48826', Aliases=[], description='predicted gene, 48826', other_designations='sentrin-specific protease 2-like|sentrin-specific protease 2 pseudogene', map_location='10', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=121901473, end_position_on_the_genomic_accession=121903620, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    115487405 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=115487405, CurrentID=0, Status='live', Symbol='Gm46234', Aliases=[], description='predicted gene, 46234', other_designations='ATP synthase subunit f, mitochondrial-like|ATP synthase subunit f, mitochondrial pseudogene', map_location='10', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=75118648, end_position_on_the_genomic_accession=75118869, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    115487413 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=115487413, CurrentID=0, Status='live', Symbol='Gm51776', Aliases=[], description='predicted gene, 51776', other_designations='zinc finger protein 431-like', map_location='10', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=81627899, end_position_on_the_genomic_accession=81629184, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    115487414 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=115487414, CurrentID=0, Status='live', Symbol='Gm51777', Aliases=[], description='predicted gene, 51777', other_designations='zinc finger protein 431-like', map_location='10', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=81787044, end_position_on_the_genomic_accession=81788742, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    115487433 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=115487433, CurrentID=0, Status='live', Symbol='Gm47679', Aliases=[], description='predicted gene, 47679', other_designations='DPH3 homolog', map_location='10', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=5682991, end_position_on_the_genomic_accession=5686941, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    115487435 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=115487435, CurrentID=0, Status='live', Symbol='Gm51791', Aliases=[], description='predicted gene, 51791', other_designations='pancreatic progenitor cell differentiation and proliferation factor-like', map_location='10', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=77267571, end_position_on_the_genomic_accession=77268130, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    115487436 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=115487436, CurrentID=0, Status='live', Symbol='Gm51792', Aliases=[], description='predicted gene, 51792', other_designations='zinc finger protein 431-like', map_location='10', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=81523003, end_position_on_the_genomic_accession=81536190, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    115487437 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=115487437, CurrentID=0, Status='live', Symbol='Gm51793', Aliases=[], description='predicted gene, 51793', other_designations='zinc finger protein 431-like', map_location='10', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=81681768, end_position_on_the_genomic_accession=81694113, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    115487466 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=115487466, CurrentID=0, Status='live', Symbol='Gm48175', Aliases=[], description='predicted gene, 48175', other_designations='ATP synthase subunit ATP5MPL, mitochondrial-like', map_location='10', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=85790769, end_position_on_the_genomic_accession=85791150, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    115487746 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=115487746, CurrentID=0, Status='live', Symbol='Gm51877', Aliases=[], description='predicted gene, 51877', other_designations='5E5 antigen', map_location='11', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=3151544, end_position_on_the_genomic_accession=3153218, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    115487818 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=115487818, CurrentID=0, Status='live', Symbol='Gm10840', Aliases=[], description='predicted gene 10840', other_designations='collagen alpha-1(I) chain', map_location='11', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=106050214, end_position_on_the_genomic_accession=106051985, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    115487957 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=115487957, CurrentID=0, Status='live', Symbol='Gm51963', Aliases=[], description='predicted gene, 51963', other_designations='40S ribosomal protein S11-like', map_location='12', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=4509603, end_position_on_the_genomic_accession=4510100, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    115487959 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=115487959, CurrentID=0, Status='live', Symbol='Gm51965', Aliases=[], description='predicted gene, 51965', other_designations='basic proline-rich protein-like', map_location='12', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=64961424, end_position_on_the_genomic_accession=64965333, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    115487996 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=115487996, CurrentID=0, Status='live', Symbol='Gm51519', Aliases=[], description='predicted gene, 51519', other_designations='ubiquitin-like protein 5', map_location='12', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=87962273, end_position_on_the_genomic_accession=87962510, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    115488002 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=115488002, CurrentID=0, Status='live', Symbol='Gm49760', Aliases=[], description='predicted gene, 49760', other_designations='zinc finger protein 431-like', map_location='12', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=18686059, end_position_on_the_genomic_accession=18701702, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    115488008 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=115488008, CurrentID=0, Status='live', Symbol='Gm51999', Aliases=[], description='predicted gene, 51999', other_designations='serine/arginine repetitive matrix protein 3', map_location='12', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=99358425, end_position_on_the_genomic_accession=99359900, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    115488017 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=115488017, CurrentID=0, Status='live', Symbol='Gm52006', Aliases=[], description='predicted gene, 52006', other_designations='', map_location='', chromosome='12', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    115488019 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=115488019, CurrentID=0, Status='live', Symbol='Gm52008', Aliases=[], description='predicted gene, 52008', other_designations='', map_location='', chromosome='12', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    115488020 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=115488020, CurrentID=0, Status='live', Symbol='Gm52009', Aliases=[], description='predicted gene, 52009', other_designations='apical junction component 1 homolog', map_location='12', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=112791690, end_position_on_the_genomic_accession=112793896, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    115488029 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=115488029, CurrentID=0, Status='live', Symbol='Gm51522', Aliases=[], description='predicted gene, 51522', other_designations='uncharacterized protein LOC115488029', map_location='12', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=19296215, end_position_on_the_genomic_accession=19298479, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    115488119 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=115488119, CurrentID=0, Status='live', Symbol='Gm47655', Aliases=[], description='predicted gene, 47655', other_designations='histone H3.3A-like', map_location='13', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=70154794, end_position_on_the_genomic_accession=70155748, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    115488129 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=115488129, CurrentID=0, Status='live', Symbol='Gm46426', Aliases=[], description='predicted gene, 46426', other_designations='zinc finger protein 120-like', map_location='13 B3', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=66429701, end_position_on_the_genomic_accession=66436598, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    115488130 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=115488130, CurrentID=0, Status='live', Symbol='LOC115488130', Aliases=[], description='zinc finger protein 431-like', other_designations='zinc finger protein 431-like', map_location='13 C1', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=74580377, end_position_on_the_genomic_accession=74587223, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    115488133 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=115488133, CurrentID=0, Status='live', Symbol='Gm52030', Aliases=[], description='predicted gene, 52030', other_designations='basic proline-rich protein-like', map_location='13', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=99221114, end_position_on_the_genomic_accession=99222517, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    115488140 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=115488140, CurrentID=0, Status='live', Symbol='Gm53057', Aliases=[], description='predicted gene 53057', other_designations='uncharacterized protein LOC115488140', map_location='13', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=65837419, end_position_on_the_genomic_accession=65847015, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    115488157 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=115488157, CurrentID=0, Status='live', Symbol='Gm52042', Aliases=[], description='predicted gene, 52042', other_designations='uncharacterized protein Gm52042', map_location='13', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=25191694, end_position_on_the_genomic_accession=25199050, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    115488169 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=115488169, CurrentID=0, Status='live', Symbol='Gm52051', Aliases=[], description='predicted gene, 52051', other_designations='translation initiation factor IF-2-like', map_location='13', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=99060920, end_position_on_the_genomic_accession=99065669, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    115488170 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=115488170, CurrentID=0, Status='live', Symbol='Rpl27a-ps4', Aliases=['EG432798', 'Gm5453'], description='ribosomal protein L27A, pseudogene 4', other_designations='60S ribosomal protein L27a-like|60S ribosomal protein L27a pseudogene', map_location='13 D1', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=99035048, end_position_on_the_genomic_accession=99041241, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    115488188 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=115488188, CurrentID=0, Status='live', Symbol='Gm47978', Aliases=[], description='predicted gene, 47978', other_designations='host cell factor C1 regulator 1-like', map_location='13', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=38454364, end_position_on_the_genomic_accession=38454549, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    115488190 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=115488190, CurrentID=0, Status='live', Symbol='Gm48350', Aliases=[], description='predicted gene, 48350', other_designations='endochitinase A-like', map_location='13', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=95147128, end_position_on_the_genomic_accession=95153956, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    115488195 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=115488195, CurrentID=0, Status='live', Symbol='Gm20379', Aliases=[], description='predicted gene, 20379', other_designations='non-histone chromosomal protein HMG-17-like|non-histone chromosomal protein HMG-17 pseudogene', map_location='13 47.63 cM', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=92442597, end_position_on_the_genomic_accession=92445631, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    115488203 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=115488203, CurrentID=0, Status='live', Symbol='Gm53216', Aliases=[], description='predicted gene, 53216', other_designations='zinc finger protein 844-like', map_location='13', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=62499416, end_position_on_the_genomic_accession=62512819, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    115488204 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=115488204, CurrentID=0, Status='live', Symbol='Smim32', Aliases=['Gm45623'], description='small integral membrane protein 32', other_designations='small integral membrane protein 32', map_location='13', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=56897857, end_position_on_the_genomic_accession=56901640, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    115488282 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=115488282, CurrentID=0, Status='live', Symbol='Gm3512', Aliases=['100041791'], description='predicted gene 3512', other_designations='uncharacterized protein Gm3512', map_location='14', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=15294390, end_position_on_the_genomic_accession=15333952, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    115488283 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=115488283, CurrentID=0, Status='live', Symbol='Gm8206', Aliases=['666637'], description='predicted gene 8206', other_designations='alpha-takusan-like protein|uncharacterized protein LOC115488283|alpha-takusan-like', map_location='', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=16360932, end_position_on_the_genomic_accession=16461630, orientation='plus', exon_count=14, OMIM=[], no_hdr0=''),
    115488284 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=115488284, CurrentID=0, Status='live', Symbol='Gm3752', Aliases=['100042258'], description='predicted gene 3752', other_designations='uncharacterized protein LOC115488284', map_location='14 A1', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=14980400, end_position_on_the_genomic_accession=15003463, orientation='plus', exon_count=9, OMIM=[], no_hdr0=''),
    115488348 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=115488348, CurrentID=0, Status='live', Symbol='Gm16261', Aliases=[], description='predicted gene 16261', other_designations='protein transport protein Sec61 subunit gamma-like|protein transport protein Sec61 subunit gamma pseudogene', map_location='14 31.62 cM', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=60389935, end_position_on_the_genomic_accession=60391808, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    115488350 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=115488350, CurrentID=0, Status='live', Symbol='Gm53217', Aliases=[], description='predicted gene, 53217', other_designations='serine/arginine repetitive matrix protein 1-like', map_location='14', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=4808118, end_position_on_the_genomic_accession=4811477, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    115488359 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=115488359, CurrentID=0, Status='live', Symbol='Gm52140', Aliases=[], description='predicted gene, 52140', other_designations='translation initiation factor IF-2-like', map_location='14', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=57976044, end_position_on_the_genomic_accession=57991650, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    115488379 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=115488379, CurrentID=0, Status='live', Symbol='Gm6526', Aliases=['EG624717'], description='predicted gene 6526', other_designations='uncharacterized protein Gm6526', map_location='14 C1', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=43985319, end_position_on_the_genomic_accession=43994843, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    115488470 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=115488470, CurrentID=0, Status='live', Symbol='LOC115488470', Aliases=[], description='uncharacterized LOC115488470', other_designations='uncharacterized protein LOC115488470', map_location='15 F1', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=98647708, end_position_on_the_genomic_accession=98659927, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    115488529 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=115488529, CurrentID=0, Status='live', Symbol='LOC115488529', Aliases=[], description='translation initiation factor IF-2-like', other_designations='translation initiation factor IF-2-like', map_location='15 B3.1', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=37005950, end_position_on_the_genomic_accession=37008717, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    115488534 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=115488534, CurrentID=0, Status='live', Symbol='Gm52215', Aliases=[], description='predicted gene, 52215', other_designations='', map_location='', chromosome='15', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    115488536 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=115488536, CurrentID=0, Status='live', Symbol='Gm52217', Aliases=[], description='predicted gene, 52217', other_designations='translation initiation factor IF-2-like', map_location='15', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=51854371, end_position_on_the_genomic_accession=51859961, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    115488611 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=115488611, CurrentID=0, Status='live', Symbol='Gm52229', Aliases=[], description='predicted gene, 52229', other_designations='splicing regulatory glutamine/lysine-rich protein 1-like', map_location='16', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=41807511, end_position_on_the_genomic_accession=41907362, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    115488619 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=115488619, CurrentID=0, Status='live', Symbol='Gm52233', Aliases=[], description='predicted gene, 52233', other_designations='keratin-associated protein 20-2-like', map_location='16', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=89066555, end_position_on_the_genomic_accession=89066710, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    115488624 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=115488624, CurrentID=0, Status='live', Symbol='Gm52236', Aliases=[], description='predicted gene, 52236', other_designations='', map_location='', chromosome='16', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    115488633 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=115488633, CurrentID=0, Status='live', Symbol='Gm52241', Aliases=[], description='predicted gene, 52241', other_designations='translation initiation factor IF-2-like', map_location='16', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=17945478, end_position_on_the_genomic_accession=17951885, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    115488637 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=115488637, CurrentID=0, Status='live', Symbol='LOC115488637', Aliases=[], description='uncharacterized LOC115488637', other_designations='uncharacterized protein LOC115488637', map_location='16 A1', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=14447334, end_position_on_the_genomic_accession=14452023, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    115488640 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=115488640, CurrentID=0, Status='live', Symbol='Gm52246', Aliases=[], description='predicted gene, 52246', other_designations='keratin-associated protein 20-2-like', map_location='16', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=89081525, end_position_on_the_genomic_accession=89081755, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    115488658 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=115488658, CurrentID=0, Status='live', Symbol='Gm52255', Aliases=[], description='predicted gene, 52255', other_designations='39S ribosomal protein L42, mitochondrial-like|39S ribosomal protein L42, mitochondrial pseudogene', map_location='16', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=15554123, end_position_on_the_genomic_accession=15554488, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    115488661 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=115488661, CurrentID=0, Status='live', Symbol='Gm52257', Aliases=[], description='predicted gene, 52257', other_designations='oogenesin-2-like', map_location='16', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=47878002, end_position_on_the_genomic_accession=47878607, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    115488662 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=115488662, CurrentID=0, Status='live', Symbol='Gm52258', Aliases=[], description='predicted gene, 52258', other_designations='keratin-associated protein 20-2-like', map_location='16', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=89034196, end_position_on_the_genomic_accession=89034722, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    115488664 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=115488664, CurrentID=0, Status='live', Symbol='Gm52259', Aliases=[], description='predicted gene, 52259', other_designations='', map_location='', chromosome='16', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    115488665 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=115488665, CurrentID=0, Status='live', Symbol='Gm52260', Aliases=[], description='predicted gene, 52260', other_designations='keratin-associated protein 20-2-like', map_location='16', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=89061841, end_position_on_the_genomic_accession=89061984, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    115488671 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=115488671, CurrentID=0, Status='live', Symbol='LOC115488671', Aliases=[], description='uncharacterized LOC115488671', other_designations='uncharacterized protein LOC115488671', map_location='16 A1', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=11058711, end_position_on_the_genomic_accession=11071500, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    115488674 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=115488674, CurrentID=0, Status='live', Symbol='Gm52266', Aliases=[], description='predicted gene, 52266', other_designations='keratin-associated protein 20-2-like', map_location='16', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=89052413, end_position_on_the_genomic_accession=89052694, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    115488764 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=115488764, CurrentID=0, Status='live', Symbol='Gm49894', Aliases=[], description='predicted gene, 49894', other_designations='', map_location='', chromosome='17', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    115488765 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=115488765, CurrentID=0, Status='live', Symbol='LOC115488765', Aliases=[], description='hapless 2-like', other_designations='hapless 2-like', map_location='17 E4', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=87257839, end_position_on_the_genomic_accession=87270974, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    115488789 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=115488789, CurrentID=0, Status='live', Symbol='Gm53222', Aliases=[], description='predicted gene, 53222', other_designations='keratin-associated protein 9-1-like', map_location='17', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=29501873, end_position_on_the_genomic_accession=29511399, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    115488807 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=115488807, CurrentID=0, Status='live', Symbol='Gm52310', Aliases=[], description='predicted gene, 52310', other_designations='zinc finger X-linked protein ZXDB-like', map_location='17', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=5537821, end_position_on_the_genomic_accession=5543501, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    115488928 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=115488928, CurrentID=0, Status='live', Symbol='Gm52351', Aliases=[], description='predicted gene, 52351', other_designations='translation initiation factor IF-2-like', map_location='18', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=61168648, end_position_on_the_genomic_accession=61177785, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    115488940 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=115488940, CurrentID=0, Status='live', Symbol='Gm52363', Aliases=[], description='predicted gene, 52363', other_designations='', map_location='', chromosome='18', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    115488943 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=115488943, CurrentID=0, Status='live', Symbol='Gm37797', Aliases=['Marcol'], description='predicted gene, 37797', other_designations='MARCO-like protein|MARCO like', map_location='18', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=44249330, end_position_on_the_genomic_accession=44256212, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    115489041 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=115489041, CurrentID=0, Status='live', Symbol='9430078G10Rik', Aliases=[], description='RIKEN cDNA 9430078G10 gene', other_designations='transcription initiation factor TFIID subunit 4|transcription initiation factor TFIID subunit 4-like', map_location='19 A', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=4445912, end_position_on_the_genomic_accession=4449950, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    115489044 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=115489044, CurrentID=0, Status='live', Symbol='LOC115489044', Aliases=[], description='atherin-like', other_designations='atherin-like', map_location='19 B', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=21248822, end_position_on_the_genomic_accession=21250106, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    115489096 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=115489096, CurrentID=0, Status='live', Symbol='Gm52416', Aliases=[], description='predicted gene, 52416', other_designations='', map_location='', chromosome='X', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    115489097 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=115489097, CurrentID=0, Status='live', Symbol='Gm52417', Aliases=[], description='predicted gene, 52417', other_designations='', map_location='', chromosome='X', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    115489100 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=115489100, CurrentID=0, Status='live', Symbol='Gm52420', Aliases=[], description='predicted gene, 52420', other_designations='', map_location='', chromosome='X', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    115489115 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=115489115, CurrentID=0, Status='live', Symbol='Gm51612', Aliases=[], description='predicted gene, 51612', other_designations='atherin-like', map_location='X', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=135115668, end_position_on_the_genomic_accession=135116243, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    115489118 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=115489118, CurrentID=0, Status='live', Symbol='Gcna', Aliases=['Gcna1', 'Gm52429'], description='predicted gene, 52429', other_designations='germ cell nuclear acidic protein|acidic repeat-containing protein|germ cell nuclear antigen 1', map_location='X', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=100739442, end_position_on_the_genomic_accession=100749805, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    115489121 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=115489121, CurrentID=0, Status='live', Symbol='Gm52432', Aliases=[], description='predicted gene, 52432', other_designations='', map_location='', chromosome='X', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    115489122 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=115489122, CurrentID=0, Status='live', Symbol='Gm52433', Aliases=[], description='predicted gene, 52433', other_designations='', map_location='', chromosome='X', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    115489125 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=115489125, CurrentID=0, Status='live', Symbol='Gm52435', Aliases=[], description='predicted gene, 52435', other_designations='', map_location='', chromosome='X', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    115489126 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=115489126, CurrentID=0, Status='live', Symbol='Gm52436', Aliases=[], description='predicted gene, 52436', other_designations='', map_location='', chromosome='X', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    115489127 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=115489127, CurrentID=0, Status='live', Symbol='Gm52437', Aliases=[], description='predicted gene, 52437', other_designations='', map_location='', chromosome='X', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    115489129 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=115489129, CurrentID=0, Status='live', Symbol='Gm52439', Aliases=[], description='predicted gene, 52439', other_designations='', map_location='', chromosome='X', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    115489132 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=115489132, CurrentID=0, Status='live', Symbol='Gm52441', Aliases=[], description='predicted gene, 52441', other_designations='', map_location='', chromosome='X', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    115489139 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=115489139, CurrentID=0, Status='live', Symbol='Gm52446', Aliases=[], description='predicted gene, 52446', other_designations='', map_location='', chromosome='X', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    115489141 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=115489141, CurrentID=0, Status='live', Symbol='Gm52448', Aliases=[], description='predicted gene, 52448', other_designations='', map_location='', chromosome='X', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    115489144 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=115489144, CurrentID=0, Status='live', Symbol='Gm52451', Aliases=[], description='predicted gene, 52451', other_designations='guanine nucleotide exchange factor subunit RIC1-like', map_location='X', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=156042805, end_position_on_the_genomic_accession=156044018, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    115489150 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=115489150, CurrentID=0, Status='live', Symbol='Gm14681', Aliases=[], description='predicted gene 14681', other_designations='nucleophosmin-like|nucleophosmin pseudogene', map_location='X 34.81 cM', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=65822028, end_position_on_the_genomic_accession=65823185, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    115489155 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=115489155, CurrentID=0, Status='live', Symbol='Gm14870', Aliases=[], description='predicted gene 14870', other_designations='', map_location='X 47.92 cM', chromosome='X', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    115489283 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=115489283, CurrentID=0, Status='live', Symbol='Gm21918', Aliases=[], description='predicted gene, 21918', other_designations='Y-linked testis-specific protein 1-like', map_location='Y', chromosome='Y', genomic_nucleotide_accession_version='NC_000087.8', start_position_on_the_genomic_accession=60689623, end_position_on_the_genomic_accession=60691952, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    115489284 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=115489284, CurrentID=0, Status='live', Symbol='Gm21908', Aliases=[], description='predicted gene, 21908', other_designations='Y-linked testis-specific protein 1-like', map_location='Y', chromosome='Y', genomic_nucleotide_accession_version='NC_000087.8', start_position_on_the_genomic_accession=31187205, end_position_on_the_genomic_accession=31189543, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    115489285 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=115489285, CurrentID=0, Status='live', Symbol='Gm21724', Aliases=[], description='predicted gene, 21724', other_designations='Y-linked testis-specific protein 1-like', map_location='Y', chromosome='Y', genomic_nucleotide_accession_version='NC_000087.8', start_position_on_the_genomic_accession=58377241, end_position_on_the_genomic_accession=58379570, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    115489286 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=115489286, CurrentID=0, Status='live', Symbol='Gm21751', Aliases=[], description='predicted gene, 21751', other_designations='Y-linked testis-specific protein 1-like', map_location='Y', chromosome='Y', genomic_nucleotide_accession_version='NC_000087.8', start_position_on_the_genomic_accession=47895324, end_position_on_the_genomic_accession=47897653, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    115489287 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=115489287, CurrentID=0, Status='live', Symbol='Gm21843', Aliases=[], description='predicted gene, 21843', other_designations='Y-linked testis-specific protein 1-like', map_location='Y', chromosome='Y', genomic_nucleotide_accession_version='NC_000087.8', start_position_on_the_genomic_accession=59838762, end_position_on_the_genomic_accession=59841109, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    115489288 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=115489288, CurrentID=0, Status='live', Symbol='Gm28459', Aliases=[], description='predicted gene 28459', other_designations='Y-linked testis-specific protein 1-like', map_location='Y', chromosome='Y', genomic_nucleotide_accession_version='NC_000087.8', start_position_on_the_genomic_accession=45708519, end_position_on_the_genomic_accession=45710867, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    115489290 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=115489290, CurrentID=0, Status='live', Symbol='Gm21828', Aliases=[], description='predicted gene, 21828', other_designations='uncharacterized protein LOC115489290', map_location='Y', chromosome='Y', genomic_nucleotide_accession_version='NC_000087.8', start_position_on_the_genomic_accession=13222950, end_position_on_the_genomic_accession=13224567, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    115489291 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=115489291, CurrentID=0, Status='live', Symbol='Gm21753', Aliases=[], description='predicted gene, 21753', other_designations='Y-linked testis-specific protein 1-like', map_location='Y', chromosome='Y', genomic_nucleotide_accession_version='NC_000087.8', start_position_on_the_genomic_accession=32079625, end_position_on_the_genomic_accession=32081963, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    115489292 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=115489292, CurrentID=0, Status='live', Symbol='Gm28093', Aliases=[], description='predicted gene 28093', other_designations='Y-linked testis-specific protein 1-like', map_location='Y', chromosome='Y', genomic_nucleotide_accession_version='NC_000087.8', start_position_on_the_genomic_accession=30315999, end_position_on_the_genomic_accession=30318351, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    115489293 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=115489293, CurrentID=0, Status='live', Symbol='Gm21783', Aliases=[], description='predicted gene, 21783', other_designations='Y-linked testis-specific protein 1-like', map_location='Y', chromosome='Y', genomic_nucleotide_accession_version='NC_000087.8', start_position_on_the_genomic_accession=44935789, end_position_on_the_genomic_accession=44938136, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    115489294 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=115489294, CurrentID=0, Status='live', Symbol='Gm29317', Aliases=[], description='predicted gene 29317', other_designations='Y-linked testis-specific protein 1-like', map_location='Y', chromosome='Y', genomic_nucleotide_accession_version='NC_000087.8', start_position_on_the_genomic_accession=30052422, end_position_on_the_genomic_accession=30054774, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    115489295 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=115489295, CurrentID=0, Status='live', Symbol='Gm21810', Aliases=[], description='predicted gene, 21810', other_designations='Y-linked testis-specific protein 1-like', map_location='Y', chromosome='Y', genomic_nucleotide_accession_version='NC_000087.8', start_position_on_the_genomic_accession=33060551, end_position_on_the_genomic_accession=33062766, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    115489296 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=115489296, CurrentID=0, Status='live', Symbol='Gm21745', Aliases=[], description='predicted gene, 21745', other_designations='Y-linked testis-specific protein 1-like', map_location='Y', chromosome='Y', genomic_nucleotide_accession_version='NC_000087.8', start_position_on_the_genomic_accession=33983535, end_position_on_the_genomic_accession=33985749, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    115489297 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=115489297, CurrentID=0, Status='live', Symbol='Gm21805', Aliases=[], description='predicted gene, 21805', other_designations='Y-linked testis-specific protein 1-like', map_location='Y', chromosome='Y', genomic_nucleotide_accession_version='NC_000087.8', start_position_on_the_genomic_accession=42690656, end_position_on_the_genomic_accession=42692920, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    115489301 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=115489301, CurrentID=0, Status='live', Symbol='Gm21838', Aliases=[], description='predicted gene, 21838', other_designations='Y-linked testis-specific protein 1-like', map_location='Y', chromosome='Y', genomic_nucleotide_accession_version='NC_000087.8', start_position_on_the_genomic_accession=89339919, end_position_on_the_genomic_accession=89342252, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    115489302 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=115489302, CurrentID=0, Status='live', Symbol='Gm31186', Aliases=[], description='predicted gene, 31186', other_designations='Y-linked testis-specific protein 1-like', map_location='Y', chromosome='Y', genomic_nucleotide_accession_version='NC_000087.8', start_position_on_the_genomic_accession=14801601, end_position_on_the_genomic_accession=14803936, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    115489303 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=115489303, CurrentID=0, Status='live', Symbol='Gm21763', Aliases=[], description='predicted gene, 21763', other_designations='Y-linked testis-specific protein 1-like', map_location='Y', chromosome='Y', genomic_nucleotide_accession_version='NC_000087.8', start_position_on_the_genomic_accession=19514195, end_position_on_the_genomic_accession=19516527, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    115489304 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=115489304, CurrentID=0, Status='live', Symbol='Gm52481', Aliases=[], description='predicted gene, 52481', other_designations='collagen alpha-2(I) chain-like', map_location='Y', chromosome='Y', genomic_nucleotide_accession_version='NC_000087.8', start_position_on_the_genomic_accession=90753998, end_position_on_the_genomic_accession=90756352, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    115489397 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=115489397, CurrentID=0, Status='live', Symbol='Gm53232', Aliases=[], description='predicted gene, 53232', other_designations='60S acidic ribosomal protein P1-like', map_location='4', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=146340962, end_position_on_the_genomic_accession=146341306, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    115489417 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=115489417, CurrentID=0, Status='live', Symbol='Gm53234', Aliases=[], description='predicted gene, 53234', other_designations='uncharacterized protein LOC115489417', map_location='15', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=103646114, end_position_on_the_genomic_accession=103667206, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    115489419 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=115489419, CurrentID=0, Status='live', Symbol='Gm53236', Aliases=[], description='predicted gene, 53236', other_designations='mucin-like protein 2', map_location='15', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=103718868, end_position_on_the_genomic_accession=103722276, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    115489434 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=115489434, CurrentID=0, Status='live', Symbol='Gm13194', Aliases=[], description='predicted gene 13194', other_designations='60S ribosomal protein L36a-like', map_location='2 A1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=4946892, end_position_on_the_genomic_accession=4947360, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    115489454 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=115489454, CurrentID=0, Status='live', Symbol='Gm52512', Aliases=[], description='predicted gene, 52512', other_designations='uncharacterized protein Gm52512', map_location='2', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=57107211, end_position_on_the_genomic_accession=57109541, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    115489469 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=115489469, CurrentID=0, Status='live', Symbol='Gm52523', Aliases=[], description='predicted gene, 52523', other_designations='translation initiation factor IF-2-like', map_location='2', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=112059168, end_position_on_the_genomic_accession=112070304, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    115489487 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=115489487, CurrentID=0, Status='live', Symbol='Gm14200', Aliases=[], description='predicted gene 14200', other_designations='translation machinery-associated protein 7-like|translation machinery-associated protein 7 pseudogene', map_location='2 H1', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=158309673, end_position_on_the_genomic_accession=158310310, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    115489494 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=115489494, CurrentID=0, Status='live', Symbol='Gm52537', Aliases=[], description='predicted gene, 52537', other_designations='', map_location='2', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=170450619, end_position_on_the_genomic_accession=170454492, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    115489545 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=115489545, CurrentID=0, Status='live', Symbol='LOC115489545', Aliases=[], description='zinc finger protein 120-like', other_designations='zinc finger protein 120-like', map_location='2 H4', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=176692781, end_position_on_the_genomic_accession=176833324, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    115489547 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=115489547, CurrentID=0, Status='live', Symbol='Gm14409', Aliases=[], description='predicted gene 14409', other_designations='uncharacterized protein LOC115489547', map_location='2 H4', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=176958451, end_position_on_the_genomic_accession=176964623, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    115489690 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=115489690, CurrentID=0, Status='live', Symbol='Gm52606', Aliases=[], description='predicted gene, 52606', other_designations='', map_location='', chromosome='3', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    115489698 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=115489698, CurrentID=0, Status='live', Symbol='Gm52612', Aliases=[], description='predicted gene, 52612', other_designations='', map_location='', chromosome='3', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    115489720 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=115489720, CurrentID=0, Status='live', Symbol='Gm37116', Aliases=[], description='predicted gene, 37116', other_designations='', map_location='', chromosome='3', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    115489745 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=115489745, CurrentID=0, Status='live', Symbol='Gm43405', Aliases=[], description='predicted gene 43405', other_designations='60S ribosomal protein L34-like|60S ribosomal protein L34 pseudogene', map_location='3', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=110184467, end_position_on_the_genomic_accession=110184790, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    115489748 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=115489748, CurrentID=0, Status='live', Symbol='Gm53243', Aliases=[], description='predicted gene, 53243', other_designations='uncharacterized protein LOC115489748', map_location='3', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=95222055, end_position_on_the_genomic_accession=95223107, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    115489888 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=115489888, CurrentID=0, Status='live', Symbol='Gm52666', Aliases=[], description='predicted gene, 52666', other_designations='uncharacterized protein Gm52666', map_location='4', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=101723141, end_position_on_the_genomic_accession=101728617, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    115489898 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=115489898, CurrentID=0, Status='live', Symbol='Gm52675', Aliases=[], description='predicted gene, 52675', other_designations='malignant T-cell-amplified sequence 1-like|malignant T-cell-amplified sequence 1 pseudogene', map_location='4', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=115160615, end_position_on_the_genomic_accession=115160920, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    115489931 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=115489931, CurrentID=0, Status='live', Symbol='Gm53245', Aliases=[], description='predicted gene, 53245', other_designations='predicted GPI-anchored protein 58', map_location='4', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=11551456, end_position_on_the_genomic_accession=11559819, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    115489946 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=115489946, CurrentID=0, Status='live', Symbol='Gm30191', Aliases=['C4H1orf232'], description='predicted gene, 30191', other_designations='uncharacterized protein C1orf232 homolog|chromosome 4 C1orf232 homolog', map_location='4', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=133974259, end_position_on_the_genomic_accession=133977413, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    115489950 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=115489950, CurrentID=0, Status='live', Symbol='Zfp988', Aliases=['Gm13151'], description='zinc finger protein 988', other_designations='zinc finger protein 988|gastrula zinc finger protein XlCGF26.1-like', map_location='4 E1', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=147390061, end_position_on_the_genomic_accession=147418524, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    115489970 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=115489970, CurrentID=0, Status='live', Symbol='Gm12790', Aliases=[], description='predicted gene 12790', other_designations='uncharacterized protein LOC115489970|oogenesin-2-like', map_location='4 C6', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=101823444, end_position_on_the_genomic_accession=101832302, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    115489972 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=115489972, CurrentID=0, Status='live', Symbol='Gm52720', Aliases=[], description='predicted gene, 52720', other_designations='uncharacterized protein Gm52720', map_location='4', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=3192871, end_position_on_the_genomic_accession=3200228, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    115490127 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=115490127, CurrentID=0, Status='live', Symbol='Gm10461', Aliases=[], description='predicted gene 10461', other_designations='collagen alpha-1(II) chain|collagen alpha-1(II) chain-like', map_location='5 B1', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=32764473, end_position_on_the_genomic_accession=32772922, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    115490129 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=115490129, CurrentID=0, Status='live', Symbol='Gm52782', Aliases=[], description='predicted gene, 52782', other_designations='', map_location='', chromosome='5', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    115490131 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=115490131, CurrentID=0, Status='live', Symbol='Gm42517', Aliases=['Tmem271'], description='predicted gene 42517', other_designations='transmembrane protein 271', map_location='5', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=108513421, end_position_on_the_genomic_accession=108515783, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    115490135 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=115490135, CurrentID=0, Status='live', Symbol='Gm52787', Aliases=[], description='predicted gene, 52787', other_designations='', map_location='', chromosome='5', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    115490152 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=115490152, CurrentID=0, Status='live', Symbol='Gm52796', Aliases=[], description='predicted gene, 52796', other_designations='', map_location='', chromosome='5', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    115490159 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=115490159, CurrentID=0, Status='live', Symbol='Gm52799', Aliases=[], description='predicted gene, 52799', other_designations='', map_location='', chromosome='5', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    115490161 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=115490161, CurrentID=0, Status='live', Symbol='Gm52800', Aliases=[], description='predicted gene, 52800', other_designations='uncharacterized protein Gm52800', map_location='5', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=140544207, end_position_on_the_genomic_accession=140548676, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    115490169 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=115490169, CurrentID=0, Status='live', Symbol='Gm52806', Aliases=[], description='predicted gene, 52806', other_designations='flocculation protein FLO11-like|uncharacterized protein Gm52806', map_location='5', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=20981802, end_position_on_the_genomic_accession=20992348, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    115490184 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=115490184, CurrentID=0, Status='live', Symbol='Gm42427', Aliases=[], description='predicted gene 42427', other_designations='uncharacterized protein Gm42427', map_location='5', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=44294581, end_position_on_the_genomic_accession=44300683, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    115490191 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=115490191, CurrentID=0, Status='live', Symbol='Gm52817', Aliases=[], description='predicted gene, 52817', other_designations='vicilin-like seed storage protein At2g18540', map_location='5', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=74202223, end_position_on_the_genomic_accession=74219819, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    115490200 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=115490200, CurrentID=0, Status='live', Symbol='LOC115490200', Aliases=[], description='zinc finger protein 431-like', other_designations='zinc finger protein 431-like', map_location='5 F', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=110071449, end_position_on_the_genomic_accession=110093478, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    115490334 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=115490334, CurrentID=0, Status='live', Symbol='Gm44064', Aliases=[], description='predicted gene, 44064', other_designations='', map_location='', chromosome='6', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    115490335 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=115490335, CurrentID=0, Status='live', Symbol='Gm44180', Aliases=[], description='predicted gene, 44180', other_designations='histone H3.3A-like', map_location='6', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=115746727, end_position_on_the_genomic_accession=115747777, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    115490339 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=115490339, CurrentID=0, Status='live', Symbol='Gm44988', Aliases=[], description='predicted gene 44988', other_designations='zinc finger protein 813-like', map_location='6', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=130914988, end_position_on_the_genomic_accession=130916076, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    115490369 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=115490369, CurrentID=0, Status='live', Symbol='Gm52875', Aliases=[], description='predicted gene, 52875', other_designations='uncharacterized protein Gm52875', map_location='6', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=119514899, end_position_on_the_genomic_accession=119521275, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    115490387 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=115490387, CurrentID=0, Status='live', Symbol='Gm10209', Aliases=[], description='predicted gene 10209', other_designations='oleosin-B6', map_location='6 B3', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=56771433, end_position_on_the_genomic_accession=56775411, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    115801457 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=115801457, CurrentID=0, Status='live', Symbol='Gm45011', Aliases=['LincGET'], description='predicted gene 45011', other_designations='', map_location='', chromosome='7', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    116621581 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=116621581, CurrentID=0, Status='live', Symbol='Derpc', Aliases=['Gm50241'], description='DERPC proline and glycine rich nuclear protein', other_designations='decreased expression in renal and prostate cancer protein', map_location='8', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=107610495, end_position_on_the_genomic_accession=107620225, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    117903916 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=117903916, CurrentID=0, Status='live', Symbol='Naa12', Aliases=['Gm16286'], description='N(alpha)-acetyltransferase 12, NatA catalytic subunit', other_designations='N-alpha-acetyltransferase 11-like', map_location='18 E3', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=80250041, end_position_on_the_genomic_accession=80255949, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    117934532 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=117934532, CurrentID=0, Status='live', Symbol='Gm48552', Aliases=[], description='predicted gene, 48552', other_designations='uncharacterized protein LOC117934532', map_location='10', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=81226151, end_position_on_the_genomic_accession=81227389, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    118027458 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=118027458, CurrentID=0, Status='live', Symbol='Gm47189', Aliases=[], description='predicted gene, 47189', other_designations='uncharacterized protein LOC118027458', map_location='14', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=41489140, end_position_on_the_genomic_accession=41494404, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    118261720 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=118261720, CurrentID=0, Status='live', Symbol='Gm49368', Aliases=[], description='predicted gene, 49368', other_designations='', map_location='', chromosome='7', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    118451630 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=118451630, CurrentID=0, Status='live', Symbol='Gm28035', Aliases=['Lrrc8', 'Lrrc8a'], description='predicted gene, 28035', other_designations='Leucine-rich repeat-containing protein 8A|Volume-regulated anion channel subunit LRRC8A', map_location='', chromosome='2', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    118451631 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=118451631, CurrentID=0, Status='live', Symbol='Gm52993', Aliases=[], description='predicted gene, 52993', other_designations='Uncharacterized protein C19orf84 homolog', map_location='', chromosome='7', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    118567331 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=118567331, CurrentID=0, Status='live', Symbol='Gm53253', Aliases=[], description='predicted gene, 53253', other_designations='nuclear body protein SP140-like protein', map_location='1', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=85148753, end_position_on_the_genomic_accession=85250268, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    118567336 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=118567336, CurrentID=0, Status='live', Symbol='Gm53256', Aliases=[], description='predicted gene, 53256', other_designations='uncharacterized protein LOC118567336', map_location='13', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=12826058, end_position_on_the_genomic_accession=12846792, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    118567337 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=118567337, CurrentID=0, Status='live', Symbol='LOC118567337', Aliases=[], description='uncharacterized LOC118567337', other_designations='', map_location='14 E2.3', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=103623737, end_position_on_the_genomic_accession=103687305, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    118567343 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=118567343, CurrentID=0, Status='live', Symbol='Gm53261', Aliases=[], description='predicted gene, 53261', other_designations='synaptotagmin-like protein 3', map_location='17', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=6637343, end_position_on_the_genomic_accession=6695185, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    118567354 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=118567354, CurrentID=0, Status='live', Symbol='Gm27179', Aliases=[], description='predicted gene 27179', other_designations='syncytin-B|uncharacterized protein LOC118567354', map_location='14', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=69746077, end_position_on_the_genomic_accession=69753064, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    118567355 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=118567355, CurrentID=0, Status='live', Symbol='Gm53268', Aliases=[], description='predicted gene, 53268', other_designations='zinc finger protein 844-like', map_location='12', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=23190833, end_position_on_the_genomic_accession=23198374, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    118567358 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=118567358, CurrentID=0, Status='live', Symbol='Gm29267', Aliases=[], description='predicted gene 29267', other_designations='Y-linked testis-specific protein 1-like', map_location='Y', chromosome='Y', genomic_nucleotide_accession_version='NC_000087.8', start_position_on_the_genomic_accession=49397323, end_position_on_the_genomic_accession=49398006, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    118567363 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=118567363, CurrentID=0, Status='live', Symbol='Gm21103', Aliases=[], description='predicted gene, 21103', other_designations='uncharacterized protein LOC118567363', map_location='14', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=16154960, end_position_on_the_genomic_accession=16167979, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    118567367 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=118567367, CurrentID=0, Status='live', Symbol='Gm53275', Aliases=[], description='predicted gene, 53275', other_designations='vomeronasal type-2 receptor 116-like', map_location='4', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=156603142, end_position_on_the_genomic_accession=156607745, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    118567373 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=118567373, CurrentID=0, Status='live', Symbol='LOC118567373', Aliases=[], description='uncharacterized LOC118567373', other_designations='uncharacterized protein LOC118567373', map_location='6 A3.3', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=28981316, end_position_on_the_genomic_accession=29028822, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    118567384 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=118567384, CurrentID=0, Status='live', Symbol='Gm44126', Aliases=[], description='predicted gene, 44126', other_designations='UDP-glucuronic acid decarboxylase 1-like', map_location='6', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=76261235, end_position_on_the_genomic_accession=76261911, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    118567385 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=118567385, CurrentID=0, Status='live', Symbol='LOC118567385', Aliases=[], description='uncharacterized LOC118567385', other_designations='uncharacterized protein LOC118567385', map_location='6 F1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=121080184, end_position_on_the_genomic_accession=121093949, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    118567386 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=118567386, CurrentID=0, Status='live', Symbol='Gm53286', Aliases=[], description='predicted gene, 53286', other_designations='zinc finger protein 2-like', map_location='6', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=130815388, end_position_on_the_genomic_accession=130846741, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    118567388 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=118567388, CurrentID=0, Status='live', Symbol='LOC118567388', Aliases=[], description='protein ZNF738-like', other_designations='protein ZNF738-like', map_location='6 F3', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=130966399, end_position_on_the_genomic_accession=130984332, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    118567389 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=118567389, CurrentID=0, Status='live', Symbol='LOC118567389', Aliases=[], description='zinc finger protein 679-like', other_designations='zinc finger protein 679-like', map_location='6 F3', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=131145252, end_position_on_the_genomic_accession=131159116, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    118567399 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=118567399, CurrentID=0, Status='live', Symbol='LOC118567399', Aliases=[], description='uncharacterized LOC118567399', other_designations='uncharacterized protein LOC118567399', map_location='6 D1', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=88208436, end_position_on_the_genomic_accession=88252019, orientation='plus', exon_count=12, OMIM=[], no_hdr0=''),
    118567431 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=118567431, CurrentID=0, Status='live', Symbol='Gm53051', Aliases=[], description='predicted gene, 53051', other_designations='zinc finger protein 679-like', map_location='6', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=130655052, end_position_on_the_genomic_accession=130675979, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    118567439 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=118567439, CurrentID=0, Status='live', Symbol='Gm53329', Aliases=[], description='predicted gene, 53329', other_designations='protein enabled homolog', map_location='6', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=47635214, end_position_on_the_genomic_accession=47638439, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    118567440 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=118567440, CurrentID=0, Status='live', Symbol='Gm53330', Aliases=[], description='predicted gene, 53330', other_designations='proline-rich protein 36-like', map_location='6', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=47645008, end_position_on_the_genomic_accession=47647064, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    118567455 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=118567455, CurrentID=0, Status='live', Symbol='Gm44134', Aliases=[], description='predicted gene, 44134', other_designations='protein ZNF738-like', map_location='6', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=131016197, end_position_on_the_genomic_accession=131029252, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    118567456 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=118567456, CurrentID=0, Status='live', Symbol='LOC118567456', Aliases=[], description='zinc finger protein 679-like', other_designations='zinc finger protein 679-like', map_location='6 F3', chromosome='6', genomic_nucleotide_accession_version='NC_000072.7', start_position_on_the_genomic_accession=131063511, end_position_on_the_genomic_accession=131084635, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    118567464 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=118567464, CurrentID=0, Status='live', Symbol='Gm53348', Aliases=[], description='predicted gene, 53348', other_designations='zinc finger protein 431-like', map_location='7', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=42797556, end_position_on_the_genomic_accession=42804834, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    118567466 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=118567466, CurrentID=0, Status='live', Symbol='Gm53349', Aliases=[], description='predicted gene, 53349', other_designations='WAS/WASL-interacting protein family member 1-like', map_location='7', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=6382920, end_position_on_the_genomic_accession=6386394, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    118567479 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=118567479, CurrentID=0, Status='live', Symbol='Gm53355', Aliases=[], description='predicted gene, 53355', other_designations='uncharacterized protein LOC118567479', map_location='7', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=27633830, end_position_on_the_genomic_accession=27641260, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    118567481 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=118567481, CurrentID=0, Status='live', Symbol='Gm53357', Aliases=[], description='predicted gene, 53357', other_designations='MLV-related proviral Env polyprotein-like', map_location='7', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=30388352, end_position_on_the_genomic_accession=30397045, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    118567485 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=118567485, CurrentID=0, Status='live', Symbol='LOC118567485', Aliases=[], description='60S ribosomal protein L23a-like', other_designations='60S ribosomal protein L23a-like', map_location='7 B1', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=32321684, end_position_on_the_genomic_accession=32322124, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    118567495 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=118567495, CurrentID=0, Status='live', Symbol='LOC118567495', Aliases=[], description='uncharacterized LOC118567495', other_designations='uncharacterized protein LOC118567495', map_location='7 F5', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=141647867, end_position_on_the_genomic_accession=141650589, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    118567496 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=118567496, CurrentID=0, Status='live', Symbol='Gm44611', Aliases=[], description='predicted gene 44611', other_designations='ARL14 effector protein-like', map_location='7', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=108058223, end_position_on_the_genomic_accession=108058429, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    118567505 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=118567505, CurrentID=0, Status='live', Symbol='Gm53370', Aliases=[], description='predicted gene, 53370', other_designations='ribosome-binding protein 1-like', map_location='7', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=123106383, end_position_on_the_genomic_accession=123119218, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    118567506 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=118567506, CurrentID=0, Status='live', Symbol='Gm53371', Aliases=[], description='predicted gene, 53371', other_designations='uncharacterized protein LOC118567506', map_location='7', chromosome='7', genomic_nucleotide_accession_version='NC_000073.7', start_position_on_the_genomic_accession=123157846, end_position_on_the_genomic_accession=123158840, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    118567536 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=118567536, CurrentID=0, Status='live', Symbol='LOC118567536', Aliases=[], description='proteinase-activated receptor 4-like', other_designations='proteinase-activated receptor 4-like', map_location='8 B3.3', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=72212635, end_position_on_the_genomic_accession=72213310, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    118567551 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=118567551, CurrentID=0, Status='live', Symbol='Gm53405', Aliases=[], description='predicted gene, 53405', other_designations='uncharacterized protein LOC118567551', map_location='8', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=20669247, end_position_on_the_genomic_accession=20675267, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    118567557 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=118567557, CurrentID=0, Status='live', Symbol='Gm53410', Aliases=[], description='predicted gene, 53410', other_designations='uncharacterized protein LOC118567557', map_location='8', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=43765663, end_position_on_the_genomic_accession=43769754, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    118567572 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=118567572, CurrentID=0, Status='live', Symbol='Gm53421', Aliases=[], description='predicted gene, 53421', other_designations='elongin-A3 member D-like', map_location='8', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=55798754, end_position_on_the_genomic_accession=55801560, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    118567575 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=118567575, CurrentID=0, Status='live', Symbol='Gm53424', Aliases=[], description='predicted gene, 53424', other_designations='elongin-A3-like', map_location='8', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=55809018, end_position_on_the_genomic_accession=55811050, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    118567577 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=118567577, CurrentID=0, Status='live', Symbol='Gm53426', Aliases=[], description='predicted gene, 53426', other_designations='elongin-A3 member D-like', map_location='8', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=55934649, end_position_on_the_genomic_accession=55936271, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    118567578 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=118567578, CurrentID=0, Status='live', Symbol='Gm53427', Aliases=[], description='predicted gene, 53427', other_designations='elongin-A3 member D-like', map_location='8', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=55938038, end_position_on_the_genomic_accession=55939660, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    118567579 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=118567579, CurrentID=0, Status='live', Symbol='Gm53428', Aliases=[], description='predicted gene, 53428', other_designations='elongin-A3 member D-like', map_location='8', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=55958422, end_position_on_the_genomic_accession=55959967, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    118567581 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=118567581, CurrentID=0, Status='live', Symbol='Gm53430', Aliases=[], description='predicted gene, 53430', other_designations='elongin-A3 member D-like', map_location='8', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=55965189, end_position_on_the_genomic_accession=55966734, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    118567621 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=118567621, CurrentID=0, Status='live', Symbol='Gm53464', Aliases=[], description='predicted gene, 53464', other_designations='MLV-related proviral Env polyprotein-like', map_location='8', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=120617035, end_position_on_the_genomic_accession=120623503, orientation='minus', exon_count=6, OMIM=[], no_hdr0=''),
    118567625 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=118567625, CurrentID=0, Status='live', Symbol='LOC118567625', Aliases=[], description='uncharacterized LOC118567625', other_designations='uncharacterized protein LOC118567625', map_location='8 E1', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=123895768, end_position_on_the_genomic_accession=123897786, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    118567631 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=118567631, CurrentID=0, Status='live', Symbol='Gm53473', Aliases=[], description='predicted gene, 53473', other_designations='cell surface glycoprotein 1-like', map_location='8', chromosome='8', genomic_nucleotide_accession_version='NC_000074.7', start_position_on_the_genomic_accession=21049590, end_position_on_the_genomic_accession=21068181, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    118567641 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=118567641, CurrentID=0, Status='live', Symbol='Gm53480', Aliases=[], description='predicted gene, 53480', other_designations='uncharacterized protein LOC118567641', map_location='1', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=146074040, end_position_on_the_genomic_accession=146079130, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    118567643 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=118567643, CurrentID=0, Status='live', Symbol='Gm53481', Aliases=[], description='predicted gene, 53481', other_designations='wiskott-Aldrich syndrome protein homolog', map_location='1', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=58430926, end_position_on_the_genomic_accession=58433130, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    118567658 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=118567658, CurrentID=0, Status='live', Symbol='LOC118567658', Aliases=[], description='collagen alpha-2(I) chain-like', other_designations='collagen alpha-2(I) chain-like', map_location='1 C5', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=84667369, end_position_on_the_genomic_accession=84674052, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    118567664 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=118567664, CurrentID=0, Status='live', Symbol='Gm53498', Aliases=[], description='predicted gene, 53498', other_designations='uncharacterized protein LOC118567664', map_location='9', chromosome='9', genomic_nucleotide_accession_version='NC_000075.7', start_position_on_the_genomic_accession=13665579, end_position_on_the_genomic_accession=13677169, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    118567691 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=118567691, CurrentID=0, Status='live', Symbol='Gm53517', Aliases=[], description='predicted gene, 53517', other_designations='keratin-associated protein 9-7-like', map_location='1', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=187350954, end_position_on_the_genomic_accession=187359921, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    118567759 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=118567759, CurrentID=0, Status='live', Symbol='Gm53567', Aliases=[], description='predicted gene, 53567', other_designations='sp110 nuclear body protein-like', map_location='1', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=85257384, end_position_on_the_genomic_accession=85267618, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    118567760 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=118567760, CurrentID=0, Status='live', Symbol='LOC118567760', Aliases=[], description='sp110 nuclear body protein-like', other_designations='sp110 nuclear body protein-like', map_location='1 C5', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=85250516, end_position_on_the_genomic_accession=85254756, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    118567769 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=118567769, CurrentID=0, Status='live', Symbol='Gm53575', Aliases=[], description='predicted gene, 53575', other_designations='uncharacterized protein LOC118567769', map_location='1', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=100152207, end_position_on_the_genomic_accession=100159635, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    118567777 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=118567777, CurrentID=0, Status='live', Symbol='Gm53582', Aliases=[], description='predicted gene, 53582', other_designations='uncharacterized protein LOC118567777', map_location='10', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=86854790, end_position_on_the_genomic_accession=86894693, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    118567780 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=118567780, CurrentID=0, Status='live', Symbol='Gm49817', Aliases=['Plekhg7'], description='predicted gene, 49817', other_designations='LOW QUALITY PROTEIN: pleckstrin homology domain-containing family G member 7|pleckstrin homology and RhoGEF domain containing G7', map_location='10', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=95888057, end_position_on_the_genomic_accession=95962580, orientation='minus', exon_count=13, OMIM=[], no_hdr0=''),
    118567781 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=118567781, CurrentID=0, Status='live', Symbol='Gm47612', Aliases=[], description='predicted gene, 47612', other_designations='elongin-A3 member D-like', map_location='10', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=52404301, end_position_on_the_genomic_accession=52406210, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    118567798 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=118567798, CurrentID=0, Status='live', Symbol='Gm53596', Aliases=[], description='predicted gene, 53596', other_designations='60S ribosomal protein L17-like', map_location='10', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=84629977, end_position_on_the_genomic_accession=84630625, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    118567800 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=118567800, CurrentID=0, Status='live', Symbol='Gm47985', Aliases=[], description='predicted gene, 47985', other_designations='uncharacterized protein LOC118567800', map_location='1', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=151058262, end_position_on_the_genomic_accession=151060007, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    118567804 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=118567804, CurrentID=0, Status='live', Symbol='Gm47995', Aliases=[], description='predicted gene, 47995', other_designations='uncharacterized protein LOC118567804', map_location='1', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=151074147, end_position_on_the_genomic_accession=151075841, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    118567805 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=118567805, CurrentID=0, Status='live', Symbol='Gm47996', Aliases=[], description='predicted gene, 47996', other_designations='uncharacterized protein LOC118567805', map_location='1', chromosome='1', genomic_nucleotide_accession_version='NC_000067.7', start_position_on_the_genomic_accession=151085865, end_position_on_the_genomic_accession=151087562, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    118567813 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=118567813, CurrentID=0, Status='live', Symbol='Gm53606', Aliases=[], description='predicted gene, 53606', other_designations='uncharacterized protein LOC118567813', map_location='10', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=57986385, end_position_on_the_genomic_accession=57990060, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    118567814 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=118567814, CurrentID=0, Status='live', Symbol='Gm53607', Aliases=[], description='predicted gene, 53607', other_designations='translation initiation factor IF-2-like', map_location='10', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=98744947, end_position_on_the_genomic_accession=98751188, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    118567837 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=118567837, CurrentID=0, Status='live', Symbol='Gm53622', Aliases=[], description='predicted gene, 53622', other_designations='uncharacterized protein LOC118567837', map_location='10', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=41316914, end_position_on_the_genomic_accession=41320505, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    118567843 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=118567843, CurrentID=0, Status='live', Symbol='LOC118567843', Aliases=[], description='uncharacterized LOC118567843', other_designations='uncharacterized protein LOC118567843', map_location='10 B3', chromosome='10', genomic_nucleotide_accession_version='NC_000076.7', start_position_on_the_genomic_accession=50297322, end_position_on_the_genomic_accession=50302682, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    118567871 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=118567871, CurrentID=0, Status='live', Symbol='Gm53648', Aliases=[], description='predicted gene, 53648', other_designations='uncharacterized protein LOC118567871', map_location='11', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=104124281, end_position_on_the_genomic_accession=104133619, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    118567886 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=118567886, CurrentID=0, Status='live', Symbol='Gm53660', Aliases=[], description='predicted gene, 53660', other_designations='zinc finger protein 431-like', map_location='11', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=121834212, end_position_on_the_genomic_accession=121847592, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    118567893 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=118567893, CurrentID=0, Status='live', Symbol='Gm53666', Aliases=[], description='predicted gene, 53666', other_designations='MLV-related proviral Env polyprotein', map_location='11', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=6700153, end_position_on_the_genomic_accession=6702436, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    118567918 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=118567918, CurrentID=0, Status='live', Symbol='Gm53687', Aliases=[], description='predicted gene, 53687', other_designations='MLV-related proviral Env polyprotein-like', map_location='11', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=76443948, end_position_on_the_genomic_accession=76455598, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    118567927 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=118567927, CurrentID=0, Status='live', Symbol='Gm53694', Aliases=[], description='predicted gene, 53694', other_designations='uncharacterized protein LOC118567927', map_location='11', chromosome='11', genomic_nucleotide_accession_version='NC_000077.7', start_position_on_the_genomic_accession=60426549, end_position_on_the_genomic_accession=60430241, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    118567987 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=118567987, CurrentID=0, Status='live', Symbol='Gm49328', Aliases=[], description='predicted gene, 49328', other_designations='zinc finger protein 665-like', map_location='12', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=18075951, end_position_on_the_genomic_accession=18079177, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    118567992 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=118567992, CurrentID=0, Status='live', Symbol='Gm53746', Aliases=[], description='predicted gene, 53746', other_designations='zinc finger protein 844-like', map_location='12', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=22916332, end_position_on_the_genomic_accession=22932486, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    118568006 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=118568006, CurrentID=0, Status='live', Symbol='LOC118568006', Aliases=[], description='uncharacterized LOC118568006', other_designations='uncharacterized protein LOC118568006', map_location='12 E', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=99850819, end_position_on_the_genomic_accession=99852730, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    118568020 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=118568020, CurrentID=0, Status='live', Symbol='Gm53767', Aliases=[], description='predicted gene, 53767', other_designations='uncharacterized protein LOC118568020', map_location='12', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=108801710, end_position_on_the_genomic_accession=108805214, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    118568028 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=118568028, CurrentID=0, Status='live', Symbol='Gm53775', Aliases=[], description='predicted gene, 53775', other_designations='zinc finger protein 431-like', map_location='12', chromosome='12', genomic_nucleotide_accession_version='NC_000078.7', start_position_on_the_genomic_accession=19248362, end_position_on_the_genomic_accession=19249772, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    118568032 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=118568032, CurrentID=0, Status='live', Symbol='Gm53778', Aliases=[], description='predicted gene, 53778', other_designations='uncharacterized protein LOC118568032', map_location='13', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=21997481, end_position_on_the_genomic_accession=22004056, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    118568047 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=118568047, CurrentID=0, Status='live', Symbol='LOC118568047', Aliases=[], description='sperm motility kinase X-like', other_designations='sperm motility kinase X-like', map_location='13 A5', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=49915930, end_position_on_the_genomic_accession=49926527, orientation='plus', exon_count=8, OMIM=[], no_hdr0=''),
    118568050 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=118568050, CurrentID=0, Status='live', Symbol='LOC118568050', Aliases=[], description='protein C1orf43 homolog', other_designations='protein C1orf43 homolog', map_location='13 B3', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=62671458, end_position_on_the_genomic_accession=62680422, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    118568052 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=118568052, CurrentID=0, Status='live', Symbol='LOC118568052', Aliases=[], description='prothymosin alpha-like', other_designations='prothymosin alpha-like', map_location='13 B3', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=62925224, end_position_on_the_genomic_accession=62927358, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    118568053 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=118568053, CurrentID=0, Status='live', Symbol='Gm53789', Aliases=[], description='predicted gene, 53789', other_designations='zinc finger protein 709-like', map_location='13', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=65484676, end_position_on_the_genomic_accession=65487196, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    118568054 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=118568054, CurrentID=0, Status='live', Symbol='LOC118568054', Aliases=[], description='chromobox protein homolog 3-like', other_designations='chromobox protein homolog 3-like', map_location='13 B3', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=65706899, end_position_on_the_genomic_accession=65707528, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    118568056 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=118568056, CurrentID=0, Status='live', Symbol='LOC118568056', Aliases=[], description='chromobox protein homolog 3-like', other_designations='chromobox protein homolog 3-like', map_location='13 B3', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=66041878, end_position_on_the_genomic_accession=66042634, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    118568062 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=118568062, CurrentID=0, Status='live', Symbol='Gm53794', Aliases=[], description='predicted gene, 53794', other_designations='uncharacterized protein LOC118568062', map_location='13', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=120123323, end_position_on_the_genomic_accession=120130802, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    118568072 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=118568072, CurrentID=0, Status='live', Symbol='LOC118568072', Aliases=[], description='zinc finger protein 431-like', other_designations='zinc finger protein 431-like', map_location='13 C1', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=74725447, end_position_on_the_genomic_accession=74739896, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    118568079 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=118568079, CurrentID=0, Status='live', Symbol='Gm48049', Aliases=[], description='predicted gene, 48049', other_designations='cytochrome c-like', map_location='13', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=98694250, end_position_on_the_genomic_accession=98694528, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    118568080 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=118568080, CurrentID=0, Status='live', Symbol='Gm53808', Aliases=[], description='predicted gene, 53808', other_designations='MLV-related proviral Env polyprotein-like', map_location='13', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=99122857, end_position_on_the_genomic_accession=99131473, orientation='minus', exon_count=8, OMIM=[], no_hdr0=''),
    118568094 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=118568094, CurrentID=0, Status='live', Symbol='LOC118568094', Aliases=[], description='translation initiation factor IF-2-like', other_designations='translation initiation factor IF-2-like', map_location='13 A5', chromosome='13', genomic_nucleotide_accession_version='NC_000079.7', start_position_on_the_genomic_accession=48688999, end_position_on_the_genomic_accession=48704244, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    118568099 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=118568099, CurrentID=0, Status='live', Symbol='Gm53824', Aliases=[], description='predicted gene, 53824', other_designations='', map_location='14', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=18866775, end_position_on_the_genomic_accession=18867533, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    118568100 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=118568100, CurrentID=0, Status='live', Symbol='Gm53825', Aliases=[], description='predicted gene, 53825', other_designations='', map_location='14', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=14992406, end_position_on_the_genomic_accession=14994516, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    118568135 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=118568135, CurrentID=0, Status='live', Symbol='LOC118568135', Aliases=[], description='formin-like protein 5', other_designations='formin-like protein 5', map_location='14 E2.3', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=106134263, end_position_on_the_genomic_accession=106135215, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    118568140 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=118568140, CurrentID=0, Status='live', Symbol='LOC118568140', Aliases=[], description='disks large homolog 5-like', other_designations='disks large homolog 5-like', map_location='14 B', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=41469127, end_position_on_the_genomic_accession=41472595, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    118568141 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=118568141, CurrentID=0, Status='live', Symbol='LOC118568141', Aliases=[], description='disks large homolog 5-like', other_designations='disks large homolog 5-like', map_location='14 B', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=43087296, end_position_on_the_genomic_accession=43092836, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    118568142 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=118568142, CurrentID=0, Status='live', Symbol='LOC118568142', Aliases=[], description='disks large homolog 5-like', other_designations='disks large homolog 5-like|uncharacterized protein LOC118568142', map_location='14 B', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=42458509, end_position_on_the_genomic_accession=42463864, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    118568144 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=118568144, CurrentID=0, Status='live', Symbol='Gm21754', Aliases=[], description='predicted gene, 21754', other_designations='disks large homolog 5-like', map_location='14', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=44923519, end_position_on_the_genomic_accession=44927437, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    118568148 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=118568148, CurrentID=0, Status='live', Symbol='LOC118568148', Aliases=[], description='transcription initiation factor TFIID subunit 13-like', other_designations='transcription initiation factor TFIID subunit 13-like', map_location='14 C1', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=49071662, end_position_on_the_genomic_accession=49072012, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    118568150 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=118568150, CurrentID=0, Status='live', Symbol='LOC118568150', Aliases=[], description='disks large homolog 5-like', other_designations='disks large homolog 5-like', map_location='14 C1', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=51824443, end_position_on_the_genomic_accession=51829591, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    118568152 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=118568152, CurrentID=0, Status='live', Symbol='Gm53858', Aliases=[], description='predicted gene, 53858', other_designations='uncharacterized protein LOC118568152', map_location='14', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=54770521, end_position_on_the_genomic_accession=54774213, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    118568164 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=118568164, CurrentID=0, Status='live', Symbol='LOC118568164', Aliases=[], description='uncharacterized LOC118568164', other_designations='uncharacterized protein LOC118568164', map_location='14 A2', chromosome='14', genomic_nucleotide_accession_version='NC_000080.7', start_position_on_the_genomic_accession=17623226, end_position_on_the_genomic_accession=17631662, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    118568183 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=118568183, CurrentID=0, Status='live', Symbol='LOC118568183', Aliases=[], description='wiskott-Aldrich syndrome protein homolog', other_designations='wiskott-Aldrich syndrome protein homolog', map_location='15 F1', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=97144974, end_position_on_the_genomic_accession=97147043, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    118568219 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=118568219, CurrentID=0, Status='live', Symbol='LOC118568219', Aliases=[], description='60S ribosomal protein L35a-like', other_designations='60S ribosomal protein L35a-like', map_location='15 F1', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=99028507, end_position_on_the_genomic_accession=99037416, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    118568222 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=118568222, CurrentID=0, Status='live', Symbol='Tmdd1', Aliases=['Gm47841'], description='transmembrane and death domain 1', other_designations='transmembrane and death domain protein 1-like', map_location='15', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=100944178, end_position_on_the_genomic_accession=100945335, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    118568229 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=118568229, CurrentID=0, Status='live', Symbol='Gm53916', Aliases=[], description='predicted gene, 53916', other_designations='PE-PGRS family protein PE_PGRS16-like', map_location='15', chromosome='15', genomic_nucleotide_accession_version='NC_000081.7', start_position_on_the_genomic_accession=76883115, end_position_on_the_genomic_accession=76887277, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    118568241 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=118568241, CurrentID=0, Status='live', Symbol='Gm53928', Aliases=[], description='predicted gene, 53928', other_designations='protein NYNRIN-like|uncharacterized protein LOC118568241', map_location='16', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=75932005, end_position_on_the_genomic_accession=75939908, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    118568243 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=118568243, CurrentID=0, Status='live', Symbol='LOC118568243', Aliases=[], description='uncharacterized LOC118568243', other_designations='uncharacterized protein LOC118568243', map_location='16 C1.1', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=55868908, end_position_on_the_genomic_accession=55873423, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    118568255 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=118568255, CurrentID=0, Status='live', Symbol='LOC118568255', Aliases=[], description='high mobility group nucleosome-binding domain-containing protein 5-like', other_designations='high mobility group nucleosome-binding domain-containing protein 5-like', map_location='16 A1', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=13854578, end_position_on_the_genomic_accession=13856758, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    118568281 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=118568281, CurrentID=0, Status='live', Symbol='LOC118568281', Aliases=[], description='40S ribosomal protein S24-like', other_designations='40S ribosomal protein S24-like', map_location='16 B5', chromosome='16', genomic_nucleotide_accession_version='NC_000082.7', start_position_on_the_genomic_accession=45024524, end_position_on_the_genomic_accession=45036931, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    118568284 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=118568284, CurrentID=0, Status='live', Symbol='Gm53961', Aliases=[], description='predicted gene, 53961', other_designations='igE-binding protein-like', map_location='17', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=78781498, end_position_on_the_genomic_accession=78783396, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    118568297 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=118568297, CurrentID=0, Status='live', Symbol='Gm53973', Aliases=[], description='predicted gene, 53973', other_designations='igE-binding protein-like', map_location='17', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=69637825, end_position_on_the_genomic_accession=69639627, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    118568299 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=118568299, CurrentID=0, Status='live', Symbol='Gm53975', Aliases=[], description='predicted gene, 53975', other_designations='igE-binding protein-like', map_location='17', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=72756942, end_position_on_the_genomic_accession=72758807, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    118568300 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=118568300, CurrentID=0, Status='live', Symbol='Gm53976', Aliases=[], description='predicted gene, 53976', other_designations='igE-binding protein-like', map_location='17', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=72922728, end_position_on_the_genomic_accession=72924527, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    118568301 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=118568301, CurrentID=0, Status='live', Symbol='Gm53977', Aliases=[], description='predicted gene, 53977', other_designations='igE-binding protein-like', map_location='17', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=74167928, end_position_on_the_genomic_accession=74169781, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    118568304 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=118568304, CurrentID=0, Status='live', Symbol='Gm53980', Aliases=[], description='predicted gene, 53980', other_designations='igE-binding protein-like', map_location='17', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=63433462, end_position_on_the_genomic_accession=63435303, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    118568306 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=118568306, CurrentID=0, Status='live', Symbol='Gm53982', Aliases=[], description='predicted gene, 53982', other_designations='igE-binding protein-like', map_location='17', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=64069129, end_position_on_the_genomic_accession=64070994, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    118568307 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=118568307, CurrentID=0, Status='live', Symbol='Gm53983', Aliases=[], description='predicted gene, 53983', other_designations='igE-binding protein-like', map_location='17', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=65466499, end_position_on_the_genomic_accession=65468193, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    118568308 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=118568308, CurrentID=0, Status='live', Symbol='Gm53984', Aliases=[], description='predicted gene, 53984', other_designations='igE-binding protein-like', map_location='17', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=65769245, end_position_on_the_genomic_accession=65771044, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    118568310 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=118568310, CurrentID=0, Status='live', Symbol='Gm53985', Aliases=[], description='predicted gene, 53985', other_designations='igE-binding protein-like', map_location='17', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=60616147, end_position_on_the_genomic_accession=60617982, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    118568311 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=118568311, CurrentID=0, Status='live', Symbol='Gm53986', Aliases=[], description='predicted gene, 53986', other_designations='igE-binding protein-like', map_location='17', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=61327896, end_position_on_the_genomic_accession=61329716, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    118568322 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=118568322, CurrentID=0, Status='live', Symbol='LOC118568322', Aliases=[], description='elongin-C-like', other_designations='elongin-C-like', map_location='17 A3.3', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=26451436, end_position_on_the_genomic_accession=26451915, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    118568335 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=118568335, CurrentID=0, Status='live', Symbol='Gm54002', Aliases=[], description='predicted gene, 54002', other_designations='uncharacterized protein LOC118568335', map_location='17', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=36415065, end_position_on_the_genomic_accession=36417747, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    118568337 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=118568337, CurrentID=0, Status='live', Symbol='Gm54004', Aliases=[], description='predicted gene, 54004', other_designations='igE-binding protein-like', map_location='17', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=38265389, end_position_on_the_genomic_accession=38267173, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    118568338 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=118568338, CurrentID=0, Status='live', Symbol='LOC118568338', Aliases=[], description='zinc finger protein 431-like', other_designations='zinc finger protein 431-like', map_location='17 B1', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=38306760, end_position_on_the_genomic_accession=38323488, orientation='plus', exon_count=5, OMIM=[], no_hdr0=''),
    118568339 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=118568339, CurrentID=0, Status='live', Symbol='Gm54005', Aliases=[], description='predicted gene, 54005', other_designations='igE-binding protein-like', map_location='17', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=38851518, end_position_on_the_genomic_accession=38853341, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    118568340 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=118568340, CurrentID=0, Status='live', Symbol='Gm54006', Aliases=[], description='predicted gene, 54006', other_designations='igE-binding protein-like', map_location='17', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=41294800, end_position_on_the_genomic_accession=41296620, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    118568343 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=118568343, CurrentID=0, Status='live', Symbol='Gm54009', Aliases=[], description='predicted gene, 54009', other_designations='igE-binding protein-like', map_location='17', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=47393793, end_position_on_the_genomic_accession=47395604, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    118568345 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=118568345, CurrentID=0, Status='live', Symbol='Gm54011', Aliases=[], description='predicted gene, 54011', other_designations='igE-binding protein-like', map_location='17', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=52171951, end_position_on_the_genomic_accession=52173753, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    118568348 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=118568348, CurrentID=0, Status='live', Symbol='Gm54014', Aliases=[], description='predicted gene, 54014', other_designations='igE-binding protein-like', map_location='17', chromosome='17', genomic_nucleotide_accession_version='NC_000083.7', start_position_on_the_genomic_accession=58039753, end_position_on_the_genomic_accession=58041594, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    118568354 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=118568354, CurrentID=0, Status='live', Symbol='LOC118568354', Aliases=[], description='60S ribosomal protein L17-like', other_designations='60S ribosomal protein L17-like', map_location='18 B3', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=38377859, end_position_on_the_genomic_accession=38378435, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    118568368 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=118568368, CurrentID=0, Status='live', Symbol='LOC118568368', Aliases=[], description='60S ribosomal protein L24-like', other_designations='60S ribosomal protein L24-like', map_location='18 A1', chromosome='18', genomic_nucleotide_accession_version='NC_000084.7', start_position_on_the_genomic_accession=9726117, end_position_on_the_genomic_accession=9726734, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    118568407 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=118568407, CurrentID=0, Status='live', Symbol='C19H9orf57', Aliases=[], description='chromosome 19 C9orf57 homolog', other_designations='uncharacterized protein C9orf57 homolog', map_location='19 B', chromosome='19', genomic_nucleotide_accession_version='NC_000085.7', start_position_on_the_genomic_accession=21529597, end_position_on_the_genomic_accession=21535231, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    118568416 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=118568416, CurrentID=0, Status='live', Symbol='Gm54058', Aliases=[], description='predicted gene, 54058', other_designations='uncharacterized protein LOC118568416', map_location='X', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=73907120, end_position_on_the_genomic_accession=73917548, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    118568422 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=118568422, CurrentID=0, Status='live', Symbol='Gm54064', Aliases=[], description='predicted gene, 54064', other_designations='uncharacterized protein LOC118568422', map_location='X', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=156040591, end_position_on_the_genomic_accession=156042742, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    118568424 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=118568424, CurrentID=0, Status='live', Symbol='Akap17a', Aliases=[], description='A-kinase anchoring protein 17A', other_designations='A-kinase anchor protein 17A|A-kinase anchoring protein 17A', map_location='X', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=169097751, end_position_on_the_genomic_accession=169105547, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    118568425 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=118568425, CurrentID=0, Status='live', Symbol='Gm54066', Aliases=[], description='predicted gene, 54066', other_designations='germ cell-less protein-like 2', map_location='X', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=31191629, end_position_on_the_genomic_accession=31193610, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    118568432 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=118568432, CurrentID=0, Status='live', Symbol='Gm54073', Aliases=[], description='predicted gene, 54073', other_designations='uncharacterized protein LOC118568432', map_location='X', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=15343373, end_position_on_the_genomic_accession=15346911, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    118568448 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=118568448, CurrentID=0, Status='live', Symbol='Gm54088', Aliases=[], description='predicted gene, 54088', other_designations='cilia- and flagella-associated protein 251-like', map_location='X', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=56927671, end_position_on_the_genomic_accession=56928288, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    118568449 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=118568449, CurrentID=0, Status='live', Symbol='LOC118568449', Aliases=[], description='vigilin-like', other_designations='vigilin-like', map_location='X E3', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=125813189, end_position_on_the_genomic_accession=125815331, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    118568452 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=118568452, CurrentID=0, Status='live', Symbol='Rpa4', Aliases=[], description='replication protein A4', other_designations='LOW QUALITY PROTEIN: replication protein A 30 kDa subunit', map_location='X', chromosome='X', genomic_nucleotide_accession_version='NC_000086.8', start_position_on_the_genomic_accession=128812660, end_position_on_the_genomic_accession=128820129, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    118568456 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=118568456, CurrentID=0, Status='live', Symbol='LOC118568456', Aliases=[], description='Y-linked testis-specific protein 1-like', other_designations='Y-linked testis-specific protein 1-like', map_location='Y D', chromosome='Y', genomic_nucleotide_accession_version='NC_000087.8', start_position_on_the_genomic_accession=80033699, end_position_on_the_genomic_accession=80034397, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    118568457 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=118568457, CurrentID=0, Status='live', Symbol='Gm20849', Aliases=[], description='predicted gene, 20849', other_designations='Y-linked testis-specific protein 1-like', map_location='Y', chromosome='Y', genomic_nucleotide_accession_version='NC_000087.8', start_position_on_the_genomic_accession=82872614, end_position_on_the_genomic_accession=82873297, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    118568459 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=118568459, CurrentID=0, Status='live', Symbol='Gm54091', Aliases=[], description='predicted gene, 54091', other_designations='Y-linked testis-specific protein 1-like', map_location='Y', chromosome='Y', genomic_nucleotide_accession_version='NC_000087.8', start_position_on_the_genomic_accession=56948984, end_position_on_the_genomic_accession=56949667, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    118568460 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=118568460, CurrentID=0, Status='live', Symbol='LOC118568460', Aliases=[], description='Y-linked testis-specific protein 1-like', other_designations='Y-linked testis-specific protein 1-like', map_location='Y A1', chromosome='Y', genomic_nucleotide_accession_version='NC_000087.8', start_position_on_the_genomic_accession=5944210, end_position_on_the_genomic_accession=5944908, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    118568461 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=118568461, CurrentID=0, Status='live', Symbol='LOC118568461', Aliases=[], description='Y-linked testis-specific protein 1-like', other_designations='Y-linked testis-specific protein 1-like', map_location='Y A2', chromosome='Y', genomic_nucleotide_accession_version='NC_000087.8', start_position_on_the_genomic_accession=26836470, end_position_on_the_genomic_accession=26837168, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    118568462 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=118568462, CurrentID=0, Status='live', Symbol='LOC118568462', Aliases=[], description='Y-linked testis-specific protein 1-like', other_designations='Y-linked testis-specific protein 1-like', map_location='Y A2', chromosome='Y', genomic_nucleotide_accession_version='NC_000087.8', start_position_on_the_genomic_accession=27581579, end_position_on_the_genomic_accession=27582277, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    118568463 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=118568463, CurrentID=0, Status='live', Symbol='LOC118568463', Aliases=[], description='Y-linked testis-specific protein 1-like', other_designations='Y-linked testis-specific protein 1-like', map_location='Y B', chromosome='Y', genomic_nucleotide_accession_version='NC_000087.8', start_position_on_the_genomic_accession=42035088, end_position_on_the_genomic_accession=42035771, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    118568464 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=118568464, CurrentID=0, Status='live', Symbol='Gm54092', Aliases=[], description='predicted gene, 54092', other_designations='Y-linked testis-specific protein 1-like', map_location='Y', chromosome='Y', genomic_nucleotide_accession_version='NC_000087.8', start_position_on_the_genomic_accession=43471067, end_position_on_the_genomic_accession=43471750, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    118568465 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=118568465, CurrentID=0, Status='live', Symbol='LOC118568465', Aliases=[], description='Y-linked testis-specific protein 1-like', other_designations='Y-linked testis-specific protein 1-like', map_location='Y B', chromosome='Y', genomic_nucleotide_accession_version='NC_000087.8', start_position_on_the_genomic_accession=44713337, end_position_on_the_genomic_accession=44714020, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    118568466 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=118568466, CurrentID=0, Status='live', Symbol='LOC118568466', Aliases=[], description='Y-linked testis-specific protein 1-like', other_designations='Y-linked testis-specific protein 1-like', map_location='Y B', chromosome='Y', genomic_nucleotide_accession_version='NC_000087.8', start_position_on_the_genomic_accession=45340993, end_position_on_the_genomic_accession=45341676, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    118568467 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=118568467, CurrentID=0, Status='live', Symbol='LOC118568467', Aliases=[], description='Y-linked testis-specific protein 1-like', other_designations='Y-linked testis-specific protein 1-like', map_location='Y B', chromosome='Y', genomic_nucleotide_accession_version='NC_000087.8', start_position_on_the_genomic_accession=46974892, end_position_on_the_genomic_accession=46975575, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    118568468 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=118568468, CurrentID=0, Status='live', Symbol='LOC118568468', Aliases=[], description='nuclear body protein SP140-like protein', other_designations='nuclear body protein SP140-like protein', map_location='', chromosome='1', genomic_nucleotide_accession_version='NT_162750.1', start_position_on_the_genomic_accession=57086, end_position_on_the_genomic_accession=59846, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    118568469 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=118568469, CurrentID=0, Status='live', Symbol='LOC118568469', Aliases=[], description='NHP2-like protein 1', other_designations='NHP2-like protein 1', map_location='', chromosome='X', genomic_nucleotide_accession_version='NT_165789.3', start_position_on_the_genomic_accession=31438, end_position_on_the_genomic_accession=31982, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    118568473 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=118568473, CurrentID=0, Status='live', Symbol='LOC118568473', Aliases=[], description='sp110 nuclear body protein-like', other_designations='sp110 nuclear body protein-like', map_location='', chromosome='1', genomic_nucleotide_accession_version='NT_166281.1', start_position_on_the_genomic_accession=30468, end_position_on_the_genomic_accession=32867, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    118568475 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=118568475, CurrentID=0, Status='live', Symbol='LOC118568475', Aliases=[], description='nuclear body protein SP140-like', other_designations='nuclear body protein SP140-like', map_location='', chromosome='1', genomic_nucleotide_accession_version='NT_166281.1', start_position_on_the_genomic_accession=37411, end_position_on_the_genomic_accession=67861, orientation='plus', exon_count=7, OMIM=[], no_hdr0=''),
    118568482 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=118568482, CurrentID=0, Status='live', Symbol='Gm27032', Aliases=[], description='predicted gene, 27032', other_designations='uncharacterized protein LOC118568482', map_location='2', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=180529751, end_position_on_the_genomic_accession=180541597, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    118568487 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=118568487, CurrentID=0, Status='live', Symbol='LOC118568487', Aliases=[], description='zinc finger protein 271-like', other_designations='zinc finger protein 271-like', map_location='2 H4', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=175225344, end_position_on_the_genomic_accession=175226070, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    118568567 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=118568567, CurrentID=0, Status='live', Symbol='LOC118568567', Aliases=[], description='60S ribosomal protein L13-like', other_designations='60S ribosomal protein L13-like', map_location='2 C2', chromosome='2', genomic_nucleotide_accession_version='NC_000068.8', start_position_on_the_genomic_accession=69592615, end_position_on_the_genomic_accession=69601252, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    118568585 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=118568585, CurrentID=0, Status='live', Symbol='Gm42922', Aliases=[], description='predicted gene 42922', other_designations='5E5 antigen-like', map_location='3', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=37694254, end_position_on_the_genomic_accession=37695374, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    118568593 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=118568593, CurrentID=0, Status='live', Symbol='Gm54180', Aliases=[], description='predicted gene, 54180', other_designations='uncharacterized protein LOC118568593', map_location='3', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=115699663, end_position_on_the_genomic_accession=115702718, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    118568594 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=118568594, CurrentID=0, Status='live', Symbol='Gm54181', Aliases=[], description='predicted gene, 54181', other_designations='vegetative cell wall protein gp1-like', map_location='3', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=116505434, end_position_on_the_genomic_accession=116551999, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    118568607 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=118568607, CurrentID=0, Status='live', Symbol='Gm54192', Aliases=[], description='predicted gene, 54192', other_designations='uncharacterized protein C9orf85 homolog', map_location='3', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=15685330, end_position_on_the_genomic_accession=15686777, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    118568612 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=118568612, CurrentID=0, Status='live', Symbol='Gm54197', Aliases=[], description='predicted gene, 54197', other_designations='WAS/WASL-interacting protein family member 1-like', map_location='3', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=65566441, end_position_on_the_genomic_accession=65567354, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    118568627 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=118568627, CurrentID=0, Status='live', Symbol='LOC118568627', Aliases=[], description='testis-specific gene A8 protein-like', other_designations='testis-specific gene A8 protein-like', map_location='3 A2', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=19365046, end_position_on_the_genomic_accession=19365990, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    118568632 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=118568632, CurrentID=0, Status='live', Symbol='Gm54211', Aliases=[], description='predicted gene, 54211', other_designations='igE-binding protein-like', map_location='3', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=99323164, end_position_on_the_genomic_accession=99324990, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    118568634 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=118568634, CurrentID=0, Status='live', Symbol='Gm54213', Aliases=[], description='predicted gene, 54213', other_designations='igE-binding protein-like', map_location='3', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=104500363, end_position_on_the_genomic_accession=104502030, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    118568637 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=118568637, CurrentID=0, Status='live', Symbol='LOC118568637', Aliases=[], description='60S ribosomal protein L13-like', other_designations='60S ribosomal protein L13-like', map_location='3 F2.3', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=107772860, end_position_on_the_genomic_accession=107776383, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    118568639 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=118568639, CurrentID=0, Status='live', Symbol='LOC118568639', Aliases=[], description='60S acidic ribosomal protein P1-like', other_designations='60S acidic ribosomal protein P1-like', map_location='3 F1', chromosome='3', genomic_nucleotide_accession_version='NC_000069.7', start_position_on_the_genomic_accession=90933330, end_position_on_the_genomic_accession=90947537, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    118568644 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=118568644, CurrentID=0, Status='live', Symbol='Gm54215', Aliases=[], description='predicted gene, 54215', other_designations='protein FAM205A-2-like', map_location='4', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=42237193, end_position_on_the_genomic_accession=42239373, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    118568645 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=118568645, CurrentID=0, Status='live', Symbol='Gm54216', Aliases=[], description='predicted gene, 54216', other_designations='protein FAM205A-2-like', map_location='4', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=41878793, end_position_on_the_genomic_accession=41887262, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    118568650 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=118568650, CurrentID=0, Status='live', Symbol='Gm54219', Aliases=[], description='predicted gene, 54219', other_designations='serine/arginine-rich splicing factor SR45-like', map_location='4', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=45408273, end_position_on_the_genomic_accession=45409640, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    118568652 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=118568652, CurrentID=0, Status='live', Symbol='Gm54221', Aliases=[], description='predicted gene, 54221', other_designations='uncharacterized protein LOC118568652', map_location='4', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=46574961, end_position_on_the_genomic_accession=46584063, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    118568653 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=118568653, CurrentID=0, Status='live', Symbol='Gm54222', Aliases=[], description='predicted gene, 54222', other_designations='uncharacterized protein LOC118568653', map_location='4', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=46583702, end_position_on_the_genomic_accession=46585020, orientation='plus', exon_count=1, OMIM=[], no_hdr0=''),
    118568662 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=118568662, CurrentID=0, Status='live', Symbol='Gm54229', Aliases=[], description='predicted gene, 54229', other_designations='cilia- and flagella-associated protein 251-like', map_location='4', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=53893719, end_position_on_the_genomic_accession=53934124, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    118568683 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=118568683, CurrentID=0, Status='live', Symbol='Gm54248', Aliases=[], description='predicted gene, 54248', other_designations='MLV-related proviral Env polyprotein-like', map_location='4', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=108003963, end_position_on_the_genomic_accession=108011920, orientation='minus', exon_count=7, OMIM=[], no_hdr0=''),
    118568702 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=118568702, CurrentID=0, Status='live', Symbol='Gm54266', Aliases=[], description='predicted gene, 54266', other_designations='translation initiation factor IF-2-like', map_location='4', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=141391208, end_position_on_the_genomic_accession=141399053, orientation='plus', exon_count=3, OMIM=[], no_hdr0=''),
    118568705 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=118568705, CurrentID=0, Status='live', Symbol='Gm54268', Aliases=[], description='predicted gene, 54268', other_designations='MLV-related proviral Env polyprotein-like|protein NYNRIN-like|uncharacterized protein LOC118568705', map_location='4', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=147303548, end_position_on_the_genomic_accession=147311932, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    118568709 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=118568709, CurrentID=0, Status='live', Symbol='Gm54271', Aliases=[], description='predicted gene, 54271', other_designations='guanine nucleotide exchange factor subunit RIC1-like', map_location='4', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=150846382, end_position_on_the_genomic_accession=150861949, orientation='plus', exon_count=4, OMIM=[], no_hdr0=''),
    118568715 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=118568715, CurrentID=0, Status='live', Symbol='Gm54275', Aliases=[], description='predicted gene, 54275', other_designations='vomeronasal type-2 receptor 116-like', map_location='4', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=156467091, end_position_on_the_genomic_accession=156475487, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    118568716 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=118568716, CurrentID=0, Status='live', Symbol='Gm54276', Aliases=[], description='predicted gene, 54276', other_designations='vomeronasal type-2 receptor 116-like', map_location='4', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=156480260, end_position_on_the_genomic_accession=156491723, orientation='plus', exon_count=6, OMIM=[], no_hdr0=''),
    118568718 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=118568718, CurrentID=0, Status='live', Symbol='LOC118568718', Aliases=[], description='NADH-ubiquinone oxidoreductase chain 5-like', other_designations='NADH-ubiquinone oxidoreductase chain 5-like', map_location='4 C3', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=79918445, end_position_on_the_genomic_accession=79921235, orientation='plus', exon_count=2, OMIM=[], no_hdr0=''),
    118568720 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=118568720, CurrentID=0, Status='live', Symbol='Gm54278', Aliases=[], description='predicted gene, 54278', other_designations='collagen alpha-2(I) chain-like', map_location='4', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=137988332, end_position_on_the_genomic_accession=137989815, orientation='minus', exon_count=3, OMIM=[], no_hdr0=''),
    118568721 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=118568721, CurrentID=0, Status='live', Symbol='Gm54279', Aliases=[], description='predicted gene, 54279', other_designations='vomeronasal type-2 receptor 116-like', map_location='4', chromosome='4', genomic_nucleotide_accession_version='NC_000070.7', start_position_on_the_genomic_accession=156523976, end_position_on_the_genomic_accession=156530249, orientation='minus', exon_count=5, OMIM=[], no_hdr0=''),
    118568751 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=118568751, CurrentID=0, Status='live', Symbol='Gm54302', Aliases=[], description='predicted gene, 54302', other_designations='prothymosin alpha-like', map_location='5', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=73087536, end_position_on_the_genomic_accession=73090492, orientation='minus', exon_count=1, OMIM=[], no_hdr0=''),
    118568753 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=118568753, CurrentID=0, Status='live', Symbol='LOC118568753', Aliases=[], description='translation initiation factor IF-2-like', other_designations='translation initiation factor IF-2-like', map_location='5 C3.2', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=73409260, end_position_on_the_genomic_accession=73417546, orientation='minus', exon_count=4, OMIM=[], no_hdr0=''),
    118568783 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=118568783, CurrentID=0, Status='live', Symbol='Gm54326', Aliases=[], description='predicted gene, 54326', other_designations='igE-binding protein-like', map_location='5', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=30428099, end_position_on_the_genomic_accession=30437656, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    118568792 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=118568792, CurrentID=0, Status='live', Symbol='Gm54333', Aliases=[], description='predicted gene, 54333', other_designations='uncharacterized protein LOC118568792', map_location='5', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=110049733, end_position_on_the_genomic_accession=110051562, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    118568793 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=118568793, CurrentID=0, Status='live', Symbol='Gm54334', Aliases=[], description='predicted gene, 54334', other_designations='uncharacterized protein LOC118568793', map_location='5', chromosome='5', genomic_nucleotide_accession_version='NC_000071.7', start_position_on_the_genomic_accession=110163577, end_position_on_the_genomic_accession=110171775, orientation='minus', exon_count=2, OMIM=[], no_hdr0=''),
    119065974 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=119065974, CurrentID=0, Status='live', Symbol='Msantd7', Aliases=['Gm45902'], description='Myb/SANT DNA binding domain containing 7', other_designations='uncharacterized protein LOC119065974', map_location='2', chromosome='2', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    119407409 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=119407409, CurrentID=0, Status='live', Symbol='Gm26524', Aliases=[], description='predicted gene, 26524', other_designations='', map_location='', chromosome='1', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    119407410 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=119407410, CurrentID=0, Status='live', Symbol='AK013988', Aliases=[], description='expressed sequence AK013988', other_designations='3110004A18Rik', map_location='', chromosome='6', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    121811709 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=121811709, CurrentID=0, Status='live', Symbol='Smim39', Aliases=[], description='small integral membrane protein 39', other_designations='small integral membrane protein 39', map_location='1 B', chromosome='1', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    121811722 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=121811722, CurrentID=0, Status='live', Symbol='Smim36', Aliases=[], description='small integral membrane protein 36', other_designations='small integral membrane protein 36', map_location='11 C', chromosome='11', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    122152370 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=122152370, CurrentID=0, Status='live', Symbol='LOC122152370', Aliases=[], description='uncharacterized LOC122152370', other_designations='uncharacterized protein LOC122152370', map_location='5 G2', chromosome='5', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    122152371 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=122152371, CurrentID=0, Status='live', Symbol='LOC122152371', Aliases=[], description='uncharacterized LOC122152371', other_designations='uncharacterized protein LOC122152371|Spacdr-LOC122152370 readthrough', map_location='5 G2', chromosome='5', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    122526778 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=122526778, CurrentID=0, Status='live', Symbol='Sagsin1', Aliases=[], description='salivary gland specific protein SAGSIN1', other_designations='salivary gland specific protein SAGSIN1', map_location='', chromosome='5', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    122526781 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=122526781, CurrentID=0, Status='live', Symbol='LOC122526781', Aliases=[], description='uncharacterized LOC122526781', other_designations='uncharacterized protein LOC122526781', map_location='', chromosome='11', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    123956256 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=123956256, CurrentID=0, Status='live', Symbol='Ripply2-cyb5r4', Aliases=[], description='Ripply2-Cyb5r4 readthrough', other_designations='uncharacterized protein LOC123956256', map_location='', chromosome='9', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    125179616 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=125179616, CurrentID=0, Status='live', Symbol='Gje1-vta1', Aliases=[], description='gap junction protein, epsilon 1-vesicle (multivesicular body) trafficking 1 readthrough', other_designations='gap junction protein, epsilon 1-vesicle (multivesicular body) trafficking 1 readthrough', map_location='', chromosome='', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    125480935 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=125480935, CurrentID=0, Status='live', Symbol='Tmem276', Aliases=['Chrp', 'Cyhr1', 'Zftraf1'], description='transmembrane protein 276', other_designations='transmembrane protein 276|Cysteine and histidine-rich protein 1|Zinc finger TRAF-type-containing protein 1', map_location='15 D3', chromosome='15', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    125488414 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=125488414, CurrentID=0, Status='live', Symbol='Tmem276-zftraf1', Aliases=['Chrp', 'Cyhr1', 'Zftraf1'], description='Tmem276-zftraf1 readthrough', other_designations='uncharacterized protein LOC125488414|Cysteine and histidine-rich protein 1|Zinc finger TRAF-type-containing protein 1', map_location='15 D3', chromosome='15', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    128900018 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=128900018, CurrentID=0, Status='live', Symbol='S100a6-s100a7a', Aliases=[], description='S100a6-S100a7a readthrough', other_designations='S100a6-S100a7a readthrough', map_location='3 F1', chromosome='3', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    128932648 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=128932648, CurrentID=0, Status='live', Symbol='Dusp13', Aliases=['DUSP13A'], description='uncharacterized LOC128932648', other_designations='dual specificity protein phosphatase 13 isoform A|dual specificity protein phosphatase 13|muscle-restricted DSP', map_location='', chromosome='14', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
    129135233 : ntncbi(tax_id=10090, Org_name='Mus musculus', GeneID=129135233, CurrentID=0, Status='live', Symbol='LOC129135233', Aliases=[], description='uncharacterized locus LOC129135233', other_designations='uncharacterized locus LOC129135233', map_location='', chromosome='', genomic_nucleotide_accession_version='', start_position_on_the_genomic_accession='', end_position_on_the_genomic_accession='', orientation='', exon_count='', OMIM=[], no_hdr0=''),
}
